Action Message Entry (table)

List of Fields in the Table

Here you can see current action message information that the program stores. The program uses this information when you run the Get Action Messages batch job.

Action messages occur when the program detects a problem or a potential problem in the balance of supply and demand.

There are five types of action messages:

New | Suggests that a new order be created.
Change Qty. | Suggests that the quantity of an existing order be changed.
Reschedule | Suggests that an existing order be rescheduled to an earlier or later date.
Resched. & Chg. Qty. | Suggests that an existing order be rescheduled to an earlier or later date, and the quantity of the order also be changed.
Cancel | Suggests that an existing order be cancelled.


Bin (table)

List of Fields in the Table

In this table, you can set up an unlimited number of bins within each location. A bin denotes a physical storage unit.

Attention

Bin codes relate to location codes. Therefore, even if you do not use location codes to divide your physical inventory, you must set up one location code (representing the whole inventory) to be able to use bin codes.


Calendar Absence Entry (table)

List of Fields in the Table

In this table, you can enter the amount of absences for a work center or a machine center.

An absence can result from vacations or company holidays.

Absences are excluded from the available capacity when you run the Calculate Work Center Calendar batch job. Absence entries reduce the available time of a work or machine center. The available time is the number of hours a work or machine center can be used. For example, a work center working one eight-hour shift for five days a week is available 40 hours a week. If you enter an absence for a whole day in this week, the available time will be reduced to 32 hours.

You need to update an absence in the calendar with the update functionality. To update the absence entries, click Absence, Update from the Absence window.


Calendar Entry (table)

List of Fields in the Table

In the Calendar Entry table, the program stores information of the available capacity at the work centers or machine centers.

The calendar entries are based on the shop calendar. The program updates the entries in this table when you run the Calculate Work Center Calendar batch job. The program calculates the available capacity (time) that is defined in the Shop Calendar and the Calendar Absence Entry tables.

The available time is the number of hours a work center or a machine center can be used. For example, a work center working one eight-hour shift for five days a week is available 40 hours a week.


Capacity Constrained Resource (table)

List of Fields in the Table

In the Capacity Constrained Resource table you can assign finite loading to a machine center or a work center.

This table enables you to assign to those areas that you regard as critical and mark them to accept a finite load instead of the default infinite load that other resources accept.

A critical area can be a work center or machine center that you have identified as a bottleneck and would like to establish a limited load for.


Capacity Ledger Entry (table)

List of Fields in the Table

Capacity ledger entries are created every time you post capacity usage for a production order. They are created in terms of time (Run Time, Stop Time, Setup Time) or quantity (scrap quantity, output quantity).

Note

The Capacity Ledger Entry table only holds information about capacity usage in terms of time or quantity - all amounts are listed in the Value Entry Table.

Capacity Ledger Entries are created by any the following: Posting a Capacity Journal, posting an Output Journal and when flushing a Production Order.

You cannot change the contents of the fields in the Capacity Ledger Entry table because the entries have already been posted.


Capacity Unit of Measure (table)

List of Fields in the Table

In this table, you can set up the capacity unit of measure.

In order to be able to constantly monitor consumption, you must first set up a method of measure. The units you enter are basic units. For example, the processing time is measured in hours and minutes.

Note: If you select to use Days then remember that 1 day = 24 hours - and not 8 (working hours).


Family (table)

List of Fields in the Table

In this table, you can define and manage the product families.

A production family is a group individual items whose relationship is based on the similarity of their manufacturing processes.

Forming production families can optimize material consumption. For example, in the production of several different calculator models where models may share the same processes and need the same kind of capacity, regardless of the model variations.


Family Line (table)

List of Fields in the Table

In this table, you manage the appropriate items of a product family.

You only manage one item per data set.

To learn more about working with production families, see the (Family) table here.


Item Unit of Measure (table)

List of Fields in the Table

In this table you must specify the conversions that the program must use if you buy and/or sell items in lot sizes that are different from the lot size defined for the base unit of measure code on the item card.

The program handles various lot sizes through unit of measure codes. In the Qty. per Unit of Measure field, you must specify how many units the UOM code represents. In the Height, Width, Length, Cubage and Weight fields, you can enter precise information about the size of one unit of measure so that the program can calculate how many of each item unit can be placed in any given bin.


Item Variant (table)

List of Fields in the Table

In this table, you can specify variants of items. This is useful if you have a large number of almost identical items that vary only in color, for example. Instead of setting up each variant as a separate item, you can set up one item and then specify the various colors as variants of the item.


Item Availability Line (table)

List of Fields in the Table

This table contains the items available in the Item Availability Line List.


Machine Center (table)

List of Fields in the Table

The Machine Center table is used to record information about all your machine centers.

Managing capacities is an important part of managing the manufacturing process of the company. You use the Machine Center table to do this. This table contains information used by a range of facilities that can help you with your capacity requirements planning, for example, the available capacity, and the default values for process, setup, wait and move times.

Each machine center must also have an identifying number. When you enter the machine center number elsewhere in the program, the program will automatically use information from the Machine Center Card window of that machine center. From a machine center card, you can click the Mach. Ctr. button to view for example:

  • The Machine Center List window (F5), showing all the machine centers set up in the system.

  • The Capacity Ledger Entries window (Ctrl.+F5).

  • The Machine Center Statistics window (F9).

All machine centers must be set up in this table.


Manufacturing Comment Line (table)

List of Fields in the Table

You often need to link comments to work centers, machine centers, routings or production BOMs. For example, you may want to enter a comment that the work center always has to be shut down in the evening.

You use the Comment Line table to set up these comments. This table is displayed in the Comment Sheet window, which you find from the card by clicking the button that has the name of the card (for example, on a work center card, the button is called Work Ctr.) and then clicking Comments.

You create comments for a specific card - that is, if you click the Work Ctr. button on a work center card and then click Comments, you will be able to set up comments (and to see previously-created comments) for that particular work center. If you want to see all the comments that have been created for work centers, click Comments in the Comment Sheet window and then click List.

The Work Centers, Machine Centers, Routing and Production BOM windows have a Comment button next to the No. field. If the picture on the button is a pencil point lying horizontally, no comment has been created for the card. If the button shows a vertical pencil with four horizontal lines, there is a comment for the card.

The comments will not be printed.


Manufacturing Setup (table)

List of Fields in the Table

In the Manufacturing Setup table, you can specify how you want the program to manage your manufacturing.

Before you begin working with the Manufacturing functionality, you must specify the number series that will be used for work centers, routings, production orders, and so on. You must also specify other options such as how you want to post work in process.


Manufacturing User Template (table)

List of Fields in the Table

This table stores the user-specific filters selected in the Make Supply Orders form, based on the User ID field.


Order Promising Line (table)

List of Fields in the Table

The program uses this table to store and retrieve information when it does order promising calculations. With the order promising feature, you can promise the best possible shipping and/or delivery date for an order.

You can use the order promising feature on existing sales orders or on new orders as you create them. The program calculates the earliest possible delivery date and/or shipping date for the items on the order. You specify which type of availability you want the program to calculate. It calculates one of two types of availability, available-to-promise or capable-to-promise.

Once you accept the calculated date, the program creates planning worksheet lines for those items that have been identified as critical.


Order Promising Setup (table)

List of Fields in the Table

In the Order Promising Setup table, you specify certain parameters that the program must use in order promising calculations. These parameters specify where the program will store information and what units of time the program will use.

You set up the Order Promising feature by specifying the offset time, the maximum look-ahead time, a number series, a requisition worksheet template, and a requisition worksheet name.


Planning Component (table)

List of Fields in the Table

The Planning Component table lets you view and edit the components that the parent item on the Requisition Line consists of. The Planning Component table as well as the Requisition Line table are automatically filled in when you run Calculate Plan - Plan. Wksh. or the Refresh Planning Demand batch job.


Planning Routing Line (table)

List of Fields in the Table

You use routings to specify the sequence of operations performed to manufacture a product. The operations can be performed at a work center or machine center. The routing is also the basis for process scheduling, capacity scheduling and manufacturing documents.

In order to be able to work with routings, you must set up the capacity planning standard data first. The routings are then assigned to the articles in the item's standard data.

When you run the Calculate Plan or the Refresh Planning Demand batch jobs, the program fills in the Planning Routing Line field from the Routing No. field on the item card.

The planning routing lines let you list the required operations, which are user defined. You can specify throughput time definitions as productive time and nonproductive time.

Note that the throughput time can be expressed in various units of measure. However, if you do so it will affect cost calculations.


Prod. Order Component (table)

List of Fields in the Table

This table is used by the program to hold the production order component lists.

A component list is created by the program for each production order when you calculate the order. The list is created on the basis of the production BOM you have set up for the item on the production order line.

You can modify a system-created component list by adding, changing or deleting components.


Prod. Order Line (table)

List of Fields in the Table

The product order line table contains detailed information about the items that are to be produced for a specific production order. The general information about the production order is contained in the production order header. A production order can contain an unlimited number of production order lines.


Production BOM Header (table)

List of Fields in the Table

Here you can create and manage production BOMs (bill-of-material).

A BOM is a listing of all the subassemblies, intermediates, parts and raw materials that go into a parent item. It shows the quantity of each required item to make an assembly. It is a list of all the materials needed to make one production run of a product.

These production BOMs differ from the item BOMs of the basic application in the contents and functions described below.

Manufacturers use production BOMs to monitor usage of items and components that go into a parent assembly showing the quantity of each required to make an assembly. The products to be manufactured consist of individual items, subassemblies and other production BOMs (phantom BOMs). Subassemblies are used at the next level of the production BOMs to build other assemblies.

Production BOMs may consist of several levels. You can use up to 50 levels. One production BOM always corresponds to one level. The use of other production BOMs (phantom BOMs) of the items defines the depth of the levels.

Production BOMs manage the material requirement of production exclusively.

A production BOM can only be defined after the items the production BOM consists of have been set up.

You have the possibility to copy existing BOMs for creating a new BOM, by using the function Copy BOM on the Production BOM Card. After using the copy function you can make the necessary changes in the new BOM.


Production BOM Line (table)

List of Fields in the Table

In this table production BOM lines are managed.

Production BOM lines may contain items or subassemblies or other production BOMs.

The information is managed separately in every BOM line.

To learn more about working with production BOMs, click here.


Production BOM Comment Line (table)

List of Fields in the Table

You often need to link comments to a Production BOM line.

You use this Comment Line table to create comments for production BOM lines. This table is displayed in the Comment Sheet window, which you view by clicking the Production BOM button and then clicking Comments.

To create comments for this card, click the Production BOM button on the Production BOM Card and click Comments. You will only be able to enter comments (and to see earlier comments) for this Production BOM Line.

The comments will not be printed.


Production BOM Version (table)

List of Fields in the Table

In this table, you can set up and manage production BOM versions.

The version principle enables you to manage several versions of production BOMs. The structure of the production BOM version corresponds to the structure of the production BOMs, that is, the production BOM version consists of the production BOM version header and production BOM lines. The basic difference is that only one version can be valid at a time. The validity is defined by the starting date of each version. Every older version becomes invalid by the starting date of the next version. By using production BOM versions, you can set up new versions long before they become valid.

From the Production BOM or the Production BOM List windows, you can display production BOM versions by clicking Prod. BOM, Versions.

To set up new versions, you can use one of the following methods:

· If you have set up a production BOM version code on the production BOM card as a default production BOM version number series, press ENTER to have the program fill in Version Code field with the next number in the series.

· If you have not set up a production BOM version number series for production BOM version, or if the number series has a check mark in the Manual Nos. field (in the No. Series table), you can enter a number manually. You can enter a maximum of 10 characters, both numbers and letters.


Production Document Dimension (table)

List of Fields in the Table

When you create a production order, a production order line or a production order component, it is possible to attach dimension information to the document entry that can later be used for analysis. You can enter dimension values for two shortcut dimensions directly on a production order, a production order line or a production order component.

If you want to enter information for dimensions that are not available on the production order and its lines and components, you can do so in this window.

The program will store all dimension information entered for production document entries in this table.


Production Forecast Entry (table)

List of Fields in the Table

The Production Forecast Entry table contains basic information related to the production forecast, such as the forecast date, item number, unit of measure code and forecast quantity. The program copies this information from the Production Forecast window and the item card. The only field in the entry table that can be changed is the Description field.

A production forecast states the estimated future demand for an item within a specified time period. There can be a production forecast for an item that is an end sales item or a component item. You specify this forecast type for each item that you enter in the production forecast.

The program uses the information that you enter in the Production Forecast window to calculate the gross requirements for an item within the forecast period. In this process, called netting, the actual demand for an item reduces the production forecast quantity by that amount. If the actual demand for an item exceeds the forecast quantity, the production forecast is, in effect, removed from the gross requirements and replaced by the actual demand. When the program calculates gross requirements, independent demand nets the forecast for sales items and dependent demand nets the forecast for component items.


Production Forecast Name (table)

List of Fields in the Table

The Production Forecast Name table contains basic information, such as name and description, that defines the various production forecasts you maintain and use in your planning. You enter this information in the Production Forecast Names window. In the Current Production Forecast field, click the AssistButton to the right of the field.

Additionally, only one forecast is valid when you calculate a plan. You select the valid forecast in the Current Production Forecast field. This allows you to prepare a forecast for a future time period without it interfering with your current planning process, for example.


Production Matrix BOM Entry (table)

List of Fields in the Table

This table is used internally by the program.


Production Matrix BOM Line (table)

List of Fields in the Table

The Production Matrix BOM Line table gives a list of all versions and items, and the used quantity per item of a production BOM.

You can use this window to compare different production BOM versions concerning the used items per version.

To see details about one item, select the line that the item is on, click the Item button, and then click Card or Matrix per Version or Where-Used.


Production Order (table)

List of Fields in the Table

You can carry out planning for material and capacities by creating production orders.

All the windows available in the application are interlinked. The data displayed in the fields is automatically copied to the positions concerned so that this data only needs to be entered once. In addition you can change the data displayed in the production order headers or lines as required.

A production order header is the basis for the production of an item.

The production order lines enable more than one product to be produced and assigned to a production order. To create a new production order, first fill in the production order header and then load the production order lines in the order.

The necessary data is then transferred automatically from the production order header to the appropriate lines.


Prod. Order BOM Comment Line (table)

List of Fields in the Table

It is often necessary to add comments to production order BOM lines. You could, for example, enter a comment, which reminds you that the material need not be picked from a certain inventory as usual for this BOM line. Another comment could contain that the drawing must be checked again for this BOM line.

You can set up such comments in the table Prod. Order BOM Line Comment. You will find it in the Comments window, which you can call from a production BOM by clicking the Component button.

Comments are always created for a certain BOM line. If for example, you click the Component button on a BOM line and then select Comments you can create new comments or view existing comments which always belong exactly to this production BOM line.

Production BOMs have a button for comments in addition to the No. field. If the icon in the button is a horizontal pencil, no comments have been created for this document. If the icon is a vertical pencil with four horizontal lines, there is a comment for the production order BOM line.


Prod. Order Capacity Need (table)

List of Fields in the Table

This table stores and manages the capacity need. The capacity needed for each order is the sum of the setup time and the run time. The run time is equal to the run time per piece multiplied by the number of pieces in the order.

In the Production Order Capacity Need Table, all need for the production order is managed. The need is shared between each work center or machine center. The production order capacity need is calculated when you run the Refresh Production Order batch job.

Production orders and their corresponding tables are used for production management.


Prod. Order Comment Line (table)

List of Fields in the Table

It is often necessary to add comments to production orders. You could, for example, enter a comment which reminds you to check the quality of the goods to be produced. Another comment could remind you that you have to start a new planning when this order is reported finished.

You can set up these comments in the production order comment line table. You can find it in the Comments window which you can call from a production order by clicking the production order button.

Comments are always created for a certain production order. When you click the production order button on a production order for example and then select Comments you can create new comments or view existing comments which belong to this production order.

Production orders have a Comments button in addition to the No. field. If the icon in the button is a horizontal pencil, no comments have been created for this document. If the icon is a vertical pencil with four horizontal lines, there is a comment for the production order. You can click on this button to see the existing comments or to setup new ones.


Prod. Order Routing Line (table)

List of Fields in the Table

The production order serves as a basis for all production transactions and the corresponding data recording. A routing is linked with production orders.

Every routing consists of routing lines, which are also referred to as operations. The lines of the production routing are managed in this table.


Prod. Order Routing Personnel (table)

List of Fields in the Table

In this table you have the possibility of creating and managing personnel for tasks for production orders.

If you need personnel with special qualifications, special knowledge or special authorizations for a task, you can assign this here.


Prod. Order Rtng Comment Line (table)

List of Fields in the Table

It is often necessary to add comments to production order routing lines. You could, for example, enter a comment, which reminds you that something needs to be noted specially in this production order when processing this routing line. Another comment could contain that information needs to be passed on at the beginning of this operation.

You can set up such comments in the comment sheet by clicking Routing and then clicking Comments.

Comments are always created for a certain operation. If, for example, you click the Routing button on an operation and then select Comments you can create new comments or view existing comments, which always belong to this operation.


Prod. Order Rtng Qlty Meas. (table)

List of Fields in the Table

In this table you can create and manage the quality measures for tasks for production orders.

You can assign any quality measures to every task in a production order.

The assigned quality measures give the settings of the features and tolerances to be tested for the quality assurance.


Prod. Order Routing Tool (table)

List of Fields in the Table

In this table you can set up and manage the tools for tasks of production orders.

You can assign any tools to every production order routing line. The assigned tools give the setting which special tools are to be used for processing the task.

The setting is usual above all for special tools, precision tools and test tools.


Production Schedule Setup (table)

List of Fields in the Table

This table stores the user's setup concerning the calendar period to show in the Gantt production schedule.


Quality Measure (table)

List of Fields in the Table

In this table you can enter and manage quality measures.

Quality measures give the settings of the features and tolerances to be tested for the quality assurance.

You can assign the quality measures to tasks or standard tasks.


Registered Absence (table)

List of Fields in the Table

In this table you can get an overview of the absence entries. You can also modify the data in the table.

When you are satisfied with the entries in the table, you must implement them by using the Implement Registered Absence batch job.


Routing Header (table)

List of Fields in the Table

Manufacturing companies use routings to show the production process. The routings form the basis for production planning and control. Routings include detailed information about the method of manufacturing of a particular item. It includes the operations to be performed and their sequence. You can also include information about tools, personnel and quality measures. For each product, routings contain a step-by-step set of instructions that describe how the product is made.

You can specify the production process in either time or capacity, and the program supports the production of part families, that is, the same or similar items can be manufactured with a single routing.

The routing is the basis for process scheduling, capacity scheduling, material need scheduling (production-synchronized planning) and the production documents.

In order to be able to work with routings, you must set up the capacity planning standard data first.

The routings are assigned to the items in the item's standard data.

On the routing lines, enter the data for the machine or work center that processes the product.


Routing Line (table)

List of Fields in the Table

In this table, the routing lines are managed. Every routing line is assigned to a routing header.

All the tables are related, and information in the fields is copied from one place in the program to another, so you need to enter information only once. In addition, you can change information on each header or line if you need to.

The routing header contains all the relevant information about the item and the routing type, status and version.

Routing lines contain detailed information about the specific operations to be performed and the sequence of the operations. The sum of the values in the Setup Time, Run Time, Wait Time and Move Time fields plus the Queue Time field on the relevant Machine of Work Center card combine to give the production lead time of the item.

To create a new routing, fill in the routing header and then set up the lines. The program will automatically copy any relevant information from the header to the routing lines.

To learn more about working with routings, follow this link here.


Routing Comment Line (table)

List of Fields in the Table

You often need to link comments to a routing line.

You use the Routing Line Comment table to set up comments for routing lines. This table is displayed in the Comment Sheet window, which you find on the Routing Card by clicking Routing then Comments.

You can only set up comments (and see other comments) for that particular routing.

The comments will not be printed.


Routing Link (table)

List of Fields in the Table

In this table you can set up routing link codes.

You can assign BOM line positions and/or routing lines to a routing link code. In this way, you can make the necessary changes in one place in the program without changing all the BOM positions.


Routing Personnel (table)

List of Fields in the Table

In this table you can create and manage personnel for specific operations. For some operations it may be necessary to set up personnel that have special knowledge or qualifications. When you want to assign such personnel to a special routing, you can define this here.

You can assign any personnel to any task.


Routing Quality Measure (table)

List of Fields in the Table

In this table, you can create and manage the quality measures for routing operations. You can define the quality requirements (rules) for each routing operation.

You can enter the settings and tolerances that you want to test.


Routing Tool (table)

List of Fields in the Table

In this table, you can set up and manage the tools that you need in the specific operations.

You can assign any tools you need. The assigned tools specify the setting of the tool and which special tools must be used for processing the operation.


Routing Version (table)

List of Fields in the Table

In this table you can set up and manage routing versions.

The version principle enables you to manage several versions of routings. The structure of the routing version corresponds to the structure of the routing. The routing version consists of the routing version header and routing lines. The basic difference is the time validity of the versions. The validity is defined by the starting date of each version (every older version gets invalid by the starting date of the next version). By using routing versions you can set up new versions long time before they become valid.

To see routing versions, on the routing card or in the Routing List window, click Routing, Versions.

To set up new versions you can use one of the following methods:

· If you have set up a routing version code on the routing card as a default routing version number series, press ENTER to have the program fill in this field with the next number in the series.

· If you have not set up a routing version number series for routing version, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 10 characters, both numbers and letters.


Sales Planning Line (table)

List of Fields in the Table

This table is used internally by the program.


Scrap (table)

List of Fields in the Table

If you want to register scrapped items, you can use the Scrap table to explain the reason for the scrapped items.

An item may be scrapped due to material defects or incorrect measurements in the product design.


Shop Calendar (table)

List of Fields in the Table

Here you can create and maintain information about shop calendars.

You use the shop calendar to preset capacity availability. This presetting is done in steps and is systematically refined up to the final calendar date of the specific capacity.

For the presettings defined here, an exact calendar is calculated which then forms a basis for the fine schedule planning of the capacity planning. The basis of the available work time is recorded in the Calendar Entry table.

The shop calendars refer to Work Shifts. They are a means of classification for group work times.

You can set up many different shop calendars and then assign a shop calendar to every work center.

You must assign a work shift to every calendar day. Normally, one work shift is used per calendar, however, if you need to, you can enter more than one, different, work shifts in one calendar.

First, you have to specify the calendar and then define the appropriate Shop Calendar Working Days.


Shop Calendar Holiday (table)

List of Fields in the Table

Here you can create days according to a Shop Calendar, which are not normal working days. You can define planed absences such as company holidays.

If the absences only amount to part of the planned working time (such as half-day holidays), then you enter the appropriate time span by entering the starting and finishing times.


Shop Calendar Working Days (table)

List of Fields in the Table

In this table workdays are created which correspond to a Shop Calendar.

Here you define the normal workdays, for example, Monday, Tuesday ... Friday or Monday to Saturday.

In this table you must enter the starting time and ending time Work Shift for the day, for example, Monday from 7.00 h to 18.00 h. You can define more than one period per day.

In addition to the general working days, which are created as a default for the later calendar entries, you must enter public holidays, such as Christmas, in the Shop Calendar Holiday table.


Standard Task (table)

List of Fields in the Table

In this table you can set up and manage standard tasks.

Setting up standard tasks simplifies the creation of routings by listing and providing frequently recurring tasks in this table.

You can assign a description, personnel, quality measures and task tools for every standard task. When you use this standard task to create routings, the program will automatically copy all the assigned definitions like quality measures and task tools to the routing.


Standard Task Description (table)

List of Fields in the Table

In this table, you can create and manage standard descriptions for the standard tasks.

You can describe the standard tasks in any way you like. The number of lines is not limited.

The standard task description will be copied to the Routing Line Comment table when you enter a standard task code on the routing line.


Standard Task Personnel (table)

List of Fields in the Table

In this table you can assign and manage personnel for Standard Tasks. You can enter personnel with special qualifications, special knowledge or special authorization for a standard task.

When you enter a standard task code on the routing line, the program copies the standard task personnel to the Routing Personnel table.

It is only necessary to assign personnel to standard tasks once. The program copies the contents of the Standard Task table to all relevant places when you enter the standard task code.


Standard Task Quality Measure (table)

List of Fields in the Table

In this table you can manage you own quality measures for the Standard Task table.

You can enter the settings and tolerances that you want to test.

When you enter a standard task code on the routing line, the program copies the standard task quality measure to the Routing Quality Measure table.


Standard Task Tool (table)

List of Fields in the Table

In this table you can set up and manage tools for Standard Tasks.

You can assign any number of tools to any standard task.

The assigned tasks show which special tool is to be used for processing the task. The setting is usually for special tools, high precision tools and test tools.

If you enter a standard task code on a Routing Line the program copies the standard task tools to the Routing Tool table.

However, it is only necessary to set up tools for standard tasks once. The program copies the tools to all relevant places by entering the standard task code.


Stop (table)

List of Fields in the Table

If you want to register a stop time, you can use the Stop table to explain the reason why a machine center has stopped.

A machine center may have stopped due to material defects or a mechanical breakdown.


Order Tracking Entry (table)

List of Fields in the Table

You use the Order Tracking Entry table to trace the connection of a supply to its corresponding demand. This table is useful when you want to find the original demand that created a specific production order or purchase order. You can also use this table to see the production order or purchase order that supplies a particular demand.

You can, for example, track from either a purchase order or a production order to find the sales order that causes the demand. You can also track from a sales order to find the production order or purchase order that supplies that demand.

The order tracking feature shows the interdependence of sales orders, production orders, and purchase orders.


Unplanned Demand (table)

List of Fields in the Table

This table is used internally to find and calculate new demand when the user clicks Calculate Plan, and then to display the result in the Order Planning form sorted by due date. It functions as a temporary table in an interrelation with the Requisition Line table, and shares most of the fields with this table.


Unit of Measure Translation (table)

List of Fields in the Table

In this table, you can set up translations of unit of measure codes. You set up translations individually for each language code you have defined.

If translations have been set up, the program will automatically use the appropriate texts when you fill in purchase or sales documents for vendors and customers with language codes attached to them.


Where-Used Line (table)

List of Fields in the Table

You can use the Where-Used Line table to determine where a component item or production BOM is used within the product structures.

You can use the single or multilevel features for maintenance or troubleshooting. The multilevel feature displays all effected BOMs. You can change the item numbers in the table, and the program will automatically enter your changes in the production BOM lines.

You can also print out a Where-Used (Top Level) report.


Work Center (table)

List of Fields in the Table

Here you can enter and maintain information about work centers. A work center comprises a number of machine centers.

Managing capacities is an important part of managing the manufacturing process of the company. You use this table for that purpose. The Work Center table contains information used by a range of facilities that can help you do your capacity requirements planning. For example, calculating available capacity and efficiency.

You can assign different machine centers to each work center. For the machine centers that you want to assign to a work center, you have to enter the number of the work center in the Work Center No. field on the machine center card.

Every work center must also have an identifying number. When you enter a work center number elsewhere in the program, the program will automatically use information from that particular work center's card.

By assigning a subcontractor to a work center you can manage external work related to the manufacturing process.

All work centers must be set up in this table.


Work Center Group (table)

List of Fields in the Table

In the Work Center Group table you can manage work center groups.

You use this table to classify work centers into different groups and to summarize information on different work centers into one report.

Setting up work center groups and assigning of work centers has no influence on capacity requirements planning.


Work Shift (table)

List of Fields in the Table

Here you can enter and maintain information about work shifts.

The shop calendars refer to shifts (also called work shifts). They are a means of classifying group working times. You must assign the work shift settings to the shop calendars.

You must set up work shifts here before the Shop Calendars can be created.

You will be unable to fill in any other fields in the Work Shift table until you have made an entry in the Code field.

Capacity availability and the efficiency of machine centers and work centers can each be evaluated according to shifts.


Routing No., Item (table)

Routing No. Field

The Item Table

Here you can enter the number of the routing.

To see the routing numbers in the Routing table, click the AssistButton to the right of the field.

This number serves to identify the routing the production of this item is based on.


Production BOM No., Item (table)

Production BOM No. Field

The Item Table

Here you can enter the number of the production BOM.

To see the production BOM numbers in the Production BOM table, click the AssistButton to the right.

The number serves to identify the production BOM the production of this item is based on.


Single-Level Material Cost, Item (table)

Single-Level Material Cost Field

The Item Table

This field contains the single-level material cost. The single-level material cost is calculated to be equal to the total cost of all the components on the parent item's BOM.

The program uses this field internally, but the result of the calculation can be seen in the Single-Level Cost Shares report.


Single-Level Capacity Cost, Item (table)

Single-Level Capacity Cost Field

The Item Table

This field contains the single-level capacity cost. The single-level capacity cost is calculated as the capacity cost of the parent item only.

The program uses this field internally, but the result of the calculation can be seen in the Single-Level Cost Shares report.


Single-Level Subcontrd. Cost, Item (table)

Single-Level Subcontrd. Cost Field

The Item Table

This field contains the single-level cost of outsourcing operations to a subcontractor. The single-level subcontractor cost is calculated as the cost of outsourced operations of the parent item only.

The program uses this field internally, but the result of the calculation can be seen in the Single-Level Cost Shares report.


Single-Level Cap. Ovhd Cost, Item (table)

Single-Level Cap. Ovhd Cost Field

The Item Table

This field contains the single-level capacity overhead cost. The single-level capacity overhead cost is calculated as overhead cost concerning capacity of the parent item only.

The program uses this field internally, but the result of the calculation can be seen in the Single-Level Cost Shares report.


Single-Level Mfg. Ovhd Cost, Item (table)

Single-Level Mfg. Ovhd Cost Field

The Item Table

This field contains the single-level manufacturing overhead cost. The single-level manufacturing overhead cost is calculated as the overhead cost of manufacturing the parent item only.

The program uses this field internally, but the result of the calculation can be seen in the Single-Level Cost Shares report or the Detailed Calculation report.


Overhead Rate, Item (table)

Overhead Rate Field

The Item Table

This field contains the overhead rate for this item.

The overhead rate is an absolute amount allocated per base unit of measure. You can set up an overhead rate to cover the indirect costs for the item.


Rolled-up Subcontracted Cost, Item (table)

Rolled-up Subcontracted Cost Field

The Item Table

This field contains the rolled-up costs of outsourcing operations to a subcontractor.

This calculation adds up the total costs of outsourced operations in connection with producing the item on the line. This includes outsourced operations on those of its components that are production BOMs in themselves.

The program uses this field internally, but the result of the calculation can be seen in the Rolled-up Cost Shares report.


Rolled-up Mfg. Ovhd Cost, Item (table)

Rolled-up Mfg. Ovhd Cost Field

The Item Table

This field contains the rolled-up material overhead cost of the item. This is a calculation of the total material overhead cost of the components added to the material overhead cost of the parent item.

The program uses this field internally, but the result of the calculation can be seen in the Rolled-up Cost Shares report.


Rolled-up Cap. Overhead Cost, Item (table)

Rolled-up Cap. Overhead Cost Field

The Item Table

This field contains the rolled-up capacity overhead cost of producing the item. This is a calculation of the total capacity overhead cost of producing the components added to the capacity overhead cost of producing the parent item.

The program uses this field internally, but the result of the calculation can be seen in the Rolled-up Cost Shares report.


Planning Issues (Qty.), Item (table)

Planning Issues (Qty.) Field

The Item Table

The program uses this field internally.


Planning Receipt (Qty.), Item (table)

Planning Receipt (Qty.) Field

The Item Table

The program uses this field internally.


Planned Order Receipt (Qty.), Item (table)

Planned Order Receipt (Qty.) Field

The Item Table

The program uses this field internally.


FP Order Receipt (Qty.), Item (table)

FP Order Receipt (Qty.) Field

The Item Table

The program uses this field internally.


Rel. Order Receipt (Qty.), Item (table)

Rel. Order Receipt (Qty.) Field

The Item Table

The program uses this field internally.


Planning Release (Qty.), Item (table)

Planning Release (Qty.) Field

The Item Table

The program uses this field internally.


Planned Order Release (Qty.), Item (table)

Planned Order Release (Qty.) Field

The Item Table

The program uses this field internally.


Purch. Req. Receipt (Qty.), Item (table)

Purch. Req. Receipt (Qty.) Field

The Item Table

The program uses this field internally.


Purch. Req. Release (Qty.), Item (table)

Purch. Req. Release (Qty.) Field

The Item Table

The program uses this field internally.


Order Tracking Policy, Item (table)

Order Tracking Policy Field

The Item Table

In this field, you can select one of three options:

None | Indicates that neither tracking nor action messages are created.
Tracking Only | Indicates that the system will maintain tracking for this item, but will not issue any action messages.
Tracking & Action Msg. | Indicates that the system will create tracking and will also issue action messages for this item.


Prod. Forecast Quantity (Base), Item (table)

Prod. Forecast Quantity (Base) Field

The Item Table

This field displays either the item's total production forecast quantity or, if you have defined a filter in the Production Forecast Name field, a filtered production forecast quantity.

The program automatically calculates and updates the contents of the field using the entries in the Forecast Quantity field in the Production Forecast Entries window.

You can also filter the Prod. Forecast Quantity (Base) field so that its contents are based only on certain locations and forecast types. You set these filters in the production forecast header, and then the filtered quantities are displayed.

To see the production forecast entries included in the forecast, click the AssistButton in the field.


Production Forecast Name, Item (table)

Production Forecast Name Field

The Item Table

Here you can select the name of the relevant production forecast for which you are creating an entry. To see the names you have set up in the Production Forecast Name table, click the AssistButton to the right of the field.

The program filters the production forecast entries according to the forecast name that you select and then displays the results in the Production Forecast and Production Forecast Entries windows.


Component Forecast, Item (table)

Component Forecast Field

The Item Table

This field displays the filter that filters by component.

If you enter Yes in the field, the values in the fields that contain quantities are based only on component entries.

If you enter No in the field, the values in the fields that contain quantities are based only on sales item entries.

If the field is blank, the values in the fields that contain quantities are based on component and sales item entries.


Qty. on Prod. Order, Item (table)

Qty. on Prod. Order Field

The Item Table

This field shows how many units of the item that have been planned for production, that is, how many are listed on outstanding production order lines.

The program automatically calculates and updates the contents of the field by using the value in the Remaining Quantity field in the Prod. Order Line table.

You can filter the Qty. on Prod. Order field so its contents are calculated only on the basis of one or any combination of the following:

  • departments

  • projects

  • dates

  • locations

  • bins

  • item variants

To see the production order lines that make up the number shown, click the AssistButton to the right of the field.


Qty. on Component Lines, Item (table)

Qty. on Component Lines Field

The Item Table

This field shows how many units of the item that are needed for production, that is, how many are remaining on outstanding production order component lists.

The program automatically calculates and updates the contents of the field by using the value in the Remaining Qty. (Base) field in the Prod. Order Component table.

You can filter the Qty. on Component Lines field so its contents are calculated only on the

basis of one or any combination of the following:

  • departments

  • projects

  • dates

  • locations

  • bins

  • item variants

To see the component lines that make up the number shown, click the AssistButton to the right of the field.


Critical, Item (table)

Critical Field

The Item Table

If you want the program to include the item in the availability calculations during order promising of a parent item, you must place a check mark in this field. This field does not influence the order promising functionality if the item itself is to be sold.


Prod. Order Line No., Purchase Line (table)

Prod. Order Line No. Field

The Purchase Line Table

This field contains the number of the production order line from which the purchase order entry was created.


MPS Order, Purchase Line (table)

MPS Order Field

The Purchase Line Table

This field indicates whether the purchase order line is an MPS order, that is, whether it is linked to a production forecast or a sales order. If so, the program places a check mark in the field.

The user can also enter a check mark in the field when manually editing the line.


Planning Flexibility, Purchase Line (table)

Planning Flexibility Field

The Purchase Line Table

This option field indicates the flexibility of the purchase order line when the program calculates action messages.

If the field contains the option Unlimited, then the program includes the line when calculating action messages.

If the field contains the option None, then the line is firm and unchangeable, and the program does not include it when calculating action messages.


Level, Item Journal Line (table)

Level Field

The Item Journal Line Table

This field is used internally to govern line indentation in the Description field.


Flushing Method, Item Journal Line (table)

Flushing Method Field

The Item Journal Line Table

This field is used internally to govern the Flushing Method Filter field in the Production Journal window.


Changed by User, Item Journal Line (table)

Changed by User Field

The Item Journal Line Table

This field is used internally to govern whether a "leave message" should be displayed when leaving the Production Journal window.


Rolled-up Material Cost, Item Journal Line (table)

Rolled-up Material Cost Field

The Item Journal Line Table

The program uses this field internally.


Rolled-up Capacity Cost, Item Journal Line (table)

Rolled-up Capacity Cost Field

The Item Journal Line Table

The program uses this field internally.


Type, Req. Wksh. Template (table)

Type Field

The Req. Wksh. Template Table

Select a type that will be inserted on the journal lines.

You can create new templates for each type.


Demand Type, Requisition Line (table)

Demand Type Field

The Requisition Line Table

This fields shows which type of demand order the planning line is created for, and is only filled for "passive" planning lines representing order headers. The field can show two different demand types:

Sales - representing a sales order (or negative return order). This expands to show one or more sales lines on the sales order which have insufficient availability.

Production - representing a production order. This expands to show one or more component lines on the production order which have insufficient availability.


Status, Requisition Line (table)

Status Field

The Requisition Line Table

This field shows the status of the demand order and is only filled for "passive" planning lines representing order headers. The field can show two sets of status types, depending on whether the planning line is for a sales order or a production order.

Lines that represent sales demand can show a status of Open or Released - copied from the sales order.

Lines that represent production demand can show a status of Planned, Firm Planned, or Released - copied from the production order.


Demand Date, Requisition Line (table)

Demand Date Field

The Requisition Line Table

This field shows the demanded date of the demand that the planning line represents. The date is either the shipment date of a sales order line or the due date of a component line.

This date will always be the earliest date of all demand in the order. The calculation of new demand, which happens every time you open the window or click Calculate Plan, is done order-by-order. This means that the order which includes the demand line with the earliest due/shipment date is considered first, and all other demand lines in that order, irrespective of their individual due/shipment dates, are also calculated for that order. Therefore, all planning lines under one order header line have the same demand date.


Demand Quantity, Requisition Line (table)

Demand Quantity Field

The Requisition Line Table

This field shows the quantity on the demand that the planning line represents. If the demand is a sales line, then it is the value in the Quantity field (of that sales line). If the demand is a component line, then it is the value in the Expected Quantity field (of that component line).

This field is used in the calculation of the needed quantity as follows:

Demand Quantity - Demand Qty. Available = Needed Quantity


Needed Quantity, Requisition Line (table)

Needed Quantity Field

The Requisition Line Table

This field shows the quantity of the demand quantity that is not available and must be ordered to meet the demand that the planning line represents. It is calculated as:

Demand Quantity - Demand Qty. Available = Needed Quantity


Reserve, Requisition Line (table)

Reserve Field

The Requisition Line Table

This field contains a check mark if the item on the planning line has a setting of Always in the Reserve field on its item card.

You can also set the check mark in this field yourself in order to reserve the needed quantity against the supply order that will be created from the planning line. In order to do this, the Reserve field on the item card must be set to either Optional or Always.


Supply From, Requisition Line (table)

Supply From Field

The Requisition Line Table

This field must contain a value according to the selected replenishment system before the system can create a supply order for the line.

Note: This is not the case if the replenishment system is Prod. Order.

You can use the AssistButton in the field to look up in the relevant list and select where to supply from:

If replenishment system is Purchase, the field looks up in the Item Vendor Catalog window.

If replenishment system is Transfer, the field looks up in the Location List window.


Original Item No., Requisition Line (table)

Original Item No. Field

The Requisition Line Table

This field is used by the program to store the number of the item that was originally on the component list before it was substituted.


Original Variant Code, Requisition Line (table)

Original Variant Code Field

The Requisition Line Table

This field is used by the program to store the code of the variant that was originally on the component list before it was substituted.


Demand Qty. Available, Requisition Line (table)

Demand Qty. Available Field

The Requisition Line Table

This field shows how many of the demand quantity are available. It is used in the calculation of the needed quantity as follows:

Demand Quantity - Demand Qty. Available = Needed Quantity


Transfer-from Code, Requisition Line (table)

Transfer-from Code Field

The Requisition Line Table

This field contains the code of the location that the item will be transferred from.

When the program detects the need for replenishment, it copies this information from the Transfer-from Code field on the stockkeeping unit card.

When you carry out the action message, the program will copy the contents of this field to the transfer order that it creates.


Transfer Shipment Date, Requisition Line (table)

Transfer Shipment Date Field

The Requisition Line Table

This field contains the shipment date of the transfer order proposal.

The program calculates this field by subtracting the value in the Shipping Time field from the value in the Due Date field.


Routing No., Requisition Line (table)

Routing No. Field

The Requisition Line Table

Here you can enter the routing number.

This number serves to identify the routing.


Operation No., Requisition Line (table)

Operation No. Field

The Requisition Line Table

Here you can enter the Operation No. for this Routing line.

The operations are sorted in order of operation number. It should be noted that numbers without special characters are interpreted as numbers and inserted before the other character strings.

You can insert later the operation number, because advisable to use operation numbers at such intervals.


Work Center No., Requisition Line (table)

Work Center No. Field

The Requisition Line Table

This field shows the work center number of the journal line.

If the capacity is a machine center and it is assigned to a work center it is displayed here.


Prod. Order Line No., Requisition Line (table)

Prod. Order Line No. Field

The Requisition Line Table

This field contains the number of the production order line from which the requisition worksheet entry was created.1


MPS Order, Requisition Line (table)

MPS Order Field

The Requisition Line Table

This field indicates whether the requisition worksheet line is an MPS order, that is, whether it is linked to a production forecast or a sales order. If so, the program places a check mark in the field.

The user can also enter a check mark in the field when manually editing the line.


Planning Flexibility, Requisition Line (table)

Planning Flexibility Field

The Requisition Line Table

This option field indicates the flexibility of the requisition worksheet line when the program calculates action messages.

If the field contains the option Unlimited, then the program includes the line when calculating action messages.

If the field contains the option None, then the line is firm and unchangeable, and the program does not include it when calculating action messages.


Routing Reference No., Requisition Line (table)

Routing Reference No. Field

The Requisition Line Table

This field is used internally by the program. The routing reference number corresponds to the routing reference number of the production order line that the routing is related to.

The program displays a zero in this field when the routing line is related to a family order where more production order lines share the same routing.


Gen. Prod. Posting Group, Requisition Line (table)

Gen. Prod. Posting Group Field

The Requisition Line Table

In this field, you can enter the code of the general product posting group to be used for the item when you make orders from the planning worksheet. To see the available general product posting group codes, click the AssistButton to the right of the field.

Provided that the Gen. Prod. Posting Group field on the item card and the Item No. field on the planning worksheet line are filled in, the program will automatically retrieve and insert the code in the Gen. Prod. Posting Group field in the planning worksheet.

The program uses of the general product posting group code together with the general business posting group code in the General Posting Setup table for accounting purposes in the General Ledger application area. The combination of the two codes determines to which G/L accounts the program will post cost of goods sold and inventory adjustments for the item on this worksheet line.


Gen. Business Posting Group, Requisition Line (table)

Gen. Business Posting Group Field

The Requisition Line Table

In this field, you can enter the code of the general business posting group to be used for the item when you post the planning worksheet. To see the available general business posting group codes, click the AssistButton to the right of the field.

The program uses the general product posting group code together with the general business posting group code in the General Posting Setup table for accounting purposes in the General Ledger application area. The combination of the two codes determines to which G/L accounts the program will post cost of goods sold and inventory adjustments for the item on this worksheet line.


Low-Level Code, Requisition Line (table)

Low-Level Code Field

The Requisition Line Table

This field contains the planning level of this item entry in the planning worksheet.

The program automatically retrieves the routing type from the routing card when the Item No. field is filled in, but you can change it.

You can assign a low-level code to each part in the product structure or the indented BOM. The top final assembly level is denoted as level 0: the end item. The higher the number of the low-level code, the lower the item is in the hierarchy. For example, end items have low-level code 0, and the item parts that go into the assembly of the end item have low-level codes 1, 2, 3, and so on. The result is that the planning of component parts is coordinated with the needs of all higher-level part numbers. When you calculate a plan, the BOM is exploded in the planning worksheet, and the gross requirements for level 0 are passed down the planning levels as gross requirements for the next planning level.


Production BOM Version Code, Requisition Line (table)

Production BOM Version Code Field

The Requisition Line Table

This field contains the version code of the BOM.

Click the AssistButton to the right of the field to see the version codes in the Production BOM Version List window.


Routing Version Code, Requisition Line (table)

Routing Version Code Field

The Requisition Line Table

This field contains the version code of the routing.

Click the AssistButton to the right of the field to see the version codes in the Routing Version List window.


Routing Type, Requisition Line (table)

Routing Type Field

The Requisition Line Table

In this field, you can select one of the following routing types:

Serial: Operations are performed consecutively and are calculated in the production routing based on the value in the Operation No. field.

Parallel: This option indicates that two separate, unrelated operations can be performed at the same time. When the operations are calculated, the content of the Next Operation No. field is taken into account.


Original Quantity, Requisition Line (table)

Original Quantity Field

The Requisition Line Table

When an action message proposes to change the quantity on an order, this field shows the quantity that is stated on the existing production or purchase order.


Finished Quantity, Requisition Line (table)

Finished Quantity Field

The Requisition Line Table

This field shows how much of the quantity on the production order line has been produced.

The program copies this information from the existing production order.


Remaining Quantity, Requisition Line (table)

Remaining Quantity Field

The Requisition Line Table

This field shows the difference between the finished quantity and the planned quantity (or the field shows 0 if the finished quantity is greater than the remaining quantity).

The program copies this information from the existing production order.


Original Due Date, Requisition Line (table)

Original Due Date Field

The Requisition Line Table

When an action message proposes to reschedule an order, this field shows the due date that is stated on the existing production or purchase order.


Scrap %, Requisition Line (table)

Scrap % Field

The Requisition Line Table

Here you can enter the scrap % of the item to be included on the worksheet line.

If the Scrap % field on the item card is filled in, it means that more materials are being withdrawn from inventory than the production order calls for. For example, if you know that, on average, to produce 100 finished items, you have to produce 105 items and scrap five of them, you would enter 5 as the scrap percentage.

Scrap on the production BOM line will increase the amount of component items picked from inventory without an increase in expected output of the parent part.


Starting Date, Requisition Line (table)

Starting Date Field

The Requisition Line Table

This field contains the starting date of the manufacturing process if the planned supply is a production order.

This field contains the starting date of the shipping time if the planned supply is a transfer order.


Starting Time, Requisition Line (table)

Starting Time Field

The Requisition Line Table

This field contains the starting time of the manufacturing process.


Ending Date, Requisition Line (table)

Ending Date Field

The Requisition Line Table

This field contains the ending date of the manufacturing process if the planned supply is a production order.

This field contains the ending date of the shipping time if the planned supply is a transfer order.


Ending Time, Requisition Line (table)

Ending Time Field

The Requisition Line Table

This field contains the ending time for the manufacturing process.


Production BOM No., Requisition Line (table)

Production BOM No. Field

The Requisition Line Table

This field contains the production BOM number for this production order.

To change the production BOM, click the AssistButton to the right of the field and select a production BOM in the Production BOM List window.


Indirect Cost %, Requisition Line (table)

Indirect Cost % Field

The Requisition Line Table

This field contains the indirect costs as a percentage.

The program automatically retrieves the indirect cost % from the Item table when the No. field is filled in, but you can change it.

You can specify an indirect cost percentage. An indirect cost can represent freight costs associated with the purchased item. It can also represent inventory carrying costs. The percentage is added to the direct cost of the item. Indirect cost is included in the calculation of the contents of the Standard Cost field on the item card.


Overhead Rate, Requisition Line (table)

Overhead Rate Field

The Requisition Line Table

This field contains the overhead rate.

The program automatically retrieves the overhead rate from the Item table, when the No. field is filled in, but you can change it.

The overhead rate is part of the standard cost calculation. The overhead rate can represent transportation costs associated with the purchased item. It can also represent inventory carrying costs. The amount is added to the direct cost of the item.

The overhead rate is included in the calculation of the contents of the Standard Cost field on the item card.


Unit Cost, Requisition Line (table)

Unit Cost Field

The Requisition Line Table

Here you can enter the unit costs for the planning worksheet line.

The program automatically retrieves the contents of the unit cost from the Item table when the No. field is filled in, but you can change it. The unit cost depends on the costing method.


Cost Amount, Requisition Line (table)

Cost Amount Field

The Requisition Line Table

This field contains the total costs for the requisition worksheet line.

The program automatically calculates the cost amount from the Unit Cost and the Quantity field, but you can change it.


Replenishment System, Requisition Line (table)

Replenishment System Field

The Requisition Line Table

This field shows which kind of order you want the program to use when it creates replenishment orders and order proposals. The program will create a purchase order, a production order or a transfer order.

This field is automatically filled in with the contents of the Replenishment System field on the item card if the No. field is filled in, but you can change it.


Ref. Order No., Requisition Line (table)

Ref. Order No. Field

The Requisition Line Table

This field shows the number of the relevant production or purchase order.


Ref. Order Type, Requisition Line (table)

Ref. Order Type Field

The Requisition Line Table

This field shows whether the order is a purchase order, a production order or a transfer order.


Ref. Order Status, Requisition Line (table)

Ref. Order Status Field

The Requisition Line Table

This field shows the status of the production order. The options are: Planned, Firm Planned or Released.

If the field is blank, this indicates either a purchase order or a transfer order.


Ref. Line No., Requisition Line (table)

Ref. Line No. Field

The Requisition Line Table

This field shows the number of the purchase or production order line.


No. Series, Requisition Line (table)

No. Series Field

The Requisition Line Table

This field shows the code for the number series that is linked to the planning line. The program uses the number series when it creates proposals for new production orders. It is the same number series that is used for planned production orders.

To see the codes that have been set up in the No. Series table, click the AssistButton to the right of the field.


Expected Operation Cost Amt., Requisition Line (table)

Expected Operation Cost Amt. Field

The Requisition Line Table

This field contains the expected operation cost amount.

The program calculates the amount in this field as the expected operation cost multiplied by quantity.


Expected Component Cost Amt., Requisition Line (table)

Expected Component Cost Amt. Field

The Requisition Line Table

This field contains the expected cost amount of the component.

The program calculates the amount in this field as the expected component costs multiplied by quantity.


Finished Qty. (Base), Requisition Line (table)

Finished Qty. (Base) Field

The Requisition Line Table

This field shows how much of the quantity on the production order line, stated in base units of measure, has been produced.

The program automatically updates this field when you post final routing list operations from the output journal.


Remaining Qty. (Base), Requisition Line (table)

Remaining Qty. (Base) Field

The Requisition Line Table

This field shows the difference between the finished quantity and the planned quantity (or the field shows 0 if the finished quantity is greater than the remaining quantity). The value is stated in base units of measure.

The program automatically calculates this information from the Remaining Quantity and Qty. per Unit of Measure fields.


Related to Planning Line, Requisition Line (table)

Related to Planning Line Field

The Requisition Line Table

The program uses this field internally.


Planning Level, Requisition Line (table)

Planning Level Field

The Requisition Line Table

The program uses this field internally.


Planning Line Origin, Requisition Line (table)

Planning Line Origin Field

The Requisition Line Table

This option field indicates the origin of the planning line. The options are Action Message, Planning and Blank.

A blank indicates that the planning line was entered manually.


Action Message, Requisition Line (table)

Action Message Field

The Requisition Line Table

In this field, the program proposes an action for the user to take in order to rebalance the current demand-supply situation. The program may propose one of the following options for a planning line:

New | Create a new order.
Change Qty. | Change the quantity on an existing order.
Reschedule | Reschedule the due date on an existing order.
Resched. & Chg. Qty. | Reschedule the due date and change the quantity on an existing order.
Cancel | Cancel an existing order.


Accept Action Message, Requisition Line (table)

Accept Action Message Field

The Requisition Line Table

Place a check mark in this field to accept the action message that the program is proposing for the line.

In this way, you can select those order proposals that will be included in the Carry Out Action Message batch job. If you leave this field blank, the relevant order proposal line will not be included in the batch job.

For example, if the value in the Action Message field is Change Qty., and you place a check mark in the Accept Action Message field, running the Carry Out Action Message batch job results in changing the quantity on the existing replenishment order.

Attention

When you run the Calculate Plan batch job, the program automatically places a check mark in this field as a default. You can remove the check mark if you want. Then the line will not be included in the Carry Out Action Message batch job.


Net Quantity (Base), Requisition Line (table)

Net Quantity (Base) Field

The Requisition Line Table

This field shows the quantity, in base units, which the planning line contributes to the item's availability.

The program automatically calculates the field as the difference between the Original Quantity and Quantity fields multiplied by the quantity per unit of measure.


Starting Date-Time, Requisition Line (table)

Starting Date-Time Field

The Requisition Line Table

This field displays the starting date and the starting time which are combined in a format called "starting date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Ending Date-Time, Requisition Line (table)

Ending Date-Time Field

The Requisition Line Table

This field displays the ending date and the ending time which are combined in a format called "ending date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Direct Cost Applied Account, General Posting Setup (table)

Direct Cost Applied Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which the program must post the Direct Cost Applied Account (positive or negative) with this particular combination of business posting group and product posting group.

To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.


Overhead Applied Account, General Posting Setup (table)

Overhead Applied Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which the program must post the Overhead Applied Account (positive or negative") with this particular combination of business posting group and product posting group.

To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.


Purchase Variance Account, General Posting Setup (table)

Purchase Variance Account Field

The General Posting Setup Table

Here you can enter the number of the G/L account to which the program must post the Purchase Variance Account (positive or negative) with this particular combination of business posting group and product posting group.

To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.


Positive, Reservation Entry (table)

Positive Field

The Reservation Entry Table

This field shows if the entry refers to a supply or a demand. If there is a check mark in this field, then the entry is a supply.


Qty. per Unit of Measure, Reservation Entry (table)

Qty. per Unit of Measure Field

The Reservation Entry Table

This field contains the quantity of base units per unit of measure.

If the number in this field is different from 1, it means that a unit of measure other than the base unit is used in the order that the reservation entry refers to.


Quantity, Reservation Entry (table)

Quantity Field

The Reservation Entry Table

This field shows the quantity of the item that has been reserved in the entry. This quantity is expressed in units of measure.


Action Message Adjustment, Reservation Entry (table)

Action Message Adjustment Field

The Reservation Entry Table

This field displays the change in the supply side of the order tracking, that results when you accept the related action messages.

A value appears here only when the facilities for both order tracking and action messages are active. The value is calculated on the basis of the data in the Action Message Entry table.


Binding, Reservation Entry (table)

Binding Field

The Reservation Entry Table

The program fills in this field to control supply orders that are bound to a specific demand, for example, production orders that are created directly from a sales order.

The field displays Order-to-Order when the entry is tied specifically to a demand or a supply.

The field is left blank if the entry is not bound to any specific demand or supply.


Suppressed Action Msg., Reservation Entry (table)

Suppressed Action Msg. Field

The Reservation Entry Table

This field is used internally by the program.


Planning Flexibility, Reservation Entry (table)

Planning Flexibility Field

The Reservation Entry Table

This option field indicates the flexibility of the reservation line when the program calculates action messages.

If the field contains the option Unlimited, then the program includes the line when calculating action messages.

If the field contains the option None, then the line is firm and unchangeable, and the program does not include it when calculating action messages.


Table ID, Production Document Dimension (table)

Table ID Field

The Production Document Dimension Table

The table ID indicates the table where the program stores the information you enter in a document. For example, if you are creating a production order, the table ID will be 5405.


Document Status, Production Document Dimension (table)

Document Status Field

The Production Document Dimension Table

This field indicates the status of the production document you are creating.

The program automatically retrieves the document status from the production order header.


Document No., Production Document Dimension (table)

Document No. Field

The Production Document Dimension Table

This field contains the production order number.

The program fills in this field for the production document dimensions of a production order, a production order line and a production order component.


Document Line No., Production Document Dimension (table)

Document Line No. Field

The Production Document Dimension Table

This field contains the production order line number.

The program fills in this field for the production document dimensions of a production order line and a production order component.

If the production document dimensions concern a production order, this field will contain a 0.


Line No., Production Document Dimension (table)

Line No. Field

The Production Document Dimension Table

This field contains the production order component number.

If the production document dimensions concern a production order or a production order line, this field will contain a 0.


Dimension Code, Production Document Dimension (table)

Dimension Code Field

The Production Document Dimension Table

Here you can enter a dimension code for the production document line. To select among the dimension codes that you have set up in the Dimensions window, click the AssistButton in the field.


Dimension Value Code, Production Document Dimension (table)

Dimension Value Code Field

The Production Document Dimension Table

Here you can enter a dimension value code for the production document line. To select among the dimension value codes that you have set up in the Dimension Values window, click the AssistButton in the field.


Code, Item Variant (table)

Code Field

The Item Variant Table

Enter a code to identify the variant. You can enter a maximum of 10 characters both letters and numbers.


Item No., Item Variant (table)

Item No. Field

The Item Variant Table

The program automatically fills in this field with the number of the item card from which you opened the Item Variant Translations window.


Description, Item Variant (table)

Description Field

The Item Variant Table

Enter a text that describes the item variant.

If necessary, you can enter an additional description in the Description 2 field.


Description 2, Item Variant (table)

Description 2 Field

The Item Variant Table

Use this field if you need to describe the item variant in more detail than the Description field enables you to.


Code, Unit of Measure Translation (table)

Code Field

The Unit of Measure Translation Table

This field contains the unit of measure code for which you want to enter a translation. The program automatically fills in the field when you open the Unit of Measure Translation window.


Language Code, Unit of Measure Translation (table)

Language Code Field

The Unit of Measure Translation Table

Enter the language code for which you want to set up unit of measure translations.

You can only enter language codes that have been set up in the Language table. Click the AssistButton in the field to get a list of available codes.


Description, Unit of Measure Translation (table)

Description Field

The Unit of Measure Translation Table

Enter the unit of measure code that (in the selected foreign language) corresponds to Code.


Item No., Item Unit of Measure (table)

Item No. Field

The Item Unit of Measure Table

The program automatically fills in this field with the number of the item card from which you opened the Item Units of Measure window.


Code, Item Unit of Measure (table)

Code Field

The Item Unit of Measure Table

In this field, enter one of the unit of measure codes that has been set up in the Unit of Measure table. Click the AssistButton in the field to get a list of available codes.


Qty. per Unit of Measure, Item Unit of Measure (table)

Qty. per Unit of Measure Field

The Item Unit of Measure Table

In this field you must enter the number of units the Code represents compared to the unit of measure code you have entered in the Base Unit of Measure field on the item card. You can enter a decimal number greater than or smaller than 1.

If, for example, you keep an item on inventory in quantities of 1 and you buy the item in boxes of 32, enter 32 in this field. However, if you keep an item on inventory in quantities of 32 and want to be able to sell a single unit, enter 1/32 in this field. (The program automatically converts this to 0.03125.)


Status, Production Order (table)

Status Field

The Production Order Table

This field shows the status of the production order.

This field may have 4 different types:

Simulated

Planned

Firm Planned

Released

Finished.

The production orders are displayed in different windows according to their status. The program includes only planned production orders when it calculates a plan. Firm planned and released production orders are not changed when calculating a plan. Simulated production orders have no effect on calculating a plan.

You cannot change the status of a production order manually. You click the Functions button and then Change Status on Prod. Order.


No., Production Order (table)

No. Field

The Production Order Table

Enter the number of the production order.

You can use one of the following methods:

If you have set up a default number series for the status of production order, press ENTER to have the program fill in this field with the next number in the series.

If you have set up more than one number series for this status of production orders, click the AssistButton to the right of the field and select the series you want to use. The program will fill in the field with the next number in the selected series.

If you have not set up a number series for this status of production order, or if the number series has a checkmark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

You cannot change the production order number after you have confirmed it by pressing Enter.


Description, Production Order (table)

Description Field

The Production Order Table

Here you can enter the description of the Production Order.

The program automatically enters the description of the item to be produced after the item number has been entered.

The system copies the description from the Description field on the item card.

You can change the description manually.


Search Description, Production Order (table)

Search Description Field

The Production Order Table

Here you can enter the search description.

You can use the Search Description field to search for a production order when you cannot remember the production order number.

When you enter something in the Description field and press ENTER, the program automatically copies the contents to the Search Description field.

The program fills in the description and search description automatically when you enter a Source No. The system copies the search description from the Search Description field on the source card. For example, if the Source Type is item and you enter the item number, the system copies the search description of this item.

The contents of the search description do not need to be the same as those of the Name field. You can enter a search description with a maximum of 30 characters, both numbers and letters.

Attention

The search description will be changed each time you change the description field.


Description 2, Production Order (table)

Description 2 Field

The Production Order Table

Here you can enter an additional part of the production order description. You can enter a maximum of 30 characters, both numbers and letters.

The program fills in the description and description 2 automatically when you enter a Source No. The system copies the description 2 from the Description 2 field on the source card, for example if the Source Type is item and you enter the item number the system copies the description 2 of this item.


Creation Date, Production Order (table)

Creation Date Field

The Production Order Table

This field shows the date on which you create the production order.

The creation date is the day on which this data set (production order) was created. If, for example, you only set up an empty order and fill up this order with data a few days later, the date on which the empty order was created is still shown as the creation date.

You cannot edit or delete the contents of this field.


Last Date Modified, Production Order (table)

Last Date Modified Field

The Production Order Table

This field shows when the production order card was last modified.

When you change information on the production order card, the program automatically updates the Last Date Modified field to show the current system date.


Source Type, Production Order (table)

Source Type Field

The Production Order Table

Enter the source type of the production order here. To see a list of available types, click the AssistButton to the right o the field.

Item - an inventory item will be produced by this production order
Family - a production family will be produced by this production order
Sales Order - this production order corresponds to a sales order and the production will be done for this sales order only.

The source type states the origin of the production. If, for example, sales order is selected here, this production is started especially for this sales order.


Source No., Production Order (table)

Source No. Field

The Production Order Table

Here you can enter the source number of the production order.

The source number is an item number, family number or an order number of a sales order header depending on the entry in the Source Type field.

To see the source number in the corresponding Item, Family or Sales Header table, click the AssistButton to the right of the field.


Routing No., Production Order (table)

Routing No. Field

The Production Order Table

Here you can enter the routing number to be used for this production order.

If the Source Type is item or family and the item or the family is linked with a routing the program copies this linked routing number to the routing number field. If the source type is a production order, this field will be empty.

You can change the routing number manually. To see the available routing number in the Routing Header table, click the AssistButton to the right of the field.


Inventory Posting Group, Production Order (table)

Inventory Posting Group Field

The Production Order Table

Here you can enter the inventory posting group so that the WIP is assigned to the correct G/L account.

If the source type is item, the program will copy the inventory posting group from the item card.

The inventory posting group determines the inventory account in the general ledger to which the program posts for transactions involving this item.

You can change the inventory posting group manually. To see the inventory posting groups in the Inventory Posting Group table, click the AssistButton to the right of the field.


Gen. Prod. Posting Group, Production Order (table)

Gen. Prod. Posting Group Field

The Production Order Table

Here you can enter a product posting group to which manufactured items in this production order belong.

When you post transactions for this item, this code is used in combination with a posting group code of the posting matrix setup window. In the posting matrix setup window the VAT rate, the VAT calculation type and the accounts in which the postings (for sales, discounts etc.) are made are determined.

To see the general product posting groups in the Gen. Product Posting Group table, click the AssistButton to the right of the field.


Gen. Bus. Posting Group, Production Order (table)

Gen. Bus. Posting Group Field

The Production Order Table

Here you can define a business posting group. The business groups can be set up to group customers and vendors by geographical area (Domestic, EU countries/regions, Overseas, and so on) or type of business, or to distinguish between private entities and government agencies.

To see the general business posting groups in the Gen. Business Posting Group table, click the AssistButton to the right of the field.


Comment, Production Order (table)

Comment Field

The Production Order Table

This field indicates whether there is a comment for this production order.

If the Comment field is a standard part of the window, it appears as of a button. If a horizontal pencil icon is visible in this button, there is no comment for this production order. If, however, there is a vertical pencil with four horizontal lines, there is a comment.

If you have inserted the Comment field manually, it appears as of a check box. If it is marked with a check mark there is a comment for this production order.

To view a comment or create a new one, click the Comment button or select Production Order, Comments. A window then appears which displays existing comments and allows new ones to be created.

The program automatically returns the entry to the Comment field if there is an entry in the Comments window.

You cannot edit or delete the contents of this field.


Starting Time, Production Order (table)

Starting Time Field

The Production Order Table

Here you can enter the starting time of the production order.

If you perform forward planning the Refresh Production Order batch job will base the planning forward from the starting time and the starting date. The program will calculate the ending time and the ending date. If you process backward scheduling the starting time and the Starting Date will be calculated by the planning based on the ending date and the ending time.


Starting Date, Production Order (table)

Starting Date Field

The Production Order Table

Here you can enter the starting date of the production order.

If you perform forward planning the Refresh Production Order batch job will base the planning forward from the starting time and the starting date. The program will calculate the ending time and the ending date. If you process backward scheduling the Starting Time and the Starting Date will be calculated by the planning based on the ending date and the ending time.


Ending Time, Production Order (table)

Ending Time Field

The Production Order Table

Here you can enter the ending time of the production order.

If you perform backward planning the Refresh Production Order batch job will base the planning backward from the ending time and the ending date. The program will calculate the starting time and the starting date. If you process forward scheduling the ending time and the Ending Date will be calculated by the planning based on the starting date and the starting time.


Ending Date, Production Order (table)

Ending Date Field

The Production Order Table

Here you can enter the ending date of the production order.

If you perform backward planning the Refresh Production Order batch job will base the planning backward from the ending time and the ending date. The program will calculate the starting time and the starting date. If you process forward scheduling the Ending Time and the Ending Date will be calculated by the planning based on the starting date and the starting time.


Due Date, Production Order (table)

Due Date Field

The Production Order Table

Here you can enter the due date of the production order.

The due date is the date when production material is due to be available for use.


Finished Date, Production Order (table)

Finished Date Field

The Production Order Table

This field shows the actual finishing date of a finished production order.

The finished date is the date on which the production order changed status to finished.


Blocked, Production Order (table)

Blocked Field

The Production Order Table

Here you can block the posting of consumption and output for the released production order by placing a check mark.


Shortcut Dimension 1 Code, Production Order (table)

Shortcut Dimension 1 Code Field

The Production Order Table

This field contains the code for the dimension that the production order is associated with.

The program fills in this field with the value in the Shortcut Dimension 1 filed in the General Ledger Setup window.


Shortcut Dimension 2 Code, Production Order (table)

Shortcut Dimension 2 Code Field

The Production Order Table

This field contains the code for the dimension that the production order is associated with.

The program fills in this field with the value in the Shortcut Dimension 2 field in the General Ledger Setup window.


Location Code, Production Order (table)

Location Code Field

The Production Order Table

Here you can enter the location code to which you want to post the finished product from this production order.

To see the location code in the Location table, click the AssistButton to the right of the field.


Bin Code, Production Order (table)

Bin Code Field

The Production Order Table

Here you can enter a bin to which you want to post the finished items.

To see the bin code in the Bin table, click the AssistButton to the right of the field.


Low-Level Code, Production Order (table)

Low-Level Code Field

The Production Order Table

This field shows the low-level code of the item you want to produce with this production order.

The low-level code is the lowest level on which the item resides in all bills of material. Every part has only one low-level code. If, for example, the BOM is a component of a second BOM, which in turn is a component of a third BOM, the field will contain 2 because the item is a component of a BOM at the third level in the BOM structure. (The top level is designated by 0.)


Quantity, Production Order (table)

Quantity Field

The Production Order Table

Enter here how many units of the item or the family you want to produce (production quantity). Even if you later change the Source Type or the Source No., this quantity will remain.

You must always fill in this field, if the source type is item or family, before you run the Refresh Production Order batch job.


Unit Cost, Production Order (table)

Unit Cost Field

The Production Order Table

This field shows the unit cost of the item to produce if the Source Type is item.

The system copies the unit costs from the Unit Cost field on the item card. You can change the unit costs manually.


Cost Amount, Production Order (table)

Cost Amount Field

The Production Order Table

This field shows the total unit costs.

These are calculated as follows:

Cost Amount = Quantity x Unit Cost.


Work Center Filter, Production Order (table)

Work Center Filter Field

The Production Order Table

This field displays the filter that filters by work center.

If the field contains a work center code, the values in the fields that contain quantities are based only on entries with the work center that is included in the filter.

You can enter a maximum of 20 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | Packing department | Entries from the packing department work center
Interval | 1..5 | Entries from work center 1 through 5
Either/or | Packing department / Machine department | Entries that are from either packing department or machine department
Different from | <>1 | Entries from all work centers except work center 1

To see the work center codes in the Work Center table, click the AssistButton to the right of the field.


Capacity Type Filter, Production Order (table)

Capacity Type Filter Field

The Production Order Table

This field displays the filter that filters by capacity type.

If the field contains a work center code, the values in the fields that contain quantities are based only on entries for work centers. You can choose work center or machine center to define a filter.


Capacity No. Filter, Production Order (table)

Capacity No. Filter Field

The Production Order Table

This field displays the filter that filters by work center or machine center, depending on the entry in the Capacity Type Filter.

If the field contains a work center code, the values in the fields that contain quantities are based only on entries for the work center that is included in the filter.

You can enter a maximum of 20 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | Packing department | Entries from the packing department work center
Interval | 1..5 | Entries from work center 1 through 5
Either/or | Packing department / Machine department | Entries that are from either packing department or machine department
Different from | <>1 | Entries from all work centers except work center 1


Date Filter, Production Order (table)

Date Filter Field

The Production Order Table

In this field, you can set a date filter.

If the field contains the starting and ending dates for a time period, the value in the Allocated Capacity Need field, for example, shows the allocated capacity need for a production order in that time period only.

You can enter a single date or a time interval. Certain rules must be observed for the entry:

Meaning | Example | Posts considered
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 | Those posted on dates between and including 12 15 00 and 01 15 01.
 | ..12 15 00 | Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Meaning | Example | Posts considered
 | 12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
 | ..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Expected Operation Cost Amt., Production Order (table)

Expected Operation Cost Amt. Field

The Production Order Table

This field shows the expected operation costs amount.

The program automatically calculates the costs expected to produce the item.

The program calculates the expected operation cost amount by the entries in the table Prod. Order Routing Line in the Expected Operation Cost Amt. field


Expected Component Cost Amt., Production Order (table)

Expected Component Cost Amt. Field

The Production Order Table

This field shows the expected component cost amount.

The program automatically calculates the costs expected for the components in this production order.

The field contents are displayed depending on the entry in the Date Filter field.

The program calculates the expected component cost amount based on the entries in the table Prod. Order Components in the Cost Amount field.


Actual Time Used, Production Order (table)

Actual Time Used Field

The Production Order Table

This field shows the actual time used.

The program automatically calculates the actual time used for this production order by the entries in the Capacity Ledger Entry table in the Quantity field.

If there is an entry in the Date Filter field, the actual time used are calculated within this date filter.


Allocated Capacity Need, Production Order (table)

Allocated Capacity Need Field

The Production Order Table

This field shows the allocated capacity need.

The program automatically calculates and updates the contents of the field, using the Needed Time field in the Prod. Order Capacity Need table.

You can filter the allocated capacity need field in order that the contents are calculated only on the base of certain dates, capacity types, capacity numbers and/or work centers.

To see the prod order capacity need entries that make up the quantity shown, click the AssistButton to the right of the field.


Expected Capacity Need, Production Order (table)

Expected Capacity Need Field

The Production Order Table

This field shows the expected Capacity Need.

The program automatically calculates and updates the contents of the field, using the Needed Time field in the Prod. Order Capacity Need table.

You can filter the expected capacity need field in order that the contents are calculated only on the base of certain dates, capacity types, capacity numbers and/or work centers.

To see the production order capacity need entries that make up the quantity shown, click the AssistButton to the right of the field.


No. Series, Production Order (table)

No. Series Field

The Production Order Table

This field shows the number series, which was used when this production order was created.

It is possible to create different number series, one of these number series can be selected in the Manufacturing Setup to determine which number series is to be used to create production orders.

You cannot edit or delete the contents of this field.


Planned Order No., Production Order (table)

Planned Order No. Field

The Production Order Table

This field shows the number of the planned production order or the number that the order had during the planned status.

If a production order is or was created directly with the firm planned status, this field can be empty.

You cannot edit or delete the contents of this field.


Firm Planned Order No., Production Order (table)

Firm Planned Order No. Field

The Production Order Table

This field shows the number of the firm planned production order or the number that the order had during the firm planned status.

You cannot edit or delete the contents of this field.


Simulated Order No., Production Order (table)

Simulated Order No. Field

The Production Order Table

This field shows the number of the simulated production order or the number that the order had during the simulated status.

You cannot edit or delete the contents of this field.


Expected Material Ovhd. Cost, Production Order (table)

Expected Material Ovhd. Cost Field

The Production Order Table

This field shows the expected material overhead Costs for this production order.

The program automatically calculates and updates the contents of the field using the entries in the Overhead Amount field in the Prod. Order Component table.

To see the Production Order Component Entries that make up the amount shown, click the AssistButton in the field.


Expected Capacity Ovhd. Cost, Production Order (table)

Expected Capacity Ovhd. Cost Field

The Production Order Table

This field shows the expected capacity overhead cost for this production order.

The program automatically calculates and updates the contents of the field using the entries in the Expected Capacity Ovhd. Cost field in the Prod. Order Routing Line table.

To see the Production Order Routing Line Entries that make up the amount shown, click the AssistButton in the field.


Starting Date-Time, Production Order (table)

Starting Date-Time Field

The Production Order Table

This field displays the starting date and the starting time which are combined in a format called "starting date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Ending Date-Time, Production Order (table)

Ending Date-Time Field

The Production Order Table

This field displays the ending date and the ending time which are combined in a format called "ending date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Status, Prod. Order Line (table)

Status Field

The Prod. Order Line Table

The program automatically fills in this field. The value is copied from the corresponding field on the production order header.


Prod. Order No., Prod. Order Line (table)

Prod. Order No. Field

The Prod. Order Line Table

The number from the production order header is automatically copied by the program to this field on each new production order line.


Line No., Prod. Order Line (table)

Line No. Field

The Prod. Order Line Table

This field is used internally by the program.


Item No., Prod. Order Line (table)

Item No. Field

The Prod. Order Line Table

This field contains the number of the item that is to be produced. Click the AssistButton in the field to see a list of items.


Variant Code, Prod. Order Line (table)

Variant Code Field

The Prod. Order Line Table

In this field, you can enter a code if you have set up variant codes in the Item Variants window. Click the AssistButton in the field to see a list of available codes.


Description, Prod. Order Line (table)

Description Field

The Prod. Order Line Table

This field is automatically filled in with the contents of the Description field on the item card. If you enter a variant code, the variant description is copied to this field instead.


Description 2, Prod. Order Line (table)

Description 2 Field

The Prod. Order Line Table

In this field, you can enter a supplementary description.


Location Code, Prod. Order Line (table)

Location Code Field

The Prod. Order Line Table

If the items produced are to be stored in a specific location, enter the appropriate location code in this field. Click the AssistButton in the field to see a list of available codes.


Shortcut Dimension 1 Code, Prod. Order Line (table)

Shortcut Dimension 1 Code Field

The Prod. Order Line Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Prod. Order Line (table)

Shortcut Dimension 2 Code Field

The Prod. Order Line Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Bin Code, Prod. Order Line (table)

Bin Code Field

The Prod. Order Line Table

If the items produced are to be stored in a specific bin, enter the appropriate bin code in this field. Click the AssistButton in the field to see at list of available bin codes for the Location Code you have entered.


Allow Online Adjustment, Prod. Order Line (table)

Allow Online Adjustment Field

The Prod. Order Line Table

This field contains a check mark if the item's unit cost has been adjusted, either automatically or manually.


Quantity, Prod. Order Line (table)

Quantity Field

The Prod. Order Line Table

If you fill in the production order line manually, enter the quantity to be produced in this field.

If the production order has been created by the program from the Sales Order Planning window or from the Planning Worksheet window, the program has automatically filled in this field.


Finished Quantity, Prod. Order Line (table)

Finished Quantity Field

The Prod. Order Line Table

The program automatically updates this field when you post final routing list operations from the output journal. The field indicates how much of the quantity on the production order line has been produced.


Remaining Quantity, Prod. Order Line (table)

Remaining Quantity Field

The Prod. Order Line Table

The program automatically updates this field when the Finished Quantity field is updated. This field shows the difference between the finished quantity and the planned quantity (or 0, if the finished quantity is greater than the remaining quantity).


Scrap %, Prod. Order Line (table)

Scrap % Field

The Prod. Order Line Table

The program automatically copies the value in this field from the Scrap % field on the item card when the Item No. field is filled in.


Due Date, Prod. Order Line (table)

Due Date Field

The Prod. Order Line Table

The program copies the date in this field from the corresponding field on the production order header. If the production order was created from the planning worksheet, the due date is the date you entered in the Due Date field on the planning worksheet line.


Starting Date, Prod. Order Line (table)

Starting Date Field

The Prod. Order Line Table

The program automatically fills in this field when you calculate the production order. The starting date is retrieved from the production order routing.

If you modify the date, the order line will automatically be rescheduled.


Starting Time, Prod. Order Line (table)

Starting Time Field

The Prod. Order Line Table

The program automatically fills in this field when you calculate the production order. The starting time is retrieved from the production order routing.

If you modify the time, the order line will automatically be rescheduled.


Ending Date, Prod. Order Line (table)

Ending Date Field

The Prod. Order Line Table

The program automatically fills in this field when you calculate the production order. The ending date is retrieved from the production order routing.

If you modify the date, the order line will automatically be rescheduled.


Ending Time, Prod. Order Line (table)

Ending Time Field

The Prod. Order Line Table

The program automatically fills in this field when you calculate the production order. The ending time is retrieved from the production order routing.

If you modify the time, the order line will automatically be rescheduled.


Planning Level Code, Prod. Order Line (table)

Planning Level Code Field

The Prod. Order Line Table

This field indicates which planning level the item on the planned production order line belongs to. This information is comparable to the Low-Level Code on items, however, this field refers to the planning.


Priority, Prod. Order Line (table)

Priority Field

The Prod. Order Line Table

This field is used internally by the program.


Production BOM No., Prod. Order Line (table)

Production BOM No. Field

The Prod. Order Line Table

This field contains the number of the production BOM the program used as the basis for creating the Prod. Order Component list for the production order line when you calculated the production order.


Routing No., Prod. Order Line (table)

Routing No. Field

The Prod. Order Line Table

This field contains the number of the routing the program used as the basis for creating the production order routing for the production order line when you calculated the production order.


Inventory Posting Group, Prod. Order Line (table)

Inventory Posting Group Field

The Prod. Order Line Table

This field contains the code for the inventory posting group to which the Item No. is attached. The program automatically copies this code from the item card when the item number is filled in.


Unit Cost, Prod. Order Line (table)

Unit Cost Field

The Prod. Order Line Table

If the costing method is other than Standard, the unit cost in this field is automatically calculated by the program on the basis of the unit cost of the components that make up the production order components list and the routing.

If the costing method is Standard, the program does not update this field, but you can change it manually.


Cost Amount, Prod. Order Line (table)

Cost Amount Field

The Prod. Order Line Table

The amount in this field is the Unit Cost multiplied by the Quantity.


Reserved Quantity, Prod. Order Line (table)

Reserved Quantity Field

The Prod. Order Line Table

This field indicates how many units of the item on the line have been reserved.

The quantity is negative if the items have been reserved from this line for another line.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Capacity Type Filter, Prod. Order Line (table)

Capacity Type Filter Field

The Prod. Order Line Table

This field is used internally by the program to calculate production order statistics.


Capacity No. Filter, Prod. Order Line (table)

Capacity No. Filter Field

The Prod. Order Line Table

This field is used internally by the program to calculate production order statistics.


Date Filter, Prod. Order Line (table)

Date Filter Field

The Prod. Order Line Table

This field is used internally by the program to calculate production order statistics.


Unit of Measure Code, Prod. Order Line (table)

Unit of Measure Code Field

The Prod. Order Line Table

This field shows the base unit of measure code for the item. The value is copied from the Base Unit of Measure field on the item card


Quantity (Base), Prod. Order Line (table)

Quantity (Base) Field

The Prod. Order Line Table

This field is automatically filled in by the program when you fill in the Quantity field. The quantity in this field is the quantity on the production order line expressed in base units of measure.


Finished Qty. (Base), Prod. Order Line (table)

Finished Qty. (Base) Field

The Prod. Order Line Table

The program automatically updates this field when you post final routing list operations from the output journal. The field indicates how much of the quantity (expressed in base units of measure) on the production order line has been produced.


Remaining Qty. (Base), Prod. Order Line (table)

Remaining Qty. (Base) Field

The Prod. Order Line Table

The program automatically updates this field when the Finished Quantity field is updated. This field shows the difference (expressed in base units of measure) between the finished quantity and the planned quantity (or 0, if the finished quantity is greater than the remaining quantity).


Reserved Qty. (Base), Prod. Order Line (table)

Reserved Qty. (Base) Field

The Prod. Order Line Table

The program automatically updates this field when the Reserved Quantity field is updated. The field shows the reserved quantity of the item expressed in base units of measure.


Expected Operation Cost Amt., Prod. Order Line (table)

Expected Operation Cost Amt. Field

The Prod. Order Line Table

In this field, the program calculates the expected operation cost amount. When production is in progress or has ended, you can compare this amount to the Actual Capacity Cost in the Production Order Statistics window.


Total Exp. Oper. Output (Qty.), Prod. Order Line (table)

Total Exp. Oper. Output (Qty.) Field

The Prod. Order Line Table

The program uses this field internally.


Expected Component Cost Amt., Prod. Order Line (table)

Expected Component Cost Amt. Field

The Prod. Order Line Table

In this field, the program calculates the expected component cost amount. When production is in progress or has ended, you can compare this amount to the Actual Material Cost in the Production Order Statistics window.


Completely Invoiced, Prod. Order Line (table)

Completely Invoiced Field

The Prod. Order Line Table

This field indicates whether the entry has been fully invoiced or whether more posted invoices are expected.

The program uses this field internally.


Currency Factor, Prod. Order Line (table)

Currency Factor Field

The Prod. Order Line Table

This field contains the exchange rate at the time of posting. The currency factor shows the relationship between the additional reporting currency and the local currency.

The formula is: currency factor x LCY = ACY.


Starting Date-Time, Prod. Order Line (table)

Starting Date-Time Field

The Prod. Order Line Table

This field displays the starting date and the starting time which are combined in a format called "starting date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Ending Date-Time, Prod. Order Line (table)

Ending Date-Time Field

The Prod. Order Line Table

This field displays the ending date and the ending time which are combined in a format called "ending date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Cost Amount (ACY), Prod. Order Line (table)

Cost Amount (ACY) Field

The Prod. Order Line Table

This field contains the Cost Amount in the additional reporting currency.


Unit Cost (ACY), Prod. Order Line (table)

Unit Cost (ACY) Field

The Prod. Order Line Table

This field contains the Unit Cost in the additional reporting currency.


Production BOM Version Code, Prod. Order Line (table)

Production BOM Version Code Field

The Prod. Order Line Table

Here you can enter the version code of the production BOM.

The number serves to identify the production BOM version.


Routing Version Code, Prod. Order Line (table)

Routing Version Code Field

The Prod. Order Line Table

Here you can enter the version number of the routing.

The number serves to identify the routing version.


Routing Type, Prod. Order Line (table)

Routing Type Field

The Prod. Order Line Table

This field shows how the operations are to be arranged when calculating in a production order.

The available types are:

Serial

Parallel

In the case of the Serial calculation type, the operations are calculated in the production routing according to the value in the Operation No. field of the routing line.

In the Parallel calculation type the operation is calculated in connection with the Next Operation No. field of the routing line.


Qty. per Unit of Measure, Prod. Order Line (table)

Qty. per Unit of Measure Field

The Prod. Order Line Table

If you have filled in the Unit of Measure field on the routing card and entered a quantity for the current item in the Qty. per Unit of Measure field, the program automatically fills in this field when you enter the item number on the line.


MPS Order, Prod. Order Line (table)

MPS Order Field

The Prod. Order Line Table

This field indicates whether the production order line is an MPS order, that is, whether it is linked to a production forecast or a sales order. If so, the program places a check mark in the field.

The user can also enter a check mark in the field when manually editing the line.


Planning Flexibility, Prod. Order Line (table)

Planning Flexibility Field

The Prod. Order Line Table

This option field indicates the flexibility of the production order line when the program calculates action messages.

If the field contains the option Unlimited, then the program includes the line when calculating action messages.

If the field contains the option None, then the line is firm and unchangeable, and the program does not include it when calculating action messages.


Indirect Cost %, Prod. Order Line (table)

Indirect Cost % Field

The Prod. Order Line Table

Here you can enter the indirect cost in percent of this production order line.


Overhead Rate, Prod. Order Line (table)

Overhead Rate Field

The Prod. Order Line Table

Here you can enter the overhead rate of this production order line.

You can set up an overhead rate to cover expenses other than material or capacity costs, for example, transport expenses for the production order line.

The Overhead Rate is an absolute amount. Even if the item consists of more than one item, the amount does not depend on the number of items.


Status, Prod. Order Component (table)

Status Field

The Prod. Order Component Table

The program automatically maintains this field. It shows the status of the production order to which the component list belongs.


Prod. Order No., Prod. Order Component (table)

Prod. Order No. Field

The Prod. Order Component Table

The program automatically maintains this field. It shows the number of the production order to which the component list belongs.


Prod. Order Line No., Prod. Order Component (table)

Prod. Order Line No. Field

The Prod. Order Component Table

The program automatically maintains this field. It shows the number of the production order line to which the component list belongs.


Line No., Prod. Order Component (table)

Line No. Field

The Prod. Order Component Table

This field is used internally by the program.


Item No., Prod. Order Component (table)

Item No. Field

The Prod. Order Component Table

This field contains the number of the item that is a component in the production order component list.

When you calculate the production order, the program copies the item number from the production BOM. If you want to insert an additional component, click the AssistButton in the field to see a list of available items and then click OK to copy the item number to this field.


Description, Prod. Order Component (table)

Description Field

The Prod. Order Component Table

When you calculate the production order, the program copies the description from the corresponding field in the production BOM. If you insert an additional component, the description in this field is automatically copied from the corresponding field on the item card when the Item No. is inserted on the line.


Unit of Measure Code, Prod. Order Component (table)

Unit of Measure Code Field

The Prod. Order Component Table

When you calculate the production order, the program copies the code from the corresponding field in the production BOM.

If you insert an additional component, the program automatically copies the unit of measure code from the corresponding field on the item card when the Item No. is inserted on the line.

You can change the code if necessary. Click the AssistButton in the field and then select one of the available units of measure. If a quantity per item unit of measure is specified for the selected unit of measure code, the Qty. per Unit of Measure field is automatically adjusted.


Quantity, Prod. Order Component (table)

Quantity Field

The Prod. Order Component Table

This field shows the quantity of the component that is needed to produce one unit of the item that is specified on the production order.

The program automatically calculates this field on the basis of the Quantity per field and - if the Calculation Formula is filled in - the value(s) in the Length, Width, Weight, and/or Depth fields.


Position, Prod. Order Component (table)

Position Field

The Prod. Order Component Table

When you calculate the production order, the program copies the position code from the production BOM.

If you insert an additional component, you can enter a position code in this field to specify the component's position in the production BOM. You can enter a maximum of 10 characters both numbers and letters.


Position 2, Prod. Order Component (table)

Position 2 Field

The Prod. Order Component Table

When you calculate the production order, the program copies the position code from the production BOM.

If you insert an additional component, you can enter a position code in this field to further specify the component's position in the production BOM. You can enter a maximum of 10 characters, both numbers and letters.


Position 3, Prod. Order Component (table)

Position 3 Field

The Prod. Order Component Table

When you calculate the production order, the program copies the position code from the production BOM.

If you insert an additional component, you can enter a position code in this field to further specify the component's position in the production BOM. You can enter a maximum of 10 characters, both numbers and letters.


Production Lead Time, Prod. Order Component (table)

Production Lead Time Field

The Prod. Order Component Table

When you calculate the production order, the program copies the production lead time from the corresponding field in the production BOM.

If you insert an additional component, you can enter a date formula in this field to specify a production lead time for that component.


Routing Link Code, Prod. Order Component (table)

Routing Link Code Field

The Prod. Order Component Table

When you calculate the production order, the program copies the routing link code from the corresponding field in the production BOM.

If you insert an additional component, click the AssistButton in the field and then select one of the available routing links to indicate which routing line the component is going to be used in.


Scrap %, Prod. Order Component (table)

Scrap % Field

The Prod. Order Component Table

When you calculate the production order, the program copies the scrap percentage from the corresponding field in the production BOM.

If you insert an additional component, enter a number to indicate the percentage of the produced quantity you expect to be scrapped in the production process.


Variant Code, Prod. Order Component (table)

Variant Code Field

The Prod. Order Component Table

When you calculate the production order, the program copies the variant code from the corresponding field in the production BOM.

If you insert an additional component, click the AssistButton in the field and then select one of the available variant codes.


Expected Quantity, Prod. Order Component (table)

Expected Quantity Field

The Prod. Order Component Table

This field shows the quantity of the component that is expected to be consumed during the production of the quantity on the production order line to which the component list belongs. The quantity is automatically calculated by the program by multiplying the Quantity by the quantity on the production order line. The calculation also takes expected scrap into account.


Remaining Quantity, Prod. Order Component (table)

Remaining Quantity Field

The Prod. Order Component Table

This field shows the quantity of the component that remains to be consumed during the production of the quantity on the production order line to which the component list belongs. The program automatically calculates the quantity on the basis of the Expected Quantity and Act. Consumption (Qty).


Act. Consumption (Qty), Prod. Order Component (table)

Act. Consumption (Qty) Field

The Prod. Order Component Table

This field shows the quantity of the component that has already been consumed during the production of the quantity on the production order line to which the component list belongs. The program automatically calculates the quantity when you post a consumption journal.


Flushing Method, Prod. Order Component (table)

Flushing Method Field

The Prod. Order Component Table

When you calculate the production order, the program copies the flushing method from the corresponding field in the production BOM.

If you insert an additional component, the program will copy the flushing method from the Flushing Method on the item card. You can change the method for each component if necessary.


Location Code, Prod. Order Component (table)

Location Code Field

The Prod. Order Component Table

When you use the Refresh Production Order batch job to calculate the component need for the production order, the program copies the location code from the corresponding field on the production order line.

However, if you have specified a Components at Location field on the stockkeeping unit card, or alternatively, a general Components at Location field in the manufacturing setup, the program uses that information instead.

You can also enter a value in the field manually. If the component is not located in a specific location, leave the field blank.

If you want to manually insert an additional component, click the AssistButton in the field and then select one of the available location codes.


Shortcut Dimension 1 Code, Prod. Order Component (table)

Shortcut Dimension 1 Code Field

The Prod. Order Component Table

When you calculate the production order, the program copies the dimension value code from the corresponding field in the production BOM. If you insert an additional component, the dimension value code (if any) is automatically copied from the corresponding field on the item card when the Item No. is inserted on the line. If you have set up default dimensions for the entire Item account type the program will automatically copy these default dimension values when the Item No. is inserted on the line. You can change the code if necessary.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Prod. Order Component (table)

Shortcut Dimension 2 Code Field

The Prod. Order Component Table

When you calculate the production order, the program copies the dimension value code from the corresponding field in the production BOM. If you insert an additional component, the dimension value code (if any) is automatically copied from the corresponding field on the item card when the Item No. is inserted on the line. If you have set up default dimensions for the entire Item account type the program will automatically copy these default dimension values when the Item No. is inserted on the line. You can change the code if necessary.

Click here to learn more about dimensions.


Bin Code, Prod. Order Component (table)

Bin Code Field

The Prod. Order Component Table

When you calculate the production order, the program copies the bin code from the corresponding field in the production BOM.

If you insert an additional component, click the AssistButton in the field and then select one of the available bin codes. If the component is not located in a specific bin, leave the field blank.


Planning Level Code, Prod. Order Component (table)

Planning Level Code Field

The Prod. Order Component Table

The program uses this field internally. The field indicates which planning level the item on the production order line belongs to. The program automatically fills in this field when it calculates a plan or refreshes a multilevel production order.


Length, Prod. Order Component (table)

Length Field

The Prod. Order Component Table

When you calculate the production order, the program copies the value in this field from the corresponding field in the production BOM.

If you insert an additional component, enter the length of the component, if appropriate.


Width, Prod. Order Component (table)

Width Field

The Prod. Order Component Table

When you calculate the production order, the program copies the value in this field from the corresponding field in the production BOM.

If you insert an additional component, enter the width of the component, if appropriate.


Weight, Prod. Order Component (table)

Weight Field

The Prod. Order Component Table

When you calculate the production order, the program copies the value in this field from the corresponding field in the production BOM.

If you insert an additional component, enter the weight of the component, if appropriate.


Depth, Prod. Order Component (table)

Depth Field

The Prod. Order Component Table

When you calculate the production order, the program copies the value in this field from the corresponding field in the production BOM.

If you insert an additional component, enter the depth of the component, if appropriate.


Calculation Formula, Prod. Order Component (table)

Calculation Formula Field

The Prod. Order Component Table

When you calculate the production order, the program copies the calculation formula from the corresponding field in the production BOM. If you insert an additional component, click the AssistButton in the field and select one of the available calculation methods:

  • Length

  • Length * Width

  • Length * Width * Depth

  • Weight

After you have selected a formula, the program will use this formula to calculate the Quantity field. When calculating, the program uses the value in the Quantity per and the value(s) (if any) in the Length, Width, Weight, and/or Depth fields.

Select the blank option if you do not want to specify a calculation method.


Quantity per, Prod. Order Component (table)

Quantity per Field

The Prod. Order Component Table

When you calculate the production order, the program copies the value in this field from the corresponding field in the production BOM.

If you insert an additional component, specify In this field, the factor the program must use when calculating the Quantity field. The factor represents the number of units of the component that is needed for producing one unit of the item that is specified on the production order. For example, if one item produced requires a total of three of the current components, enter 3 in this field.


Unit Cost, Prod. Order Component (table)

Unit Cost Field

The Prod. Order Component Table

The program fills in this field with the amount from the corresponding field on the component's item card.


Cost Amount, Prod. Order Component (table)

Cost Amount Field

The Prod. Order Component Table

The program calculates the amount in this field as the Unit Cost multiplied by the Quantity.


Due Date, Prod. Order Component (table)

Due Date Field

The Prod. Order Component Table

The program fills in this field with the date from the Starting Date on the production order line to which the component belongs.


Due Time, Prod. Order Component (table)

Due Time Field

The Prod. Order Component Table

The program fills in this field with the time from the Starting Time field on the production order line to which the component belongs. This is the time that the component is needed.


Qty. per Unit of Measure, Prod. Order Component (table)

Qty. per Unit of Measure Field

The Prod. Order Component Table

If a quantity per item unit of measure is specified for the unit of measure code on the component's item card, the program copies the quantity to this field. Otherwise, the value in this field is automatically set to 1.


Remaining Qty. (Base), Prod. Order Component (table)

Remaining Qty. (Base) Field

The Prod. Order Component Table

The program calculates the quantity in this field as the quantity in the Remaining Quantity field multiplied by the quantity in the Qty. per Unit of Measure field.


Quantity (Base), Prod. Order Component (table)

Quantity (Base) Field

The Prod. Order Component Table

The program automatically fills in this field. The field shows the Quantity field on the line expressed in base units of measure.


Reserved Qty. (Base), Prod. Order Component (table)

Reserved Qty. (Base) Field

The Prod. Order Component Table

The program automatically updates this field when the Reserved Quantity field is updated. The field shows the reserved quantity of the item expressed in base units of measure.


Reserved Quantity, Prod. Order Component (table)

Reserved Quantity Field

The Prod. Order Component Table

This field indicates how many units of the item on the line have been reserved.

The program fills in the field automatically when a reservation is made for the line.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Expected Qty. (Base), Prod. Order Component (table)

Expected Qty. (Base) Field

The Prod. Order Component Table

The program automatically fills in this field. The field shows the Expected Quantity field on the line expressed in base units of measure.


Due Date-Time, Prod. Order Component (table)

Due Date-Time Field

The Prod. Order Component Table

This field displays the due date and the due time which are combined in a format called "due date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Pick Qty., Prod. Order Component (table)

Pick Qty. Field

The Prod. Order Component Table

This field contains the quantity of outstanding units in the warehouse.


Direct Unit Cost, Prod. Order Component (table)

Direct Unit Cost Field

The Prod. Order Component Table

Here you can enter the direct Unit costs for the production order component.


Indirect Cost %, Prod. Order Component (table)

Indirect Cost % Field

The Prod. Order Component Table

Her you can enter the indirect cost in percent for the production order component.


Overhead Rate, Prod. Order Component (table)

Overhead Rate Field

The Prod. Order Component Table

Here you can enter the overhead rate of the production order component.

You can set up an overhead rate to cover expenses other than material or capacity costs, for example, transport expenses for the production order component.

The Overhead Rate is an absolute amount. Even if the item consists of more than one item, the amount does not depend on the number of items.

The Overhead Rate is added to the total amount of the component. The Amount does not depend on the number of components.


Direct Cost Amount, Prod. Order Component (table)

Direct Cost Amount Field

The Prod. Order Component Table

This field shows the amount of the direct cost of the production order component.


Overhead Amount, Prod. Order Component (table)

Overhead Amount Field

The Prod. Order Component Table

This field shows the amount of the overhead of the production order component.


Routing No., Prod. Order Routing Line (table)

Routing No. Field

The Prod. Order Routing Line Table

This field shows the routing number.

This routing number links the routing with the production order. The routing number is already entered in the Item Card. By linking an item with a production order the routing is also copied automatically.


Routing Reference No., Prod. Order Routing Line (table)

Routing Reference No. Field

The Prod. Order Routing Line Table

This field is used internally by the program. The routing reference number corresponds to the routing reference number of the production order line that the routing is related to.

The program displays a zero in this field when the routing line is related to a family order where more production order lines share the same routing.


Operation No., Prod. Order Routing Line (table)

Operation No. Field

The Prod. Order Routing Line Table

This field shows the operation number.

The Operation No. controls the order of processing steps.

The system copied the operation number from the Operation No. field on the Routing Line.


Next Operation No., Prod. Order Routing Line (table)

Next Operation No. Field

The Prod. Order Routing Line Table

Here you can enter the next operation number.

The system copied the next operation number from the Next Operation No. field on the Routing Line

You can change the next operation number manually.

The next operation number need not necessarily be only one number. It is also possible for two or more operations to follow an operation concurrently. The next operation is the operation, which starts, when the current operation has finished.


Previous Operation No., Prod. Order Routing Line (table)

Previous Operation No. Field

The Prod. Order Routing Line Table

This field shows the previous operation number.

The system copied the previous operation number from the Previous Operation No. field on the Routing Line

The previous operation number is the number of the operation, which must be finished immediately before this operation starts. Several operations can have the same number as a previous operation number. Due to concurrent processing of operations, all concurrent operations have the same previous operation number.


Type, Prod. Order Routing Line (table)

Type Field

The Prod. Order Routing Line Table

Here you can enter the type of operation.

The system copied the type from the Type field on the Routing Line

You can define the type manually.

Determine the type by clicking the AssistButton to the right of the field and selecting one of the options:

Work Center or

Machine Center.


No., Prod. Order Routing Line (table)

No. Field

The Prod. Order Routing Line Table

Here you can enter a work center number or a machine number depending on the entry in the Type field.

The system copied the number from the depending table.

You can change the entry manually.

The Work Center No. or the Machine No. is the unique identification of the work center or machine.

To see the numbers in the depending table, click the AssistButton to the right of the field.


Work Center No., Prod. Order Routing Line (table)

Work Center No. Field

The Prod. Order Routing Line Table

This field shows the work center number if a machine is displayed in the Type field and thus a machine number in the No. field means this machine was assigned to a work center.


Work Center Group Code, Prod. Order Routing Line (table)

Work Center Group Code Field

The Prod. Order Routing Line Table

This field shows the work center group if the work center was assigned to a group.

If a machine is assigned to a work center and this work center to a group, this is also displayed here.


Description, Prod. Order Routing Line (table)

Description Field

The Prod. Order Routing Line Table

Here you can enter the description of the operation.

The system copied the number from the Description field on the Routing line.

If you want to change this description generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.

You can enter a maximum of 30 characters, both numbers and letters.


Setup Time, Prod. Order Routing Line (table)

Setup Time Field

The Prod. Order Routing Line Table

Here you can enter the setup time of the operation.

The system copied the setup time from the Setup Time field on the Routing Line.

If you want to change this setup time generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Run Time, Prod. Order Routing Line (table)

Run Time Field

The Prod. Order Routing Line Table

Here you can enter the run time of the operation.

The system copied the run time from the Run Time field on the Routing Line.

If you want to change this run time generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Wait Time, Prod. Order Routing Line (table)

Wait Time Field

The Prod. Order Routing Line Table

Here you can enter the wait time after processing.

The system copied the wait time from the Wait Time field on the routing line.

If you want to change this wait time generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Move Time, Prod. Order Routing Line (table)

Move Time Field

The Prod. Order Routing Line Table

Here you can enter the move time.

The system copied the move time from the Move Time field from the routing line.

If you want to change this move time generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Fixed Scrap Quantity, Prod. Order Routing Line (table)

Fixed Scrap Quantity Field

The Prod. Order Routing Line Table

Here you can enter the Fixed Scrap Quantity.

The system copied the fixed scrap quantity from the Fixed Scrap Quantity field on the routing line.

If no fixed scrap quantity was entered in the routing for this operation, this field is empty.

If you want to change this fixed scrap quantity generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Lot Size, Prod. Order Routing Line (table)

Lot Size Field

The Prod. Order Routing Line Table

Here you can enter the lot size.

The system copied the lot size from the Lot Size field on the routing line.

If you want to change this lot size generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Scrap Factor %, Prod. Order Routing Line (table)

Scrap Factor % Field

The Prod. Order Routing Line Table

Here you can enter the scrap factor in %.

The system copied the scrap factor % from the Scrap Factor % field on the routing line.

If you want to change this scrap factor % generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Setup Time Unit of Meas. Code, Prod. Order Routing Line (table)

Setup Time Unit of Meas. Code Field

The Prod. Order Routing Line Table

Here you can enter the setup time unit of measure.

The system copied the setup time unit of measure from the Setup Time Unit of Meas. Code field in the routing line.

If you want to change this setup time unit of measure generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Run Time Unit of Meas. Code, Prod. Order Routing Line (table)

Run Time Unit of Meas. Code Field

The Prod. Order Routing Line Table

Here you can enter the run time unit of measure.

The system copied the run time unit of measure from the Run Time Unit of Meas. Code field in the routing line.

If you want to change this run time unit of measure generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Wait Time Unit of Meas. Code, Prod. Order Routing Line (table)

Wait Time Unit of Meas. Code Field

The Prod. Order Routing Line Table

Here you can enter the wait time unit of measure.

The system copied the wait time unit of measure from the Wait Time Unit of Meas. Code field in the routing line.

If you want to change this wait time unit of measure generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Move Time Unit of Meas. Code, Prod. Order Routing Line (table)

Move Time Unit of Meas. Code Field

The Prod. Order Routing Line Table

Here you can enter the move time unit of measure.

The system copied the move time unit of measure from the Move Time Unit of Meas. Code field in the routing line.

If you want to change this move time unit of measure generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Minimum Process Time, Prod. Order Routing Line (table)

Minimum Process Time Field

The Prod. Order Routing Line Table

Here you can enter the minimum process time.

The system copied the minimum process time from the Minimum Process Time on the routing line.

If you want to change this minimum process time generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.

This field is only for information.


Maximum Process Time, Prod. Order Routing Line (table)

Maximum Process Time Field

The Prod. Order Routing Line Table

Here you can enter the maximum process time.

The system copied the maximum process time from the Maximum Process Time on the routing line.

If you want to change this maximum process time generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.

This field is only for information.


Concurrent Capacities, Prod. Order Routing Line (table)

Concurrent Capacities Field

The Prod. Order Routing Line Table

Here you can enter the concurrent capacity of the operation.

The system copied the concurrent capacities from the Concurrent Capacity field on the routing line.

If you want to change this concurrent capacity generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Send-Ahead Quantity, Prod. Order Routing Line (table)

Send-Ahead Quantity Field

The Prod. Order Routing Line Table

Here you can enter the send-ahead quantity of the operation.

The system copied the send-ahead quantity from the Send-Ahead Quantity on the routing line.

If you want to change this send-ahead quantity generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Routing Link Code, Prod. Order Routing Line (table)

Routing Link Code Field

The Prod. Order Routing Line Table

Here you can enter a routing link code.

The system copied the routing link code from the Routing Link Code field on the routing line.

If you want to change this routing link code generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Standard Task Code, Prod. Order Routing Line (table)

Standard Task Code Field

The Prod. Order Routing Line Table

Here you can enter a standard task code.

The system copied the standard task code from the Standard Task Code field on the routing line.

If you want to change this standard task code generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Unit Cost per, Prod. Order Routing Line (table)

Unit Cost per Field

The Prod. Order Routing Line Table

Here you can enter the Unit Cost per.

The system copied the unit cost per from the Unit Cost per field on the routing line.

If you want to change this Unit Cost per generally, you must do this on the routing. You can make changes here, which you only want for this operation in this production order.


Recalculate, Prod. Order Routing Line (table)

Recalculate Field

The Prod. Order Routing Line Table

This field displays whether this production order routing line has already been recalculated.

Values may have been changed by the recalculation.


Sequence No. (Forward), Prod. Order Routing Line (table)

Sequence No. (Forward) Field

The Prod. Order Routing Line Table

This field shows the sequence number (forward).

It is possible to plan a production order by forward and backward calculation. Depending on the planning, sequence numbers are assigned. Here the sequence number is entered which this operation has in the forward planning.

Example:

OP1 | OP2 | OP3 | OP4 | OP5 | OP6
1 | 2 | 3 | 4 | 5 | 6
*OP stands for operation - the numbers in the line below correspond to the sequence number in the forward calculation.

To see the difference between forward and backward calculation in the range of sequence numbers, click here.


Sequence No. (Backward), Prod. Order Routing Line (table)

Sequence No. (Backward) Field

The Prod. Order Routing Line Table

This field shows the sequence number (backward).

It is possible to plan a production order with forward and backward calculation. Depending on the planning, sequence numbers are assigned. Here the sequence number is entered which this operation has in the backward planning.

Example:

OP1 | OP2 | OP3 | OP4 | OP5 | OP6
6 | 5 | 4 | 3 | 2 | 1

*OP stands for operation - the numbers in the line below correspond to the sequence number in the backward calculation.

To see the difference between forward and backward calculation in the range of sequence numbers, click here.


Fixed Scrap Qty. (Accum.), Prod. Order Routing Line (table)

Fixed Scrap Qty. (Accum.) Field

The Prod. Order Routing Line Table

This field shows the fixed scrap quantity (accum.) for the production order.

The fixed scrap quantity (accum.) is calculated as follows:

In operation1 a fixed scrap quantity of 3 pieces results,

in operation2 a fixed scrap quantity of 1 piece results, in all other operations there is no fixed scrap quantity => the quantity 4 is displayed in this field.


Scrap Factor % (Accumulated), Prod. Order Routing Line (table)

Scrap Factor % (Accumulated) Field

The Prod. Order Routing Line Table

This field shows the accumulated scrap factor in %.

The Scrap Factor % (Accumulated) is totaled over all operations.


Sequence No. (Actual), Prod. Order Routing Line (table)

Sequence No. (Actual) Field

The Prod. Order Routing Line Table

This field shows the actual sequence number.

It is possible to plan a production order by forward and backward calculation. Depending on the planning, sequence numbers are assigned. Here the sequence number is entered which this operation has in the actual planning.

Example:

OP1 | OP2 | OP3 | OP4 | OP5 | OP6
1 | 2 | 3 | 4 | 5 | 6
*OP stands for operation - the numbers in the line below correspond to the sequence number.


Direct Unit Cost, Prod. Order Routing Line (table)

Direct Unit Cost Field

The Prod. Order Routing Line Table

This field shows the direct unit costs per unit of measure for this production order routing line.

The system copied the value from the Direct Unit Cost field on the work center or machine center card.


Indirect Cost %, Prod. Order Routing Line (table)

Indirect Cost % Field

The Prod. Order Routing Line Table

This field shows the indirect cost in percent for this production order routing line.

The system copied the value from the Indirect Cost % field on the work center or machine center card.


Overhead Rate, Prod. Order Routing Line (table)

Overhead Rate Field

The Prod. Order Routing Line Table

Here you can enter the overhead rate for this production order routing line.

The overhead rate is an absolute amount. You can set up an overhead rate to cover other expenses than material or capacity costs for example transport costs to the production order routing line.

The overhead rate is added to the total amount of the production order routing line without depending to the number of items.


Starting Time, Prod. Order Routing Line (table)

Starting Time Field

The Prod. Order Routing Line Table

Here you can enter the starting time of the routing line (operation).

The starting time is calculated automatically by the planning run.


Starting Date, Prod. Order Routing Line (table)

Starting Date Field

The Prod. Order Routing Line Table

Here you can enter the starting date of the routing line (operation).

The starting date is calculated automatically by the planning run.


Ending Time, Prod. Order Routing Line (table)

Ending Time Field

The Prod. Order Routing Line Table

This field shows the ending time of the routing line (operation).

The ending time is calculated automatically by the planning run.


Ending Date, Prod. Order Routing Line (table)

Ending Date Field

The Prod. Order Routing Line Table

This field shows the ending date of the routing line (operation).

The ending date is calculated automatically by the planning run.


Status, Prod. Order Routing Line (table)

Status Field

The Prod. Order Routing Line Table

This field shows the status of the routing line.

With the status an operation can be assigned to a production order depending on the Status of the production order.

Example:

If the production order has the planned status, all routing lines of this production order also have the planned status.


Prod. Order No., Prod. Order Routing Line (table)

Prod. Order No. Field

The Prod. Order Routing Line Table

This field shows the number of the production order to which this operation is assigned.


Unit Cost Calculation, Prod. Order Routing Line (table)

Unit Cost Calculation Field

The Prod. Order Routing Line Table

Here you can enter the basis for the calculation.

Determine the unit cost calculation by clicking the AssistButton to the right of the field and selecting one of the options:

Time or

Units.


Input Quantity, Prod. Order Routing Line (table)

Input Quantity Field

The Prod. Order Routing Line Table

This field displays what Input Quantity the system has calculated for this operation.


Critical Path, Prod. Order Routing Line (table)

Critical Path Field

The Prod. Order Routing Line Table

This field shows you whether this routing line is to be considered critical in the program run.


Routing Status, Prod. Order Routing Line (table)

Routing Status Field

The Prod. Order Routing Line Table

This field shows the status of the routing line. You can manually enter a status of Planned, In Progress, or Finished, but the field is also updated automatically according to the status of the related output journal line. When partial quantities or time units are posted from a related output journal line, the status in this field changes to In Progress. If a check mark is placed in the Finished field on a related output journal line, the status changes to Finished - and vice versa.


Flushing Method, Prod. Order Routing Line (table)

Flushing Method Field

The Prod. Order Routing Line Table

Here you can choose the flushing Method for this production order routing line.

Available flushing methods are:

Manual

Select this option if you want to post consumption manually using the consumption journal.

Forward

Select this option to have the program automatically calculate and post consumption. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a planned (or firm planned) production order to Released. Otherwise, it will be done when the operation is started. You are, however, still able to post consumption manually from the consumption journal.

Backward

Select this option to have the program automatically calculate and post consumption. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a released production order to Finished. Otherwise, it will be done when the operation is finished. You are, however, still able to post consumption manually from the consumption journal.


Expected Operation Cost Amt., Prod. Order Routing Line (table)

Expected Operation Cost Amt. Field

The Prod. Order Routing Line Table

This field is calculated based on the capacity need when a production order is refreshed or replanned.


Expected Capacity Need, Prod. Order Routing Line (table)

Expected Capacity Need Field

The Prod. Order Routing Line Table

This field shows the expected capacity need for this production order routing line.


Expected Capacity Ovhd. Cost, Prod. Order Routing Line (table)

Expected Capacity Ovhd. Cost Field

The Prod. Order Routing Line Table

This field is calculated based on the capacity need when a production order is refreshed or replanned.


Starting Date-Time, Prod. Order Routing Line (table)

Starting Date-Time Field

The Prod. Order Routing Line Table

This field displays the starting date and the starting time which are combined in a format called "starting date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Ending Date-Time, Prod. Order Routing Line (table)

Ending Date-Time Field

The Prod. Order Routing Line Table

This field displays the ending date and the ending time which are combined in a format called "ending date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Status, Prod. Order Capacity Need (table)

Status Field

The Prod. Order Capacity Need Table

This field shows the Status of the production order to which this capacity need is assigned.

The program uses this field internally.


Prod. Order No., Prod. Order Capacity Need (table)

Prod. Order No. Field

The Prod. Order Capacity Need Table

This field shows the Number of the production order to which this capacity need is assigned.

The program uses this field internally.


Routing No., Prod. Order Capacity Need (table)

Routing No. Field

The Prod. Order Capacity Need Table

This field shows the Routing number of the production order to which this capacity need is assigned.

The program uses this field internally.


Line No., Prod. Order Capacity Need (table)

Line No. Field

The Prod. Order Capacity Need Table

This field shows the line number of the capacity need.

The program uses this field internally.


Operation No., Prod. Order Capacity Need (table)

Operation No. Field

The Prod. Order Capacity Need Table

This field shows the Operation number of the routing line assigned to this production order to which this capacity need is assigned.

The program uses this field internally.


Type, Prod. Order Capacity Need (table)

Type Field

The Prod. Order Capacity Need Table

This field shows the Type of capacity need.

This field can contain either machine center or work center as a category.

Here you can see whether this capacity need is for a machine center or a work center.


No., Prod. Order Capacity Need (table)

No. Field

The Prod. Order Capacity Need Table

This field shows the Number of the machine center or work center dependent on the entry in the Type field.

The capacity need of this production order can be assigned to an individual work center or a machine center.


Work Center No., Prod. Order Capacity Need (table)

Work Center No. Field

The Prod. Order Capacity Need Table

This field shows the work center number of the capacity need.

If this capacity need occurs at a machine center that is assigned to a work center, that work center number will be shown here. If the capacity need is for a work center, the No. field and this field will show the same number.


Work Center Group Code, Prod. Order Capacity Need (table)

Work Center Group Code Field

The Prod. Order Capacity Need Table

This field shows the work center group.

Both Machine centers and Work centers can be assigned to work center groups.

If a machine center is assigned to a work center and that work center is assigned to a work center group, it is also displayed here.


Date, Prod. Order Capacity Need (table)

Date Field

The Prod. Order Capacity Need Table

This field shows the date on which this capacity need occurred.

Running the Refresh Production Order batch job will define the capacity need for the special dates and time.


Starting Time, Prod. Order Capacity Need (table)

Starting Time Field

The Prod. Order Capacity Need Table

This field shows the starting time of the capacity need.

Running the Refresh Production Order batch job from a production order will calculate the capacity need for the special dates and time. The program uses the starting time to determine an optimal load for a machine center or a work center. For example, if the first production order has a capacity need of 6 hours on a special machine center and the normal working time is 8 hours, planning will use the remaining 2 hours for another production order and will define a starting time in the afternoon.


Ending Time, Prod. Order Capacity Need (table)

Ending Time Field

The Prod. Order Capacity Need Table

This field shows the ending time of the capacity need.

Running the Refresh Production Order batch job from a production order will calculate the capacity need for the special dates and time. The program uses the ending time to determine an optimal load for a machine center or a work center. For example, if the first production order has a capacity need of 6 hours on a special machine center and the normal working time is 8 hours, planning will use the remaining 2 hours for another production order and will define an ending time in the afternoon.


Allocated Time, Prod. Order Capacity Need (table)

Allocated Time Field

The Prod. Order Capacity Need Table

This field shows the allocated time of the capacity need for a production order.

The allocated time is the assigned time to a specific future production order. The allocated time is always shown in minutes. If, for example, the whole day in an 8-hour work shift is allocated to this production order capacity need, this field will show 480 minutes


Send-Ahead Type, Prod. Order Capacity Need (table)

Send-Ahead Type Field

The Prod. Order Capacity Need Table

Here you can enter the send-ahead quantity's corresponding type.

To see the types that are available, click the AssistButton to the right of the field.


Time Type, Prod. Order Capacity Need (table)

Time Type Field

The Prod. Order Capacity Need Table

This field shows the time type of the capacity need.

Two possible options are available:

Setup Time

Run Time


Needed Time, Prod. Order Capacity Need (table)

Needed Time Field

The Prod. Order Capacity Need Table

This field shows how much time is required to meet the needs resulting from the specified capacity.


Lot Size, Prod. Order Capacity Need (table)

Lot Size Field

The Prod. Order Capacity Need Table

This field shows the lot size to which this capacity need refers.


Concurrent Capacities, Prod. Order Capacity Need (table)

Concurrent Capacities Field

The Prod. Order Capacity Need Table

This field shows how many workers, for example, are simultaneously employed at a machine center for this production order.


Efficiency, Prod. Order Capacity Need (table)

Efficiency Field

The Prod. Order Capacity Need Table

This field shows the efficiency of the production order capacity need.

It is possible for a work center or machine center to utilize 100 hours a week but not produce 100 standard hours of work. The workers might be working at a faster or slower pace than the standard working pace, causing the efficiency of the work center to be more or less than 100 %. You can calculate as follows: efficiency = (standard hours of work produced / hours actually worked) * 100 %.


Starting Date-Time, Prod. Order Capacity Need (table)

Starting Date-Time Field

The Prod. Order Capacity Need Table

This field displays the date and the starting time which are combined in a format called "starting date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Ending Date-Time, Prod. Order Capacity Need (table)

Ending Date-Time Field

The Prod. Order Capacity Need Table

This field displays the date and the ending time which are combined in a format called "ending date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Routing No., Prod. Order Routing Tool (table)

Routing No. Field

The Prod. Order Routing Tool Table

This field contains the number of the production order routing.

This field is filled in automatically by the system

The program uses this field internally.


Line No., Prod. Order Routing Tool (table)

Line No. Field

The Prod. Order Routing Tool Table

This field contains the line number of the operation to which this entry refers.

This field is filled in automatically by the system.

The program uses this field internally.


No., Prod. Order Routing Tool (table)

No. Field

The Prod. Order Routing Tool Table

Here you can enter a number.

You can enter a maximum of 20 characters, both numbers and letters.

You can use this field for information.


Description, Prod. Order Routing Tool (table)

Description Field

The Prod. Order Routing Tool Table

Here you can enter a description for the tool.

You can enter a maximum of 50 characters, both numbers and letters.


Operation No., Prod. Order Routing Tool (table)

Operation No. Field

The Prod. Order Routing Tool Table

This field contains the operation number to which this entry refers.

This field is filled in automatically by the system.


Status, Prod. Order Routing Tool (table)

Status Field

The Prod. Order Routing Tool Table

This field contains the status of the production order that this routing tool refers to.

This field is filled in automatically by the system.


Prod. Order No., Prod. Order Routing Tool (table)

Prod. Order No. Field

The Prod. Order Routing Tool Table

This field contains the production order number to which this routing tool refers.

This field is filled in automatically by the system.


Routing No., Prod. Order Routing Personnel (table)

Routing No. Field

The Prod. Order Routing Personnel Table

This field contains the routing number.

The system copied the number from the Routing No. field on the routing line.

The program uses this field internally.


Line No., Prod. Order Routing Personnel (table)

Line No. Field

The Prod. Order Routing Personnel Table

This field contains the line number of the operation to which this entry refers.

The program uses this field internally.


No., Prod. Order Routing Personnel (table)

No. Field

The Prod. Order Routing Personnel Table

Here you can enter a number.

You can enter a maximum of 20 characters, both numbers and letters.

You can use this field for information.


Description, Prod. Order Routing Personnel (table)

Description Field

The Prod. Order Routing Personnel Table

Here you can enter the description of the personnel.

You can enter a maximum of 50 characters, both numbers and letters.


Operation No., Prod. Order Routing Personnel (table)

Operation No. Field

The Prod. Order Routing Personnel Table

This field contains the operation number to which this entry refers.

This field is filled in automatically by the system.


Status, Prod. Order Routing Personnel (table)

Status Field

The Prod. Order Routing Personnel Table

This field contains the status of the production order that this routing personnel line refers to.

This field is filled in automatically by the system.


Prod. Order No., Prod. Order Routing Personnel (table)

Prod. Order No. Field

The Prod. Order Routing Personnel Table

This field contains the production order number to which this routing personnel refers.

This field is filled in automatically by the system.


Routing No., Prod. Order Rtng Qlty Meas. (table)

Routing No. Field

The Prod. Order Rtng Qlty Meas. Table

This field contains the routing number.

The system copied the number from the Routing No. field in the Routing Line.

The system uses this field internally.


Line No., Prod. Order Rtng Qlty Meas. (table)

Line No. Field

The Prod. Order Rtng Qlty Meas. Table

This field contains the line number of the operation to which the entry refers.

This field is filled in by the system.


Qlty Measure Code, Prod. Order Rtng Qlty Meas. (table)

Qlty Measure Code Field

The Prod. Order Rtng Qlty Meas. Table

Here you can enter the quality measure code.

To see the codes in the Quality Measure table, click the AssistButton to the right oft the field.


Description, Prod. Order Rtng Qlty Meas. (table)

Description Field

The Prod. Order Rtng Qlty Meas. Table

Here you can enter a description of the quality measure.

You can enter a maximum of 50 characters, both numbers and letters.


Min. Value, Prod. Order Rtng Qlty Meas. (table)

Min. Value Field

The Prod. Order Rtng Qlty Meas. Table

Here you enter a minimum value, which is to be reached in the quality control.


Max. Value, Prod. Order Rtng Qlty Meas. (table)

Max. Value Field

The Prod. Order Rtng Qlty Meas. Table

Here you enter the maximum value, which may be reached in the quality control.


Mean Tolerance, Prod. Order Rtng Qlty Meas. (table)

Mean Tolerance Field

The Prod. Order Rtng Qlty Meas. Table

Here you can enter the mean tolerance.


Operation No., Prod. Order Rtng Qlty Meas. (table)

Operation No. Field

The Prod. Order Rtng Qlty Meas. Table

This field contains the operation number to which this entry refers.

This field is filled in automatically by the system.


Status, Prod. Order Rtng Qlty Meas. (table)

Status Field

The Prod. Order Rtng Qlty Meas. Table

This field contains the status of the production order to which this quality measure refers.

This field is filled in automatically by the system.


Prod. Order No., Prod. Order Rtng Qlty Meas. (table)

Prod. Order No. Field

The Prod. Order Rtng Qlty Meas. Table

This field contains the production order number to which this quality measure refers.

This field is filled in automatically by the system.


Status, Prod. Order Comment Line (table)

Status Field

The Prod. Order Comment Line Table

This field shows the status of the production order for which this comment is entered.

If you create a new comment this field is filled in automatically by the program according to the Status field of the production order for which you create this comment.

With this field it is possible to enter different comments for production orders in different planning phases.


Prod. Order No., Prod. Order Comment Line (table)

Prod. Order No. Field

The Prod. Order Comment Line Table

This field shows the number of the production order for which this comment is entered.

If you create a new comment this field is filled in automatically by the program according to the Number field of the production order for which you create this comment.

With this field you can assign every comment uniquely to a production order.


Line No., Prod. Order Comment Line (table)

Line No. Field

The Prod. Order Comment Line Table

This field shows the line number of the comment line.

The system enters the line number automatically.

The line number is used for internal management of comments.


Date, Prod. Order Comment Line (table)

Date Field

The Prod. Order Comment Line Table

Here you can enter a date.

The date can contain the creation date of this comment or a date, which ends the validity of this comment depending on internal company organization.


Code, Prod. Order Comment Line (table)

Code Field

The Prod. Order Comment Line Table

Here you can enter a code for the comment.

You can enter a maximum of 10 characters, both numbers and letters.

Use expressive codes where possible which are easy to remember and which describe the type of comment or operation.

You can use this field to sort existing comments. For this you can assign the code PLAN for example for all comments belonging to planned production orders. Later you can filter the comment lines table by selecting the view field filter command in the menu bar. Then only the comments created for planned Production orders are displayed.


Comment, Prod. Order Comment Line (table)

Comment Field

The Prod. Order Comment Line Table

Here you can enter the comment text.

You can enter a maximum of 80 characters, both numbers and letters.


Routing No., Prod. Order Rtng Comment Line (table)

Routing No. Field

The Prod. Order Rtng Comment Line Table

This field shows the routing number for which this comment was or is created.

The system copied the number from the Routing No. field on the routing line.

By entering this number the comment can be assigned exactly to this routing within the appropriate production order.


Operation No., Prod. Order Rtng Comment Line (table)

Operation No. Field

The Prod. Order Rtng Comment Line Table

This field shows the routing operation number.

The system copied this number from the Operation No field on the routing line.

By entering this number, this comment can be assigned to exactly one operation within the production order routing.


Line No., Prod. Order Rtng Comment Line (table)

Line No. Field

The Prod. Order Rtng Comment Line Table

This field shows the line number of the comment.

The program uses this field internally.


Date, Prod. Order Rtng Comment Line (table)

Date Field

The Prod. Order Rtng Comment Line Table

Here you can enter the date.

The date can contain the creation date of this comment or a date, which ends the validity of this comment depending on internal company organization.


Comment, Prod. Order Rtng Comment Line (table)

Comment Field

The Prod. Order Rtng Comment Line Table

Here you can enter the actual comment text.

You can enter a maximum of 80 characters, both numbers and letters.


Code, Prod. Order Rtng Comment Line (table)

Code Field

The Prod. Order Rtng Comment Line Table

Here you can enter a code for the comment.

You can enter a maximum of 10 characters, both numbers and letters.

Use expressive codes where possible, which are easy to remember and which describe the type of comment or operation.

You can use this field to sort existing comments. For this you can assign the code ROUT1 for example for all comments belonging to a special routing. Later you can filter the comment line table by selecting the view field filter command in the menu bar. Then only the comments created for routing ROUT1 are displayed.


Status, Prod. Order Rtng Comment Line (table)

Status Field

The Prod. Order Rtng Comment Line Table

This field shows the Status of the production order for whose routing line the comment was or is created.

By entering the status it is possible to enter different comments for a production order routing line in different planning phases or execution.

Example: A routing is entered in a production order. The comment is entered for a line of this routing:

The production order contains the planned status: Text: Please note that Mr. Mueller is on holiday

The production order contains the firm planned status: Text: Before release .......

The production order contains the released status: Text: Check quality


Prod. Order No., Prod. Order Rtng Comment Line (table)

Prod. Order No. Field

The Prod. Order Rtng Comment Line Table

This field shows the production order number for whose routing line the comment was or is created.

By entering this number the comment can be assigned uniquely to the routing operation of this production order.


Prod. Order BOM Line No., Prod. Order BOM Comment Line (table)

Prod. Order BOM Line No. Field

The Prod. Order BOM Comment Line Table

This field shows the line number of the production order BOM.

The system copied the number from the Line No. field on the Production BOM Line.


Line No., Prod. Order BOM Comment Line (table)

Line No. Field

The Prod. Order BOM Comment Line Table

This field shows the line number of the comment.

The program uses this field internally.


Date, Prod. Order BOM Comment Line (table)

Date Field

The Prod. Order BOM Comment Line Table

Here you can enter the date.

The date can contain the creation date of this comment or a date, which ends the validity of this comment depending on internal company organization.


Comment, Prod. Order BOM Comment Line (table)

Comment Field

The Prod. Order BOM Comment Line Table

Here you can enter the actual comment text.

You can enter a maximum of 80 characters, both numbers and letters.


Code, Prod. Order BOM Comment Line (table)

Code Field

The Prod. Order BOM Comment Line Table

Here you can enter a code for the comments.

You can enter a maximum of 10 characters, both numbers and letters.

Use expressive codes where possible, which are easy to remember and which describe the type of comment or operation.

You can use this field to sort existing comments. For this you can assign the code BOM3 for example for all comments belonging to a special production BOM. Later you can filter the comment line table by selecting the view field filter command in the menu bar. Then only the comments created for the BOM1 are displayed.


Status, Prod. Order BOM Comment Line (table)

Status Field

The Prod. Order BOM Comment Line Table

This field shows the Status of the production order for which the comment for a BOM line was or is created.

By entering the status it is possible to enter different comments for a production order BOM line in different planning phases or execution.

Example: A routing is entered for a production order. The comment is entered for a line of this BOM:

The production order contains the planned status: Text: Please note that Mr. Mueller is on holiday

The production order contains the status firm planned: Text: Before release .......

The production order contains the released status: Text: Check quality


Prod. Order No., Prod. Order BOM Comment Line (table)

Prod. Order No. Field

The Prod. Order BOM Comment Line Table

This field shows the production order number for whose BOM the comment is or was created.

The system copied the number from the No. field on the production order.

By entering this number the comment can be assigned uniquely to this production order BOM.


Prod. Order Line No., Prod. Order BOM Comment Line (table)

Prod. Order Line No. Field

The Prod. Order BOM Comment Line Table

This field shows the production Order line number.

The system copied the number from the Line No. field on the production order line.

By entering this number the comment can be assigned uniquely to the production order line.


Starting Date, Production Schedule Setup (table)

Starting Date Field

The Production Schedule Setup Table

This field contains a date formula that defines the first day shown in the production schedule relative to the work date.

The default value is -1D, which means that the first day shown is the day before the work date. You can modify this within the standard rules on using date formulas.


Ending Date, Production Schedule Setup (table)

Ending Date Field

The Production Schedule Setup Table

This field contains a date formula that defines the last day shown in the production schedule relative to the work date.

The default value is 2W, which means that the last day shown is 2 weeks after the work date. You can modify this within the standard rules on using date formulas.


Progress Calculation, Production Schedule Setup (table)

Progress Calculation Field

The Production Schedule Setup Table

In this field you can define how the system should show the progress value on operations (or orders) in the Production Schedule window. You can chose between 2 options:

Based on Time - to have the progress value reflect the amount of time spent (run time + setup time posted).

Based on quantity - to have the progress value reflect the quantity of items finished in the operation (output quantity posted).


Demand Type, Unplanned Demand (table)

Demand Type Field

The Unplanned Demand Table

This field is for internal use and shows whether the unplanned demand relates to a sales order or a production order.


Demand Date, Unplanned Demand (table)

Demand Date Field

The Unplanned Demand Table

This field shows the earliest date that some of the demand on the demand order should be available. For a sales order this would be the earliest shipment date on a sales lines with insufficient availability. For a production order it would be the earliest due date on a component line with insufficient availability.


Entry No., Capacity Ledger Entry (table)

Entry No. Field

The Capacity Ledger Entry Table

This field contains the consecutive number that is assigned to the entry.

Every capacity ledger entry has a unique entry number. The program automatically assigns a number to every entry when it is posted.

You cannot change the number because the capacity ledger entry has already been posted.


No., Capacity Ledger Entry (table)

No. Field

The Capacity Ledger Entry Table

This field contains the number (code) belonging to the entry.

The program copies the number from the No. field on the item journal line.

You cannot change the number because the capacity ledger entry has already been posted.


Posting Date, Capacity Ledger Entry (table)

Posting Date Field

The Capacity Ledger Entry Table

This field contains the posting date of the entry.

The program copies the posting date from the Posting Date field on the item journal line.

You cannot change the date because the capacity ledger entry has already been posted.


Type, Capacity Ledger Entry (table)

Type Field

The Capacity Ledger Entry Table

This field contains the type of posting.

The type can contain either Work center or Machine center.

You cannot change the Type because the ledger entry has already been posted.


Document No., Capacity Ledger Entry (table)

Document No. Field

The Capacity Ledger Entry Table

This field contains the document number of the entry.

The program copies the number from the Document No. field on the item journal line.

You cannot change the document number because the capacity ledger entry has already been posted.


Description, Capacity Ledger Entry (table)

Description Field

The Capacity Ledger Entry Table

This field contains a description of the entry.

The program copies the number from the Description field on the item journal line.

You cannot change the description because the capacity ledger entry has already been posted.


Operation No., Capacity Ledger Entry (table)

Operation No. Field

The Capacity Ledger Entry Table

This field contains the number of the operation that the entry is linked to.

The number is copied from the Operation No. field on the item journal line.

You cannot change the operation number because the capacity ledger entry has already been posted.


Work Center No., Capacity Ledger Entry (table)

Work Center No. Field

The Capacity Ledger Entry Table

This field contains the number of the work center.

If this entry concerns a machine center, it is the work center that this machine center belonged to at the time of posting.

If this entry concerns a work center, it is the number of that work center.

The program copies the work center number from the Work Center No. field on the item journal line.

You cannot change the work center number because the capacity ledger entry has already been posted.


Quantity, Capacity Ledger Entry (table)

Quantity Field

The Capacity Ledger Entry Table

This field contains the quantity of the ledger entry in base units of measure.

You cannot change the Quantity because the capacity ledger entry has already been posted.


Setup Time, Capacity Ledger Entry (table)

Setup Time Field

The Capacity Ledger Entry Table

This field contains the time required to setup the machines for this capacity ledger entry.

Setup time is defined as the time required for a specific machine, resource, work center, process, or line to convert from the production of the last good piece of item A to the first good piece of item B.


Run Time, Capacity Ledger Entry (table)

Run Time Field

The Capacity Ledger Entry Table

This field contains the run time of this capacity ledger entry.

Run time is defined as the time required to process a piece or lot at a specific operation. Run time does not include Setup Time.


Stop Time, Capacity Ledger Entry (table)

Stop Time Field

The Capacity Ledger Entry Table

This field contains the stop time of this capacity ledger entry.

The stop time is the time the machine is not operating.


Invoiced Quantity, Capacity Ledger Entry (table)

Invoiced Quantity Field

The Capacity Ledger Entry Table

This field contains the number of units of the item on the line that have been invoiced. The quantity is expressed in base units of measure.


Output Quantity, Capacity Ledger Entry (table)

Output Quantity Field

The Capacity Ledger Entry Table

This field contains the output quantity, expressed in base units of measure.

The program copies the output quantity from the Output Quantity field on the item journal line.

You cannot change the output quantity because the capacity ledger entry has already been posted.


Scrap Quantity, Capacity Ledger Entry (table)

Scrap Quantity Field

The Capacity Ledger Entry Table

This field contains the scrap quantity, expressed in base units of measure.

The program copies the scrap quantity from the Scrap Quantity (Base) field on the item journal line.

You cannot change the scrap quantity because the capacity ledger entry has already been posted.


Concurrent Capacity, Capacity Ledger Entry (table)

Concurrent Capacity Field

The Capacity Ledger Entry Table

This field contains how many persons have worked concurrently.

The program copies the concurrent capacity from the Concurrent Capacity field on the item journal line.

You cannot change the concurrent capacity because the capacity ledger entry has already been posted.


Cap. Unit of Measure Code, Capacity Ledger Entry (table)

Cap. Unit of Measure Code Field

The Capacity Ledger Entry Table

This field contains the unit of measure code.

The program copies the unit of measure code from the Cap. Unit of Measure Code field on the item journal line.

You cannot change the unit of measure code because the capacity ledger entry has already been posted.


Qty. per Cap. Unit of Measure, Capacity Ledger Entry (table)

Qty. per Cap. Unit of Measure Field

The Capacity Ledger Entry Table

This field contains the quantity per capacity unit of measure.

The program copies the quantity per capacity unit of measure from the Qty. per Cap. Unit of Measure field on the item journal line.

You cannot change the quantity per capacity unit of measure because the capacity ledger entry has already been posted.


Global Dimension 1 Code, Capacity Ledger Entry (table)

Global Dimension 1 Code Field

The Capacity Ledger Entry Table

This field contains the dimension value code that the posted entry is linked to.

The program copies the dimension code from the Shortcut Dimension 1 Code field on the item journal line.

You cannot change the code because the capacity ledger entry has already been posted.


Global Dimension 2 Code, Capacity Ledger Entry (table)

Global Dimension 2 Code Field

The Capacity Ledger Entry Table

This field contains the dimension value code that the posted entry is linked to.

The program copies the dimension code from the Shortcut Dimension 2 Code field on the item journal line.

You cannot change the code because the capacity ledger entry has already been posted.


Last Output Line, Capacity Ledger Entry (table)

Last Output Line Field

The Capacity Ledger Entry Table

This field marks the last operation which caused the output.

The program uses this field internally.


Completely Invoiced, Capacity Ledger Entry (table)

Completely Invoiced Field

The Capacity Ledger Entry Table

This field shows if the entry has been fully invoiced or if more posted invoices are expected.

It is only used internally by the program.


Starting Time, Capacity Ledger Entry (table)

Starting Time Field

The Capacity Ledger Entry Table

This field contains the starting time of the capacity posted with this entry.

You cannot change the Starting Time because the capacity ledger entry has already been posted.


Ending Time, Capacity Ledger Entry (table)

Ending Time Field

The Capacity Ledger Entry Table

This field contains the ending time of the capacity posted with this entry.

You cannot change the Ending Time because the capacity ledger entry has already been posted.


Prod. Order No., Capacity Ledger Entry (table)

Prod. Order No. Field

The Capacity Ledger Entry Table

This field contains the production order number.

The program copies the production order number from the Prod. Order No. field on the item journal line.

You cannot change the production order number because the capacity ledger entry has already been posted.


Prod. Order Line No., Capacity Ledger Entry (table)

Prod. Order Line No. Field

The Capacity Ledger Entry Table

This field contains the line number of the production order line.

The program copies the production order number from the Prod. Order Line No. field on the item journal line.

You cannot change the Prod. Order Line No. because the capacity ledger entry has already been posted.


Routing No., Capacity Ledger Entry (table)

Routing No. Field

The Capacity Ledger Entry Table

This field contains the routing number belonging to the entry.

The program copies the number from the Routing No. field on the production order line.

You cannot change the number because the capacity ledger entry has already been posted.


Routing Reference No., Capacity Ledger Entry (table)

Routing Reference No. Field

The Capacity Ledger Entry Table

This field is used internally by the program. The routing reference number corresponds to the routing reference number of the production order line that the routing is related to.

The program displays a zero in this field when the routing line is related to a family order where more production order lines share the same routing.


Item No., Capacity Ledger Entry (table)

Item No. Field

The Capacity Ledger Entry Table

This field contains the item number.

The program copies the item number from the Item No. field on the item journal line.

You cannot change the item number because the capacity ledger entry has already been posted.


Variant Code, Capacity Ledger Entry (table)

Variant Code Field

The Capacity Ledger Entry Table

This field shows the variant code for the items.

The field can be filled in from the following fields:

If the entry was posted from an item journal line, the variant code is copied from the Variant Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the variant code is copied from the Variant Code field on the sales or purchase line.


Unit of Measure Code, Capacity Ledger Entry (table)

Unit of Measure Code Field

The Capacity Ledger Entry Table

This field contains the unit of measure code.

The program copies the code from the Unit of Measure Code field on the item journal line.

You cannot change the code because the capacity ledger entry has already been posted.


Qty. per Unit of Measure, Capacity Ledger Entry (table)

Qty. per Unit of Measure Field

The Capacity Ledger Entry Table

This field contains the quantity per unit of measure.

The program copies the quantity per unit of measure from the Qty. per Unit of Measure field on the item journal line.

You cannot change the quantity per unit of measure because the capacity ledger entry has already been posted.


Document Date, Capacity Ledger Entry (table)

Document Date Field

The Capacity Ledger Entry Table

This field contains the document date, which need not necessarily be the same as the posting date.

The program copies the document date from the Document Date field on the item journal line.

You cannot change the document date because the capacity ledger entry has already been posted.


External Document No., Capacity Ledger Entry (table)

External Document No. Field

The Capacity Ledger Entry Table

This field contains the external document number.

The program copies the external document number from the External Document No. field on the item journal line.

You cannot change the external document number because the capacity ledger entry has already been posted.


Stop Code, Capacity Ledger Entry (table)

Stop Code Field

The Capacity Ledger Entry Table

This field contains the stop code.

To see the stop codes in the Stop Code table, click the AssistButton to the right of the field.


Scrap Code, Capacity Ledger Entry (table)

Scrap Code Field

The Capacity Ledger Entry Table

The scrap code identifies the reason why an item has been scrapped. An item may have been scrapped due to material defects or incorrect measurements in the product design. To see the scrap codes in the Scrap table, click the AssistButton to the right of the field.

You cannot change the scrap code because the capacity ledger entry has already been posted.


Work Center Group Code, Capacity Ledger Entry (table)

Work Center Group Code Field

The Capacity Ledger Entry Table

This field contains the work center group that this machine center belonged to at the time of posting.

The program copies the work center group code from the Work Center Group Code field on the item journal line.

You cannot change the work center group code because the capacity ledger entry has already been posted.


Work Shift Code, Capacity Ledger Entry (table)

Work Shift Code Field

The Capacity Ledger Entry Table

This field contains the work shift that this machine center was planned at on the posting date, or in which work shift the production, on which this posted entry is based, took place.

The program copies the work shift code from the Work Shift Code field on the item journal line.

You cannot change the work shift code because the capacity ledger entry has already been posted.


Direct Cost, Capacity Ledger Entry (table)

Direct Cost Field

The Capacity Ledger Entry Table

This field contains the direct cost in LCY of the quantity posting. It sums up the value of the value entries of the entry type direct cost.

If you click the AssistButton to the right of the field, you can see the value entries that make up this direct cost.


Overhead Cost, Capacity Ledger Entry (table)

Overhead Cost Field

The Capacity Ledger Entry Table

This field contains the overhead cost in LCY of the quantity posting. It sums up the value of the value entries of the entry type indirect cost.

If you click the AssistButton to the right of the field, you can see the value entries that make up this overhead cost.


Direct Cost (ACY), Capacity Ledger Entry (table)

Direct Cost (ACY) Field

The Capacity Ledger Entry Table

This field contains the Direct Cost in the additional reporting currency.


Overhead Cost (ACY), Capacity Ledger Entry (table)

Overhead Cost (ACY) Field

The Capacity Ledger Entry Table

This field contains the Overhead Cost in the additional reporting currency.


Subcontracting, Capacity Ledger Entry (table)

Subcontracting Field

The Capacity Ledger Entry Table

If this field contains a checkmark, it means that the capacity ledger entry is from a subcontractor.


Location Code, Bin (table)

Location Code Field

The Bin Table

The program automatically fills in this field with the location from which you opened the Bins window.


Code, Bin (table)

Code Field

The Bin Table

Enter a code that uniquely describes the bin. You can use a maximum of 20 characters both letters and numbers.


Description, Bin (table)

Description Field

The Bin Table

Enter a text that describes the bin.


Code, Work Shift (table)

Code Field

The Work Shift Table

Here you can enter a code for this work shift. The code serves to identify the work shift. You can enter a maximum of 10 characters, both numbers and letters. The code must be unique - you cannot have the same code twice in one table.

You can set up as many codes as you like.

If you want to give a more detailed description, you can use the Description field.


Description, Work Shift (table)

Description Field

The Work Shift Table

Here you can enter a description of the work shift.

You can enter a maximum of 30 characters, both numbers and letters.


Code, Shop Calendar (table)

Code Field

The Shop Calendar Table

Here you can enter a code for this shop calendar. The code serves to identify the shop calendar. You can enter a maximum of 10 characters, both numbers and letters. The code must be unique - you cannot have the same code twice in one table.

You can create as many codes as you like.

You will be unable to fill in any other fields in the Shop Calendar table until you have made an entry in the Code field.

If you want to give a more detailed description, you can use the Description field.


Description, Shop Calendar (table)

Description Field

The Shop Calendar Table

Here you can enter the description of the shop calendar.

You can enter a maximum of 50 characters, both numbers and letters.


Shop Calendar Code, Shop Calendar Working Days (table)

Shop Calendar Code Field

The Shop Calendar Working Days Table

Here you must define the shop calendar code to which the shop calendar working day entry refers.

To select a shop calendar code in the Shop Calendar table, click the AssistButton to the right of the field.

You must set up the shop calendar first.


Day, Shop Calendar Working Days (table)

Day Field

The Shop Calendar Working Days Table

Here you can define your working days of the week.

Select the days you want by clicking the AssistButton to the right of each chosen field:

Monday

Tuesday

Wednesday

Thursday

Friday

Saturday

Sunday


Work Shift Code, Shop Calendar Working Days (table)

Work Shift Code Field

The Shop Calendar Working Days Table

Here you must define the work shift that this working day refers to. You must set up the work shifts first.

To select a code in the Work Shift table, click the Assist-Button to the right of the field.


Starting Time, Shop Calendar Working Days (table)

Starting Time Field

The Shop Calendar Working Days Table

Here you can enter the starting time of the shift for this working day.


Ending Time, Shop Calendar Working Days (table)

Ending Time Field

The Shop Calendar Working Days Table

Here you can enter the ending time of the shift for this working day.


Shop Calendar Code, Shop Calendar Holiday (table)

Shop Calendar Code Field

The Shop Calendar Holiday Table

Here you must enter the code of the shop calendar that the entry of the shop calendar holiday refers to.

To select a code in the Shop Calendar table, click the AssistButton to the right of the field.

You must set up the shop calendar first.


Date, Shop Calendar Holiday (table)

Date Field

The Shop Calendar Holiday Table

Here you can enter the date that you want to set up as a shop calendar holiday.


Starting Time, Shop Calendar Holiday (table)

Starting Time Field

The Shop Calendar Holiday Table

Here you can enter the starting time of the shop calendar holiday.


Ending Time, Shop Calendar Holiday (table)

Ending Time Field

The Shop Calendar Holiday Table

Here you can enter the ending time of the shop calendar holiday.


Starting Date-Time, Shop Calendar Holiday (table)

Starting Date-Time Field

The Shop Calendar Holiday Table

This field displays the date and the starting time which are combined in a format called "starting date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Ending Date-Time, Shop Calendar Holiday (table)

Ending Date-Time Field

The Shop Calendar Holiday Table

This field displays the date and the ending time which are combined in a format called "ending date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Description, Shop Calendar Holiday (table)

Description Field

The Shop Calendar Holiday Table

Here you can enter the description of the shop calendar holiday.

You can enter a maximum of 50 characters, both numbers and letters.


No., Work Center (table)

No. Field

The Work Center Table

Here you can enter the number of the work center by using one of the following methods:

  • If you have set up a default Work Center Nos., press ENTER to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for production work centers, click the AssistButton in the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for production work centers, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

The number must be unique - you cannot have the same number twice in one table. You can set up as many numbers as you like.

The number identifies the work center. If, for example, you enter this number in a routing, the appropriate data (such as description) will be inserted automatically.

You must always specify a work center number before you can fill in the other fields on the work center card.


Name, Work Center (table)

Name Field

The Work Center Table

Here you can enter the name of the work center. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Name field are normally printed on documents. You must therefore enter the name as you want it to appear.


Search Name, Work Center (table)

Search Name Field

The Work Center Table

Here you can enter the search name for the work center.

You can use this field to search for a certain work center when you cannot remember the work center number.

If you make an entry in the Name field and press the ENTER, the contents of this field are automatically copied to the Search Name field.

The contents of the Search Name field do not need to be the same as the work center name. You can also enter a search name manually.

You can enter a maximum of 30 characters, both numbers and letters.

Attention

If the program created the search name automatically, it is changed every time you change the contents of the Name field. If you entered the search name manually, it is not changed automatically when you change the Name field.

You can learn more about how to search in the program under Edit, Find on the menu bar.


Name 2, Work Center (table)

Name 2 Field

The Work Center Table

Here you can enter an additional part of the work center name.

The Name 2 field can be used, for example, if the work center has a long name.

You can enter a maximum of 30 characters, both numbers and letters.


Address, Work Center (table)

Address Field

The Work Center Table

Here you can enter the address of the work center.

You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address field are often used when you print something, so you should enter the address as you want it to appear.


Address 2, Work Center (table)

Address 2 Field

The Work Center Table

Here you can enter an additional line with the work center address.

You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address 2 field are often used when you print something, so you should enter the address as you want it to appear.


City, Work Center (table)

City Field

The Work Center Table

This field contains the city of the work center address.

How the Post Code and City Fields Are Filled In


Post Code, Work Center (table)

Post Code Field

The Work Center Table

This field contains the work center's post code.

How the Post Code and City Fields Are Filled In


Alternate Work Center, Work Center (table)

Alternate Work Center Field

The Work Center Table

Here you can enter an alternate work center.

The number of the work center can be entered, which can be used alternatively for the current work center if the current work center is not available. The entry is for information only and is not automatically processed further.

To select an alternate work center from Work Center table, click the AssistButton to the right of the field.


Work Center Group Code, Work Center (table)

Work Center Group Code Field

The Work Center Table

Here you can enter the code of a work center group to assign to this work center.

To select a work center group code from the Work Center Group table, click the AssistButton to the right of the field.


Global Dimension 1 Code, Work Center (table)

Global Dimension 1 Code Field

The Work Center Table

This field contains the dimension value code that the work center is linked to.

The program fills in this field with the value in the Global Dimension 1 field in the General Ledger Setup window.


Global Dimension 2 Code, Work Center (table)

Global Dimension 2 Code Field

The Work Center Table

This field contains the dimension value code that the work center is linked to.

The program fills in this field with the value in the Global Dimension 2 field in the General Ledger Setup window.


Subcontractor No., Work Center (table)

Subcontractor No. Field

The Work Center Table

Here you can enter the number of a subcontractor who supplies this work center. This field can be used to administrate work centers, which are not in-house but perform processing under contract.

To select a vendor in the Vendor table, click the AssistButton to the right of the field.


Direct Unit Cost, Work Center (table)

Direct Unit Cost Field

The Work Center Table

Here you can enter the direct unit cost of the work center at one unit of measure. The unit of measure is defined in the assigned work center.

The basis of the direct unit cost is the usage quantity per time interval set in the Unit of Measure Code field or per unit depending on the entry in the Unit Cost Calculation field.


Indirect Cost %, Work Center (table)

Indirect Cost % Field

The Work Center Table

Here you can enter the indirect costs of the work center in percent.

Indirect costs are costs, which cannot be directly assigned to a unit, for example, the general operating costs of the work center.


Unit Cost, Work Center (table)

Unit Cost Field

The Work Center Table

This field contains the unit cost at one unit of measure for the machine center. The unit of measure is defined in the assigned work center.

Unit costs differ from direct unit costs in that the indirect costs have already been included in the unit cost calculation. The program calculates the unit cost with the following formula:

Unit Cost = Direct Unit Cost + (Direct Unit Cost * Indirect Cost %) + Overhead Rate.

The basis of the unit cost calculation is the usage quantity per time interval set in the Unit of Measure Code field or per unit depending on the entry in the Unit Cost Calculation field.


Queue Time, Work Center (table)

Queue Time Field

The Work Center Table

Here you can enter the queue time of the work center.

The queue time always refers to the time unit of measure that you entered in the Queue Time Unit of Meas. Code field.

The queue time indicates the expected time that a part must wait at a work center before it is actually processed.

For example, if a part is delivered to a work center at 10:00, but processing does not start until 12.00, then there is a two-hour queue time.

The value of the Queue Time field on the specific Machine or Work Center card plus the sum of the values in the Setup Time, Run Time, Wait Time and Move Time fields on the item routing line combine to give the production lead time of the item.


Queue Time Unit of Meas. Code, Work Center (table)

Queue Time Unit of Meas. Code Field

The Work Center Table

Here you can define the queue time unit of measure code.

If, for example, minutes are used as a unit here, the entry 40 in the Queue Time field means that there is a 40 minute wait.

To select a unit of measure in the Capacity Unit of Measure table, click the Assist-Button to the right of the field.


Last Date Modified, Work Center (table)

Last Date Modified Field

The Work Center Table

This field shows you when the work center card was last modified. The program automatically updates this field.


Comment, Work Center (table)

Comment Field

The Work Center Table

This field indicates whether a comment has been entered for this work center.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the work center. If the button shows a vertical pencil with four horizontal lines, there is a comment for the work center.

If you have put the Comment field in the window yourself, it appears in the form of a check box. A check mark in the field means that there is a comment for the machine center.

To see a comment, or to create a new one, click the Comment button or click Work Ctr., Comments. A comment sheet window will appear, in which you can see the existing comments and create new ones. See also the Manufacturing Comment Line table.


Unit of Measure Code, Work Center (table)

Unit of Measure Code Field

The Work Center Table

Here you can enter a unit for production at the work center.

If, for example, minutes are entered here, the program does all the capacity planning and cost calculation for the work center and the assigned machine center in minutes.

Note: If you select to use Days then remember that 1 day = 24 hours - and not 8 (working hours).

You can enter a maximum of 10 characters, both numbers and letters.

To see the Unit of Measure Codes in the Capacity Unit of Measure table, click the AssistButton to the right of the field.


Capacity, Work Center (table)

Capacity Field

The Work Center Table

Here you can enter the capacity of the work center.

In general the capacity is the amount of work that can be done in a specified time period. The capacity of a work center indicates how many machines or persons are working at the same time. If you enter 2 for example, this means that this work center will take half of the time compared to a work center with the capacity of 1.

The program uses this field when you run the Calculate Work Center Calendar batch job to calculate the capacity in the shop calendar.


Efficiency, Work Center (table)

Efficiency Field

The Work Center Table

Here you can enter the efficiency factor (as a percentage) of the work center.

The efficiency measures the output of a work center relative to the standard output expected. If 100 is entered, it means that the work center will have an actual output that is the same as the standard output.

The program uses this field when you run the Calculate Work Center Calendar batch job to calculate the effective capacity in the shop calendar.


Maximum Efficiency, Work Center (table)

Maximum Efficiency Field

The Work Center Table

Here you can enter the maximum efficiency factor of the work center.

The value is for information only.


Minimum Efficiency, Work Center (table)

Minimum Efficiency Field

The Work Center Table

Here you can enter the minimum efficiency factor of the work center.

The value is for information only.


Calendar Rounding Precision, Work Center (table)

Calendar Rounding Precision Field

The Work Center Table

Here you can enter the calendar rounding precision, which is to be used for calculations concerning this work center.

You can use this field for calculating the number of decimals in the calendar.


Simulation Type, Work Center (table)

Simulation Type Field

The Work Center Table

Here you can select the simulation type for the work center.

The simulation type states how this work center is to be handled in case replanning is necessary.

Determine the simulation type by clicking the AssistButton to the right of the field and selecting one of the following options:

Moves

This means that the planning of this work center must always be changed if replanning calculates that a change is necessary.

Moves When Necessary

This means that the work center can only be changed when it is necessary for replanning.

Critical

This means that the work center must not be changed when there is replanning, but it must be replanned individually.


Shop Calendar Code, Work Center (table)

Shop Calendar Code Field

The Work Center Table

Here you can define the shop calendar code to which the planning of this work center refers.

To select a shop calendar code in the Shop Calendar table, click the AssistButton to the right of the field.

You must set up the shop calendar first.


Blocked, Work Center (table)

Blocked Field

The Work Center Table

Here you can block the work center account by placing a check mark in the check box.

If you choose to block the account, for example, if the work center is out of order, then it will not be possible to post to it.


Date Filter, Work Center (table)

Date Filter Field

The Work Center Table

In this field, you can set a date filter.

If the field contains a starting and ending date, the ledger entries for the work center within this period appear in the Capacity Ledger Entry table. The values in the quantity fields are based solely on the given time period.

You can enter a date or a time interval. There are specific rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 02 | Only entries posted on 12 15 02.
Interval | 12 15 02..01 15 03 | Those posted on dates between and including 12 15 02 and 01 15 03.
 | ..12 15 02 | Those posted on 12 15 02 or earlier.
Either/or | 12 15 02|12 16 02 | Those posted either on 12 15 02 or 12 16 02. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 02|12 01 02..12 10 02 | Entries posted either on 12 15 02 or on dates between and including 12 01 02 and 12 10 02.
..12 14 02|12 30 02.. | Entries posted on 12 14 02 or earlier, or entries posted on 12 30 02 or later - that is, all entries except those posted on dates between and including 12 15 02 and 12 29 02.


Work Shift Filter, Work Center (table)

Work Shift Filter Field

The Work Center Table

In this field, you can set a work shift filter.

If the field contains a work shift code, the values in the quantities fields are exclusively based on entries to the work shift code that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are specific rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | 1 | Entries from work shift 1 (the work shift code can contain letters instead of just numbers)
Interval | 1..5 | Entries from work shifts 1 through 5
Either/or | 1|2 | Entries that are from either work shift 1 or work shift 2
Different from | <>1 | Entries from all work shifts except work shift 1

To see the work shift codes in the Work Shift table, click the AssistButton to the right of the field.


Capacity (Total), Work Center (table)

Capacity (Total) Field

The Work Center Table

This field shows the total available capacity of the work center.

The program automatically calculates and updates the contents of the field, using the Capacity (Total) field in the Calendar Entry table.

You can filter this field so its contents are calculated only on the basis of specific dates and work shifts. The unit of measure for the Capacity (Total) field is set in the Unit of Measure Code field.

To see the calendar entries that make up the number shown, click the AssistButton to the right of the field.

The program calculates the calendar entries of a work center when you run the Calculate Work Center Calendar batch job.


Capacity (Effective), Work Center (table)

Capacity (Effective) Field

The Work Center Table

This field shows the effective available capacity of the work center.

The program automatically calculates and updates the contents of the field by using the Capacity (Effective) field in the Calendar Entry table.

You can filter this field so that its contents are only calculated on the basis of specific dates and work shifts. The unit of measure for the Capacity (Effective) field is set in the Unit of Measure Code field.

To see the calendar entries that make up the number shown, click the AssistButton to the right of the field.

The program calculates the calendar entries of a work center when you run the Calculate Work Center Calendar batch job.


Prod. Order Need (Qty.), Work Center (table)

Prod. Order Need (Qty.) Field

The Work Center Table

This field shows you the calculated capacity requirements for production orders at this work center.

The program automatically calculates and updates the contents of the field by using the Allocated Time field in the Prod. Order Capacity Need table. The unit of measure for the Prod. Order Need (Qty.) field is set in the Unit of Measure Code field.

You can filter this field so that its contents are only calculated on the basis of specific dates and the status of production orders.


Prod. Order Need Amount, Work Center (table)

Prod. Order Need Amount Field

The Work Center Table

This field shows you the expected costs, which this work center requires for production of the calculated production orders.

The program automatically calculates and updates the contents of the field by using the Expected Operation Cost Amt. field in the Prod. Order Routing Line table.

You can filter this field so that its contents are only calculated on the basis of the status of production orders.


Prod. Order Status Filter, Work Center (table)

Prod. Order Status Filter Field

The Work Center Table

In this field, you can set a production order status filter.

If the field contains a production order status, the values in the fields that contain quantities are only based on entries with the production order status that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are specific rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | Planned | Entries from planned production orders.
Interval | Planned..In Process | Entries from production orders within the status Planned through In Process.
Either/or | Planned|Firm Planned | Entries that are from either production orders with the status Planned or Firm Planned.
Different from | <>Simulated | Entries from all production orders except production orders with the status Simulated.

To see the production order status filters that are available, click the AssistButton to the right of the field.


Unit Cost Calculation, Work Center (table)

Unit Cost Calculation Field

The Work Center Table

Here you can select the unit cost calculation that is to be made.

Determine the unit cost calculation by clicking the AssistButton to the right of the field and selecting one of the following options:

Time | The calculation is based on the amount of time used.
Units | The calculation is based on the number of units produced.


Specific Unit Cost, Work Center (table)

Specific Unit Cost Field

The Work Center Table

Here you can choose where to define the unit costs.

If you place a check mark in this field, you can define the unit costs on the routing line. (This produces individual costs on every routing line.)


Consolidated Calendar, Work Center (table)

Consolidated Calendar Field

The Work Center Table

Here you can determine whether the consolidated calendar is to be used.

If you place a check mark in this field, then the work center's availability is equal to the sum of the machine center capacities (availability).

For example, if you placed a check mark in this field and the work center has two machine centers assigned to it, each working 8 hours, then the total availability for the work center is 16 hours. However, if you did not place a check mark in this field, then the work center has an availability of 8 hours.


Flushing Method, Work Center (table)

Flushing Method Field

The Work Center Table

In this field, you can select the method the program must use when it calculates the output quantity of the item in the production process. Click the Assist-Button to the right of the field and then select one of the following options:

Manual

Select this option if you want to post the output manually by using the output journal.

Forward

Select this option if you want the program to automatically calculate and post the output. The program uses the quantity on the production order line as the output quantity. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a simulated, planned (or firm planned) production order to Released. Otherwise, it will be done when the operation is started. You are, however, still able to output manually from the output journal.

Backward

Select this option if you want the program to automatically calculate and post the output. The program uses the quantity of the production order line as the output quantity. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a released production order to Finished. Otherwise, it will be done when the operation is finished. You are, however, still able to post output manually from the output journal.


No. Series, Work Center (table)

No. Series Field

The Work Center Table

This field contains the code for the number series that was used to assign the work center's number.


Overhead Rate, Work Center (table)

Overhead Rate Field

The Work Center Table

Here you can enter the overhead rate of this work center.

The overhead rate is an absolute amount. You can set up an overhead rate to cover other expenses than material or capacity costs, for example, the maintenance expenses for the work center.

The overhead rate is included in the unit cost of the work center. The unit of measure for the overhead rate is set in the Unit of Measure Code field or per unit depending on the entry in the Unit Cost Calculation field.


Gen. Prod. Posting Group, Work Center (table)

Gen. Prod. Posting Group Field

The Work Center Table

Here you can enter a general product posting group. To see the general product posting groups in the Gen. Product Posting Group table, click the AssistButton to the right of the field.

The general product posting groups specify, together with the general business posting groups, the general ledger accounts that are posted when posting sales or purchase transactions.

Attention

The job posting groups determine to which work in process accounts in the general ledger resource transactions (usage and sales) are posted. You use the Post Job WIP Value to G/L and the Post Job Recognition to G/L batch jobs for this posting.


Code, Work Center Group (table)

Code Field

The Work Center Group Table

Here you can enter the code for the work center group.

You can then enter this code on a work center card so the work center specified on the card is assigned to the work center group. You can use this information to calculate the efficiency rate of a work center group, for example.

Use codes, that are easy to remember and descriptive.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

You can enter a maximum of 10 characters, both numbers and letters.


Name, Work Center Group (table)

Name Field

The Work Center Group Table

Here you can enter a name for the work center group.

You can enter a maximum of 30 characters, both numbers and letters.

The name is normally printed on documents. You must enter it exactly the same as you want it to appear on the printout.


Date Filter, Work Center Group (table)

Date Filter Field

The Work Center Group Table

In this field, you can set a date filter.

If the field contains a date, the values in the fields that contain quantities are only based on entries with the date that is included in the filter.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only entries for 12 15 00.
Interval | 12 15 00..01 15 01 | Those entries on dates between and including 12 15 00 and 01 15 01.
 | ..12 15 00 | Those entries for 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted dates between and including 12 15 00 and 12 29 00.


Work Shift Filter, Work Center Group (table)

Work Shift Filter Field

The Work Center Group Table

This field displays the filter that filters by work shift.

If the field contains a work shift code, the values in the fields that contain quantities are only based on entries with the work shift code that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | 1 | Entries from work shift 1 (the work shift code could contain letters instead of just numbers)
Interval | 1..5 | Entries from work shifts 1 through 5
Either/or | 1|2 | Entries that are from either work shift 1 or work shift 2
Different from | <>1 | Entries from all work shifts except work shift 1

To see the work shift codes in the Work Shift table, click the AssistButton to the right of the field.


Capacity (Total), Work Center Group (table)

Capacity (Total) Field

The Work Center Group Table

This field shows the sum of the total available capacity for all work centers in a work center group.

The program automatically calculates and updates this field by using the contents in the Capacity (Total) field in the Calendar Entry table.

You can filter this field so its contents are calculated only on the basis of certain dates and work shifts. The unit of measure for the Total Capacity field is set in the Unit of Measure Code field on the corresponding work center cards. To get the correct capacity information, you must use the same unit of measure code for all work centers in a work center group.

To see the calendar entries that make up the number shown, click the AssistButton to the right of the field.

The program calculates the calendar entries of a work center when you run the Calculate Work Center Calendar batch job.


Capacity (Effective), Work Center Group (table)

Capacity (Effective) Field

The Work Center Group Table

This field shows the sum of the total effective capacity for all work centers in a work center group.

The program automatically calculates and updates this field by using the contents in the Capacity (Effective) field in the Calendar Entry table.

You can filter this field so its contents are calculated only on the basis of certain dates and work shifts. The unit of measure for the Capacity (Effective) field is set in the Unit of Measure Code field on the corresponding work center cards. To get the correct capacity information, you must use the same unit of measure code for all work centers in a work center group.

To see the calendar entries that make up the number shown, click the AssistButton to the right of the field.

The program calculates the calendar entries of a work center when you run the Calculate Work Center Calendar batch job.


Prod. Order Need (Qty.), Work Center Group (table)

Prod. Order Need (Qty.) Field

The Work Center Group Table

This field shows the sum of the calculated capacity requirements for production orders for all work centers of the work center group.

The program automatically calculates and updates this field by using the contents in the Allocated Time field in the Prod. Order Capacity Need table.

You can filter this field so its contents are calculated only on the basis of certain dates and production order statuses. The unit of measure for the Prod. Order Need (Qty.) field is set in the Unit of Measure Code field on the corresponding work center cards.

To get the correct capacity information, you must use the same unit of measure code for all work centers in a work center group.


Prod. Order Status Filter, Work Center Group (table)

Prod. Order Status Filter Field

The Work Center Group Table

This field displays the filter that filters by production order status.

If the field contains a production order status, the values in the fields that contain quantities are only based on entries with the production order status that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | Planned | Entries from planned production orders.
Interval | Planned..In Process | Entries from production orders within the status Planned through In Process.
Either/or | Planned|Firm Planned | Entries that are from either production orders with the status Planned or Firm Planned.
Different from | <>Simulated | Entries from all production orders except production orders with the status Simulated.

To see the production order status filters that are available, click the AssistButton to the right of the field.


Capacity Type, Calendar Entry (table)

Capacity Type Field

The Calendar Entry Table

In this field, you enter the type of capacity for the calendar entry

Click the AssistButton in the field to select Machine Center or Work Center.


No., Calendar Entry (table)

No. Field

The Calendar Entry Table

This field contains the number of the machine center or work center that you entered in the Capacity Type field.

The program assigns the capacity entry to only one machine center or work center.


Date, Calendar Entry (table)

Date Field

The Calendar Entry Table

This field contains the date that this capacity refers to.


Work Shift Code, Calendar Entry (table)

Work Shift Code Field

The Calendar Entry Table

This field contains code for the work shift that the capacity refers to.


Starting Time, Calendar Entry (table)

Starting Time Field

The Calendar Entry Table

This field contains the starting time of this calendar entry.


Ending Time, Calendar Entry (table)

Ending Time Field

The Calendar Entry Table

This field contains the ending time of this calendar entry.


Work Center No., Calendar Entry (table)

Work Center No. Field

The Calendar Entry Table

If the capacity entry is directly assigned to a work center, then this field contains the work center number.

If this entry is assigned to a machine center and this machine center is assigned to a work center, then the number of the work center is shown here.


Work Center Group Code, Calendar Entry (table)

Work Center Group Code Field

The Calendar Entry Table

This field contains the work center group if the work center or the machine center was assigned to a work center group.


Capacity (Total), Calendar Entry (table)

Capacity (Total) Field

The Calendar Entry Table

This field shows the total capacity of this calendar entry.

The program calculates the total capacity by multiplying the period of time, which is defined in the Starting Time and the Ending Time fields, with the available capacity. The available capacity is the capacity as defined in the work center or machine center table minus the value of the Absence Capacity field.


Capacity (Effective), Calendar Entry (table)

Capacity (Effective) Field

The Calendar Entry Table

This field contains the effective capacity of this calendar entry.

The effective capacity is the result of multiplying the total capacity by efficiency.


Efficiency, Calendar Entry (table)

Efficiency Field

The Calendar Entry Table

This field contains the efficiency of this calendar entry.

The program copies the value from the Efficiency field on the machine center or work center card.


Capacity, Calendar Entry (table)

Capacity Field

The Calendar Entry Table

This field shows the capacity of this calendar entry.

The program copies the capacity from the Capacity field of the machine center or work center card.


Absence Efficiency, Calendar Entry (table)

Absence Efficiency Field

The Calendar Entry Table

This field contains the efficiency that is lost due to an absence.


Absence Capacity, Calendar Entry (table)

Absence Capacity Field

The Calendar Entry Table

This field contains the capacity that is lost due to an absence.


Starting Date-Time, Calendar Entry (table)

Starting Date-Time Field

The Calendar Entry Table

This field displays the date and the starting time which are combined in a format called "starting date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Ending Date-Time, Calendar Entry (table)

Ending Date-Time Field

The Calendar Entry Table

This field displays the date and the ending time which are combined in a format called "ending date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


No., Machine Center (table)

No. Field

The Machine Center Table

Here you can enter the number of the machine center.

You can enter a maximum of 20 characters, both numbers and letters. You can, for example, combine numbers with an abbreviation of the machine center type or position.

The number must be unique - you cannot use the same number twice in one table. You can set up as many numbers as you like.

The number identifies the machine center. If, for example, you enter this number in the Routing Header table, the appropriate data (such as the description) is inserted automatically.

Until you have entered a number in the No. field, you cannot fill in the other fields on the machine center card.


Name, Machine Center (table)

Name Field

The Machine Center Table

Here you can enter a name for the machine center. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Name field are normally printed on documents. You must therefore enter the name as you want it to appear.


Search Name, Machine Center (table)

Search Name Field

The Machine Center Table

Here you can enter the search name for the machine center.

You can use this field to search for a certain machine center when you cannot remember the machine center number.

If you make an entry in the Name field and press ENTER, the program automatically enters the contents of this field in the Search Name field.

The contents of the Search Name field do not need to be the same as the contents of the Name field. You can also enter a search name manually. You can enter a maximum of 30 characters, both numbers and letters.

Attention

If the program created the search name automatically, it is changed every time you change the contents of the Name field. If you entered the search name manually, it is not changed automatically when you change the Name field.

You can learn more about how to search in the program under Edit, Find on the menu bar.


Name 2, Machine Center (table)

Name 2 Field

The Machine Center Table

Here you can enter a supplement to the machine center's name.

The Name 2 field can be used, for example, if the machine center has a long name.

You can enter a maximum of 30 characters, both numbers and letters.


Address, Machine Center (table)

Address Field

The Machine Center Table

Here you can enter the machine center's address.

You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address field are often used when you print out something, so you should enter the address exactly as you want it to appear.


Address 2, Machine Center (table)

Address 2 Field

The Machine Center Table

Here you can enter an additional line with the machine center's address.

You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address 2 field are often used when you print out something, so you should enter the address exactly as you want it to appear.


City, Machine Center (table)

City Field

The Machine Center Table

This field contains the city of the machine center's address.

How the Post Code and City Fields Are Filled In


Post Code, Machine Center (table)

Post Code Field

The Machine Center Table

This field contains the machine center's post code.

How the Post Code and City Fields Are Filled In


Work Center No., Machine Center (table)

Work Center No. Field

The Machine Center Table

Here you can select the number of the work center that you want to assign this machine center to.

Before you can work with a machine center, you must fill in the Work Center No. field.

To see the numbers in the Work Center table, click the AssistButton to the right of the field.


Direct Unit Cost, Machine Center (table)

Direct Unit Cost Field

The Machine Center Table

Here you can enter the direct unit cost of the machine center at one unit of measure. The unit of measure is defined in the assigned work center.


Indirect Cost %, Machine Center (table)

Indirect Cost % Field

The Machine Center Table

Here you can enter the indirect costs of the machine center in percent.

Indirect costs are costs, which cannot be directly assigned to a unit, for example, the general operating costs of the machine center.


Unit Cost, Machine Center (table)

Unit Cost Field

The Machine Center Table

This field contains the unit cost at one unit of measure for the machine center. The unit of measure is defined in the assigned work center.

Unit costs differ from direct unit costs in that the indirect costs have already been included in the unit cost calculation. The program calculates the unit cost with the following formula:

Unit Cost = Direct Unit Cost + (Direct Unit Cost * Indirect Cost %) + Overhead Rate.


Queue Time, Machine Center (table)

Queue Time Field

The Machine Center Table

Here you can enter the queue time of the machine center.

The queue time always refers to the time unit of measure that you entered in the Queue Time Unit of Meas. Code field.

The queue time indicates the expected time that a part must wait at a machine center before it is actually processed.

For example, if a part is delivered to a machine center at 10:00, but processing does not start until 12.00, then there is a two-hour queue time.

The value of the Queue Time field on the specific Machine or Work Center card plus the sum of the values in the Setup Time, Run Time, Wait Time and Move Time fields on the item routing line combine to give the production lead time of the item.


Queue Time Unit of Meas. Code, Machine Center (table)

Queue Time Unit of Meas. Code Field

The Machine Center Table

Here you can enter the queue time unit of measure code.

You can select minutes, hours or days as the unit of measure code. For example, the queue time can be managed in minutes whereas the wait time is managed in hours.

To select a unit of measure from the Capacity Unit of Measure table, click the AssistButton to the right of the field.


Last Date Modified, Machine Center (table)

Last Date Modified Field

The Machine Center Table

This field shows you when the machine center card was last modified. The program automatically updates this field.


Comment, Machine Center (table)

Comment Field

The Machine Center Table

This field indicates whether any comments have been entered for this machine center.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the machine center. If the button shows a vertical pencil with four horizontal lines, there is a comment for the machine center.

If you have put the Comment field in the window yourself, it appears in the form of a check box. A check mark in the field means that there is a comment for the machine center.

To see a comment, or to create a new one, click the Comment button or click Mach. Ctr., Comments. A comment sheet window will appear, in which you can see the existing comments and create new ones. See also the Manufacturing Comment Line table.


Capacity, Machine Center (table)

Capacity Field

The Machine Center Table

Here you can enter the capacity of the machine center.

In general, the capacity is the amount of work that can be done in a specified time period. The capacity of a machine center indicates how many machines or persons are working at the same time. For example, if the capacity is two, it means that twice as much work can be done at the same time.

The program uses this field when you run the Calc. Machine Center Calendar batch job to calculate the capacity in the shop calendar.


Efficiency, Machine Center (table)

Efficiency Field

The Machine Center Table

Here you can enter the efficiency factor (as a percentage) of the machine center.

The efficiency measures the output of a machine center relative to the standard output expected. If you enter 100, it means that the machine center will have an actual output that is the same as the standard output.

The program uses this field when you run the Calc. Machine Center Calendar batch job to calculate the effective capacity in the shop calendar.


Maximum Efficiency, Machine Center (table)

Maximum Efficiency Field

The Machine Center Table

Here you can enter the maximum efficiency of this machine center.

This value is for information only.


Minimum Efficiency, Machine Center (table)

Minimum Efficiency Field

The Machine Center Table

Here you can enter the minimum efficiency of this machine center.

This value is for information only.


Blocked, Machine Center (table)

Blocked Field

The Machine Center Table

Here you can choose to block the machine center account by placing a check mark in the field.

You can choose to block the account, for example, if the machine center is out of order, then it will not be possible to post to the machine center.


Date Filter, Machine Center (table)

Date Filter Field

The Machine Center Table

In this field, you can set a date filter.

If the field contains a starting and ending date, the ledger entries for the machine center within this period appear in the Capacity Ledger Entry table. The values in the quantity fields are only based on the given time period.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 02 | Only entries posted on 12 15 02.
Interval | 12 15 02..01 15 03 | Those posted on dates between and including 12 15 02 and 01 15 03.
 | ..12 15 02 | Those posted on 12 15 02 or earlier.
Either/or | 12 15 02|12 16 02 | Those posted either 12 15 02 or 12 16 02. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 02|12 01 02..12 10 02 | Entries posted either on 12 15 02 or on dates between and including 12 01 02 and 12 10 02.
..12 14 02|12 30 02.. | Entries posted on 12 14 02 or earlier, or entries posted on 12 30 02 or later - that is, all entries except those posted on dates between and including 12 15 02 and 12 29 02.


Work Shift Filter, Machine Center (table)

Work Shift Filter Field

The Machine Center Table

In this field, you can set a work shift filter.

If the field contains a work shift code, the values in the quantity fields are only based on the entries with the work shift code that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how they should be entered:

Meaning | Sample Expression | Included
Equal to | 1 | Entries from work shift 1. (the work shift code could contain letters instead of just numbers)
Interval | 1..5 | Entries from work shifts 1 through 5.
Either/or | 1|2 | Entries that are from either work shift 1 or work shift 2.
Different from | <>1 | Entries from all work shifts except work shift 1.

To see the work shift codes in the Work Shift table, click the AssistButton to the right of the field.


Capacity (Total), Machine Center (table)

Capacity (Total) Field

The Machine Center Table

This field shows the total available capacity of the machine center.

The program automatically calculates and updates the contents of this field by using the contents in the Capacity (Total) field on the Calendar Entry table.

You can filter this field so its contents are only calculated on the basis of certain dates and work shifts. The unit of measure for the Total Capacity field is the unit of measure of the attached work center.

To see the calendar entries that make up the number shown, click the AssistButton to the right of the field.

The program calculates the calendar entries of a machine center when you run the Calc. Machine Center Calendar batch job.


Capacity (Effective), Machine Center (table)

Capacity (Effective) Field

The Machine Center Table

This field shows the effective available capacity of the machine center.

The program automatically calculates and updates the contents of this field, by using the Capacity (Effective) field in the Calendar Entry table.

You can filter this field so its contents are only calculated on the basis of certain dates and work shifts. The unit of measure for the Capacity (Effective) field is the unit of measure of the attached work center.

To see the calendar entries that make up the number shown, click the AssistButton to the right of the field.

The program calculates the calendar entries of a machine center when you run the Calc. Machine Center Calendar batch job.


Prod. Order Need (Qty.), Machine Center (table)

Prod. Order Need (Qty.) Field

The Machine Center Table

This field shows you the calculated capacity requirements for production orders at this machine center.

The program automatically calculates and updates the contents of this field by using the contents in the Allocated Time field on the Prod. Order Capacity Need table. The unit of measure for the Prod. Order Need (Qty.) field is the unit of measure of the attached work center.

You can filter this field so that its contents are only calculated on the basis of certain dates and the status of production orders.


Prod. Order Need Amount, Machine Center (table)

Prod. Order Need Amount Field

The Machine Center Table

This field shows you the expected costs, which this machine center requires to produce of the present production orders.

The program automatically calculates and updates the contents of this field by using the contents of the Expected Operation Cost Amt. field in the Prod. Order Routing Line table.

You can filter this field so its contents are only calculated on the basis of the status of production orders.


Prod. Order Status Filter, Machine Center (table)

Prod. Order Status Filter Field

The Machine Center Table

In this field, you can set a production order status filter.

If the field contains a production order status, the values in the fields that contain quantities are only based on entries with the production order status that is included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | Planned | Entries from planned production orders.
Interval | Planned..In Process | Entries from production orders within the status Planned through In Process.
Either/or | Planned|Firm Planned | Entries that are from either production orders with the status Planned or Firm Planned.
Different from | <>Simulated | Entries from all production orders except production orders with the status Simulated.

To see the production order status filters that are available, click the AssistButton to the right of the field.


Setup Time, Machine Center (table)

Setup Time Field

The Machine Center Table

Here you can enter the time required to set up the machine. The setup time is the time required for the machine center to convert from the production of the last good piece of item A to the first good piece of item B.

The setup time always refers to the time unit of measure that you entered in the Setup Time Unit of Meas. Code field.

The program transfers the setup time to the Routing Line table when you enter the number of the machine center into the No. field of the Routing Line table. The setup time is used as default to the routing line. You can change it if you want to. The program includes the setup time in the required capacity that is needed to complete a production order.

You can enter a decimal value in this field.


Wait Time, Machine Center (table)

Wait Time Field

The Machine Center Table

Here you can enter the wait time. The wait time is the time a job remains at the machine center after an operation is completed until it is moved to the next operation.

The wait time always refers to the time unit of measure entered in the Wait Time Unit of Meas. Code field.

The program transfers the wait time to the Routing Line table when you enter the number of the machine center into the No. field of the Routing Line table. The wait time is used as default to the routing line. You can change it if you want to.

You can enter a decimal value in this field.


Move Time, Machine Center (table)

Move Time Field

The Machine Center Table

Here you can enter the move time required for a production lot on this machine. The move time is the time that a lot spends in transit from the previous operation to the current operation at this machine center.

The move time always refers to the time unit of measure entered in the Move Time Unit of Meas. Code field.

The program transfers the move time to the Routing Line table when you enter the number of the machine center into the No. field of the Routing Line table. The move time is used as default to the routing line. You can change it if you want to.

You can enter a decimal value in this field.


Fixed Scrap Quantity, Machine Center (table)

Fixed Scrap Quantity Field

The Machine Center Table

Here you can enter the fixed scrap quantity.

A fixed scrap quantity is the absolute part of the expected scrap for an operation on this machine center. The fixed scrap quantity is taken into account in the planning of production order needs.

The program transfers the fixed scrap quantity to the Routing Line table when you enter the number of the machine center into the No. field of the Routing Line table. The fixed scrap quantity is used as default to the routing line. You can change it if you want to.

You can enter a decimal value in this field.


Scrap %, Machine Center (table)

Scrap % Field

The Machine Center Table

Here you can enter the scrap in %.

A percentage of scrap is the relative part of the expected scrap for an operation on this machine center. The percentage of scrap is taken into account in the planning of production order needs.

The program transfers the percentage of scrap to the Routing Line table when you enter the number of the machine center into the No. field of the Routing Line table. The percentage of scrap is used as default to the routing line. You can change it if you want to.

You can enter a decimal value in this field.


Setup Time Unit of Meas. Code, Machine Center (table)

Setup Time Unit of Meas. Code Field

The Machine Center Table

Here you can enter the setup time unit of measure.

You can select minutes, hours or days as the unit of measure code. For example, the setup time can be managed in minutes whereas the production time is managed in hours.

To select a unit of measure from the Capacity Unit of Measure table, click the AssistButton to the right of the field.


Wait Time Unit of Meas. Code, Machine Center (table)

Wait Time Unit of Meas. Code Field

The Machine Center Table

Here you can enter the wait time unit of measure.

You can select minutes, hours or days as the unit of measure code. For example, the wait time can be managed in minutes whereas the production time is managed in hours.

To select a unit of measure from the Capacity Unit of Measure table, click the AssistButton to the right of the field.


Send-Ahead Quantity, Machine Center (table)

Send-Ahead Quantity Field

The Machine Center Table

Here you can enter the send-ahead quantity.

The send ahead quantity is the minimum quantity in an operation that you want to process in order to start the next operation. If you enter a quantity in this field, the program overlaps the current operation at this machine center with the next operation.

For example, there are 100 parts available for processing at a machine center. The send-ahead quantity is ten. The next operation can begin when these ten parts have been finished.

You can enter a decimal value in this field.


Move Time Unit of Meas. Code, Machine Center (table)

Move Time Unit of Meas. Code Field

The Machine Center Table

Here you can enter the code for the move time unit of measure.

You can select minutes, hours or days as the unit of measure code. For example, the move time can be managed in minutes whereas the production time is managed in hours.

To select a unit of measure from the Capacity Unit of Measure table, click the AssistButton to the right of the field.


Flushing Method, Machine Center (table)

Flushing Method Field

The Machine Center Table

In this field, you can select the method the program must use when it calculates the output quantity of the item in the production process. Click the AssistButton to the right of the field and then select one of the following options:

Manual

Select this option if you want to post the output manually by using the output journal.

Forward

Select this option if you want the program to automatically calculate and post the output. The program uses the quantity on the production order line as the output quantity. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a planned (or firm planned) production order to released. Otherwise, it will be done when the operation is started. You are, however, still able to post consumption manually from the output journal. You use the forward flushing method to automatically reduce the inventory of components before they are issued at the time a scheduled receipt for their parents or assemblies is created via a bill-of-material explosion.

Backward

Select this option if you want the program to automatically calculate and post the output. The program uses the quantity of the production order line as the output quantity. If the Routing Link Code field on the corresponding production order component line is empty, calculation and posting will be done when you change the status of a released production order to Finished. Otherwise, it will be done when the operation is finished. You are, however, still able to post consumption manually from the consumption journal. You use the backward flushing method to automatically reduce the inventory of components after completion of an activity on the components' upper level parent item that is based on what should have been used as specified in the bill of material.


Minimum Process Time, Machine Center (table)

Minimum Process Time Field

The Machine Center Table

Here you can enter the minimum process time of the machine center.

The minimum process time is the minimum amount of time that a machine center requires to start processing.

This field is for information only.


Maximum Process Time, Machine Center (table)

Maximum Process Time Field

The Machine Center Table

Here you can enter the maximum process time of the machine center.

The maximum process time is the maximum amount of time that a machine center requires to start processing.

This field is for information only.


Concurrent Capacities, Machine Center (table)

Concurrent Capacities Field

The Machine Center Table

Here you can enter how much available capacity the program must concurrently plan for one operation at this machine center. You must not enter a value that is greater than the Capacity field on the machine center card. For example, if the Concurrent Capacities field contains 2, this means that the work can be done in half the time.


Item Filter, Machine Center (table)

Item Filter Field

The Machine Center Table

In this field, you can set an item filter.

If the field contains an item number, the values in the quantity fields are only based on entries with the item number that is included in the filter.

You can enter a maximum of 20 characters, both numbers and letters. There are certain rules for how they should be entered:

Meaning | Sample Expression | Included
Equal to | 1 | Entries from item number 1. (The item number could contain letters instead of just numbers.)
Interval | 1..5 | Entries from item numbers 1 through 5.
Either/or | 1|2 | Entries that are from either item number 1 or item number 2.
Different from | <>1 | Entries from all items except item number 1.

To see the item numbers in the No. table, click the AssistButton to the right of the field.


Stop Code Filter, Machine Center (table)

Stop Code Filter Field

The Machine Center Table

In this field, you can set a stop code filter.

If the field contains a stop code, the values in the quantity fields are only based on entries with the stop code that is included in the filter.

An entry in this field enables you to quickly determine how long a machine has caused a capacity failure.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how they should be entered:

Meaning | Sample Expression | Included
Equal to | 1 | Entries with stop code 1. (The stop code could contain letters instead of just numbers.)
Interval | 1..5 | Entries from stop codes 1 through 5.
Either/or | 1|2 | Entries that are from either stop code 1 or stop code 2.
Different from | <>1 | Entries from all stop codes except stop code 1.

To see the stop codes in the Stop table, click the AssistButton to the right of the field.


Scrap Code Filter, Machine Center (table)

Scrap Code Filter Field

The Machine Center Table

In this field, you can set a scrap code filter.

If the field contains a scrap code, the values in the quantity fields are only based on entries with the scrap code that is included in the filter.

An entry in this field enables you to quickly determine how much material has been scrapped for a specific reason.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how they should be entered:

Meaning | Sample Expression | Included
Equal to | 1 | Entries with scrap code 1. (The scrap code could contain letters instead of just numbers.)
Interval | 1..5 | Entries from scrap codes 1 through 5.
Either/or | 1|2 | Entries that are from either scrap code 1 or scrap code 2.
Different from | <>1 | Entries from all scrap codes except stop code 1.

To see the scrap codes in the Scrap table, click the AssistButton to the right of the field.


No. Series, Machine Center (table)

No. Series Field

The Machine Center Table

This field contains the code for the number series that was used to assign the machine center's number.


Overhead Rate, Machine Center (table)

Overhead Rate Field

The Machine Center Table

Here you can enter the overhead rate of this machine center.

The overhead rate is an absolute amount. You can set up an overhead rate to cover expenses other than material or capacity costs, for example, maintenance expenses for the machine center.

The overhead rate is included in the unit cost of the machine center. The unit of measure for the overhead rate is set in the Unit of Measure Code field on the corresponding work center card.


Gen. Prod. Posting Group, Machine Center (table)

Gen. Prod. Posting Group Field

The Machine Center Table

Here you can enter a general product posting group. To see the general product posting groups in the Gen. Product Posting Group table, click the AssistButton to the right of the field.

The general product posting groups specify, together with the general business posting groups, the general ledger accounts that are posted when posting sales or purchase transactions.


Capacity Type, Calendar Absence Entry (table)

Capacity Type Field

The Calendar Absence Entry Table

In this field, you enter the type of capacity that the absence will affect.

There are two options: Machine Center or Work Center. Click the AssistButton in the field to select one of the options, and the absence entry will be assigned to it.


No., Calendar Absence Entry (table)

No. Field

The Calendar Absence Entry Table

This field shows the number of the machine center or work center that you selected in the Capacity Type field.

The program assigns the absence entry to only one machine center or work center.


Date, Calendar Absence Entry (table)

Date Field

The Calendar Absence Entry Table

Here you must enter the date that this absence entry refers to.


Starting Time, Calendar Absence Entry (table)

Starting Time Field

The Calendar Absence Entry Table

Here you must enter the starting time of the absence entry.


Ending Time, Calendar Absence Entry (table)

Ending Time Field

The Calendar Absence Entry Table

Here you must enter the ending time of the absence entry.


Work Center No., Calendar Absence Entry (table)

Work Center No. Field

The Calendar Absence Entry Table

If the absence entry refers to a work center, then this field contains the work center number. If this entry is assigned to a machine center and this machine center is assigned to a work center, then the number of the work center is shown here.


Work Center Group Code, Calendar Absence Entry (table)

Work Center Group Code Field

The Calendar Absence Entry Table

This field contains the work center group if the work center or the machine center was assigned to a work center group.


Capacity, Calendar Absence Entry (table)

Capacity Field

The Calendar Absence Entry Table

This field contains the capacity of the absence entry, which was planned for this work center or machine center.


Starting Date-Time, Calendar Absence Entry (table)

Starting Date-Time Field

The Calendar Absence Entry Table

This field displays the date and the starting time which are combined in a format called "starting date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Ending Date-Time, Calendar Absence Entry (table)

Ending Date-Time Field

The Calendar Absence Entry Table

This field displays the date and the ending time which are combined in a format called "ending date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Description, Calendar Absence Entry (table)

Description Field

The Calendar Absence Entry Table

This field contains the description for the absence entry, for example, a holiday or vacation


Updated, Calendar Absence Entry (table)

Updated Field

The Calendar Absence Entry Table

A check mark in this field indicates that the calendar has been updated with this absence entry.

If there is no check mark in this field, then the absence entry will not affect the calendar. To update the absence entries, click Absence, Update from the Absence window.


Code, Stop (table)

Code Field

The Stop Table

Here you can enter a code to identify why a machine center has stopped.

After you have set up the stop codes, you can enter them in the posting lines of the output journal and the capacity journal.

You can enter a maximum of 10 characters, both numbers and letters.

Use codes that are easy to remember and descriptive, for example, material defects or a mechanical breakdown.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Stop (table)

Description Field

The Stop Table

Here you can enter a description for the stop code.

You can enter a maximum of 30 characters, both numbers and letters.


Code, Scrap (table)

Code Field

The Scrap Table

Here you can enter a code to identify why an item has been scrapped.

After you have set up the scrap codes, you can enter them in the posting lines of the output journal and the capacity journal.

You can enter a maximum of 10 characters, both numbers and letters.

Use codes that are easy to remember and descriptive, for example, material defects or incorrect measurements in the product design.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Scrap (table)

Description Field

The Scrap Table

Here you can enter a description for the scrap code.

You can enter a maximum of 30 characters, both numbers and letters.


No., Routing Header (table)

No. Field

The Routing Header Table

Here you can enter the routing number.

You can enter a maximum of 20 characters, both numbers and letters.

This number serves to identify the routing. The number must be unique - you cannot have the same number twice in one table. You can set up as many numbers as you like.

You cannot fill in the other fields in the Routing Header table until you have entered a number in the No. field.


Description, Routing Header (table)

Description Field

The Routing Header Table

Here you can enter a description for the routing header.

You can enter a maximum of 30 characters, both numbers and letters.

With a description, it is easier to recognize the function of a specific routing.

If the length of the Description field is not long enough, you can use the Description 2 field.


Description 2, Routing Header (table)

Description 2 Field

The Routing Header Table

Here you can enter an additional description for the routing if there is not enough space in the Description field.

You can enter a maximum of 30 characters, both numbers and letters.

With a description, it is easier to recognize the function of a specific routing.


Search Description, Routing Header (table)

Search Description Field

The Routing Header Table

Here you can enter a search description.

You can use the search description to search for a particular routing when you cannot remember the routing number. It is often easier to remember that the description of the routing (which will often be the search description) is Wall Shelves, blue, for example.

You can enter the search description in routing number fields on journal lines or production order lines, and the program will find the correct routing number.

When you enter something in the Description field and press ENTER, the program copies the contents to the Search Description field.

The contents of the Search Description field do not need to be the same as those of the Description field. You can also enter a search description manually. You can enter a maximum of 30 numbers or letters.

Attention

Every time you change the contents of the Description field, the search description is also changed. To learn more about the search function, from the menu bar, click Edit, Search.


Last Date Modified, Routing Header (table)

Last Date Modified Field

The Routing Header Table

This field shows when the routing card was last modified.

When you change information on the routing card, the program automatically updates the Last Date Modified field to show the current system date.


Comment, Routing Header (table)

Comment Field

The Routing Header Table

This field indicates whether a comment has been entered for this routing.

If the Comment field is part of the standard layout for the window, the field is in the form of a button. When the button shows a vertical pencil and some horizontal marks, there is a comment for this routing. If the button shows the tip of a horizontal pencil, there is no comment for the routing.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means there is a comment for this routing.

To view a comment or to create a new one, click the Comment button or click Routing, Comments. A comment sheet window then appears which shows the existing comments and enables you to create new ones.


Status, Routing Header (table)

Status Field

The Routing Header Table

Here you can define the status of this routing. The status of the routing informs you about the actual situation of this routing.

To determine the status, click the AssistButton to the right of the field and select one of the options:

New | Select this option if the routing is a new routing. With new routings, you can edit the contents of the fields.
Certified | Select this option if a routing is certified. You cannot edit the contents of the fields. Only certified routings can be used for the planning of production orders.
Under Development | Select this option if the routing is under development. With this status, you can edit the contents of the fields.
Closed | Select this option if the routing is no longer in use.


Type, Routing Header (table)

Type Field

The Routing Header Table

Here you can define how the operations are to be arranged when calculating in a production order.

To determine the type, click the AssistButton to the right of the field and select one of the options:

Serial

Parallel

In the case of the Serial calculation type, the operations program calculates the production routing according to the value in the Operation No. field.

In the parallel calculation type, the program calculates the operations in connection with the Next Operation No. field.


Version Nos., Routing Header (table)

Version Nos. Field

The Routing Header Table

Here you can define the number series, which you want to use to create a new version of this routing. The program automatically takes the next number out of this number series to create a new version.

If you do not define a number series here, you must enter the version number for a new version manually.


No. Series, Routing Header (table)

No. Series Field

The Routing Header Table

This field contains the code for the number series that was used to assign the routing number.


Routing No., Routing Line (table)

Routing No. Field

The Routing Line Table

This field displays the routing number.

The program automatically retrieves the routing number from the No. field on the routing header.

The program uses the routing number to link the routing header with the routing lines.


Version Code, Routing Line (table)

Version Code Field

The Routing Line Table

This field displays the version code.

The program automatically retrieves the version code from the Version Code field on the Routing table. If the actual routing line is not a part of a routing version, then this field is empty.

The program uses the version code to link the Routing Version table with the routing lines.


Operation No., Routing Line (table)

Operation No. Field

The Routing Line Table

Here you can enter the operation number for this routing line.

Every line of the routing has an operation number, which the program uses for subsequent references, for example, for production state and responses.

You can enter a maximum of 10 characters, both numbers and letters.

Theprogram sorts operations in order of operation number. It should be noted that the program interprets numbers without special characters as numbers and inserts them before the other character strings.


Next Operation No., Routing Line (table)

Next Operation No. Field

The Routing Line Table

Here you can enter the next operation number. You use this field if you use parallel routings.

If you do not use parallel routings, it is not necessary to set up any number in this field. The program automatically takes the operations in sequence.

By entering the next operation number, you determine the order of the processing steps.

Example:

After operation 10, the next sequential operation number (for example 20) must not follow automatically, but operation 30 or two parallel operations, for example 20 and 30, must follow.

You can enter a number (for example 30) or a number range (for example 20 to 30 - 20..30) or a combination of numbers (for example 20 and 40 - 20|40).


Previous Operation No., Routing Line (table)

Previous Operation No. Field

The Routing Line Table

This field shows the previous operation number, which is automatically assigned by the program.

The previous operation number indicates the operation, which was run directly before the actual operation.

Example:

If operation 30 has the entry 10 in this field, it means that operation 10 must be run directly before this operation.

Several operations may have the same previous operation number because several operations can follow an operation due to the parallel operations facility.


Type, Routing Line (table)

Type Field

The Routing Line Table

Here you can select the kind of capacity type that you want to use for the actual operation.

To select a type, click the AssistButton to the right of the field.

The capacity type that you select here makes a preselection of data, which you can enter in the No. field.


No., Routing Line (table)

No. Field

The Routing Line Table

Here you can enter a work center or machine number depending on the type that you selected in the Type field.

To see the numbers in the (Work Center or Machine Center table, click the AssistButton to the right of the field


Work Center No., Routing Line (table)

Work Center No. Field

The Routing Line Table

This field contains the work center number.

If the capacity is a work center, the program copies the value from the No. field of this routing line. If it is a machine center, the program copies the value of the Work Center No. field on the machine center card.


Work Center Group Code, Routing Line (table)

Work Center Group Code Field

The Routing Line Table

This field contains the work center group code.

The program copies the value from the Work Center Group Code on the work center card.


Description, Routing Line (table)

Description Field

The Routing Line Table

This field contains a description of the entry. The description depends on what you chose in the Type field. The program will fill in the field when you enter something in the No. field.

· | If you chose Work Center in the Type field, the program displays the name of a work center.
· | If you chose Machine Center in the Type field, the program displays the name of a machine center.


Setup Time, Routing Line (table)

Setup Time Field

The Routing Line Table

Here you can enter the setup time according to the value in the Setup Time Unit of Measure field. The setup time is the time a machine or work center needs to convert from the production of the last good piece of item A to the first good piece of item B.

Example:

If you select Minutes in the Setup Time Unit of Measure field and you enter 20 here, this means that you determine a setup time of 20 minutes for this operation.

You can enter the times in distinct values by using different time units of measure for, for example, setup time and run time.

The sum of the values in the Setup Time, Run Time, Wait Time and Move Time fields plus the Queue Time field on the relevant Machine or Work Center card combine to give the production lead time of the item.


Run Time, Routing Line (table)

Run Time Field

The Routing Line Table

Here you can enter the run time according to the value in the Run Time Unit of Measure field.

The run time is handled per lot size of the produced item. The run time does not include the setup time.

Example:

If you select Hours in the Run Time Unit of Measure field, and 5 is entered in the run time field, this means that you determine a run time of 5 hours for this operation.

You can enter the required time in distinct values by using different time units of measure for, for example, run time and wait time.

Example:

The total times, for example, setup time and run time, are only managed in minutes. They have a setup time of 10 minutes and a run time of 6 hours, so you must enter 360 minutes. However, by using different time units of measure, you can enter the run time in hours.

The sum of the values in the Setup Time, Run Time, Wait Time and Move Time fields plus the Queue Time field on the relevant Machine or Work Center card combine to give the production lead time of the item.

Note

If you select to use Days then remember that 1 day = 24 hours - and not 8 (working hours).


Wait Time, Routing Line (table)

Wait Time Field

The Routing Line Table

Here you can enter the wait time according to the value in the Wait Time Unit of Measure field.

After an operation is completed, the wait time is the time that an item remains at a work or machine center until you can move it to the next operation.

Wait times are times, which occur, for example, due to drying processes or cooling.

Example:

If you select minutes in the Wait Time Unit of Measure field and you enter 5 here, this means that you determine a wait time of 5 minutes for this operation.

You can enter the required time in distinct values by using different time units of measure for, for example, run time and wait time.

The sum of the values in the Setup Time, Run Time, Wait Time and Move Time fields plus the Queue Time field on the relevant Machine or Work Center card combine to give the production lead time of the item.


Move Time, Routing Line (table)

Move Time Field

The Routing Line Table

Here you can enter the move time according to the value in the Move Time Unit of Measure field. The move time is the time that a job or item spends in transit from one operation to another.

Example:

If you select Minutes in the Move Time Unit of Measure field and you enter 5 here, this means that you determine a move time of 5 minutes for this operation.

You can enter the required time in distinct values by using different time units of measure for, for example, run time and wait time.

The sum of the values in the Setup Time, Run Time, Wait Time and Move Time fields plus the Queue Time field on the relevant Machine or Work Center card combine to give the production lead time of the item.


Fixed Scrap Quantity, Routing Line (table)

Fixed Scrap Quantity Field

The Routing Line Table

Here you can enter the fixed scrap quantity. The fixed scrap quantity is the quantity in the product structure to increase gross requirements to account for anticipated loss within the manufacture of a particular product.

The program automatically transfers the fixed scrap quantity from the Fixed Scrap Quantity field on the machine center card. You can edit this value per operation if there is a difference between the fixed scrap quantity at this machine center and this routing line.


Lot Size, Routing Line (table)

Lot Size Field

The Routing Line Table

Here you can enter the lot size to which the run time refers.

The lot size is the amount of a particular item that is issued as a standard quantity to this production process.


Scrap Factor %, Routing Line (table)

Scrap Factor % Field

The Routing Line Table

Here you can enter the scrap factor in percent. The program uses scrap percent in the product structure to increase gross requirements. It is also used to account for anticipated loss within the manufacture of a particular product.

The program copies the scrap factor % from the Scrap % field on the machine center card.

If it is necessary for this operation, you can edit this value.

Note: By default, the scrap factor will be placed on all components used in an operation. To place the scrap factor on a specific component only, you have to differentiate that component's operation from the others components by setting different routing link codes in the production BOM and routing lines respectively.


Setup Time Unit of Meas. Code, Routing Line (table)

Setup Time Unit of Meas. Code Field

The Routing Line Table

Here you can enter the unit of measure code, which the program uses to manage the setup time.

To see the time units of measure in the Capacity Unit of Measure table, click the AssistButton to the right of the field.


Run Time Unit of Meas. Code, Routing Line (table)

Run Time Unit of Meas. Code Field

The Routing Line Table

Here you can enter the unit of measure code, which the program uses to manage the run time.

To see the units of measure code in the Capacity Unit of Measure table, click the AssistButton to the right of the field.


Wait Time Unit of Meas. Code, Routing Line (table)

Wait Time Unit of Meas. Code Field

The Routing Line Table

Here you can enter the unit of measure code, which the program uses to manage the wait time.

To see the units of measure code in the table Capacity Unit of Measure, click the AssistButton to the right of the field.


Move Time Unit of Meas. Code, Routing Line (table)

Move Time Unit of Meas. Code Field

The Routing Line Table

Here you can enter the unit of measure code, which the program uses to manage the move time.

To see the units of measure code in the table Capacity Unit of Measure, click the AssistButton to the right of the field.


Minimum Process Time, Routing Line (table)

Minimum Process Time Field

The Routing Line Table

Here you can enter a minimum process time.

The minimum process time is the minimum amount of time that is needed to complete an operation.


Maximum Process Time, Routing Line (table)

Maximum Process Time Field

The Routing Line Table

In this field you can enter a maximum process time.

The maximum process time is the maximum amount of time that is needed to complete an operation.


Concurrent Capacities, Routing Line (table)

Concurrent Capacities Field

The Routing Line Table

Here you can enter the number of machines or persons that are working concurrently.

This factor reduces the production lead times of the order.

Example:

Processing requires a run time of 4 hours. By using two machines, you can halve the run time to 2 hours.


Send-Ahead Quantity, Routing Line (table)

Send-Ahead Quantity Field

The Routing Line Table

Here you can enter the send ahead quantity. The send ahead quantity is the movement of a portion of a lot of material to a subsequent operation before completion of the current operation for all units of the lot. The purpose of sending material ahead is to reduce the manufacturing lead-time. The next operation is started when the send ahead quantity is produced.

Use the following formula to calculate the send-ahead quantity: Start of the next operation = setup time + send ahead quantity * run time + wait time + move time + queue time (at next operation).

Example:

If 10 parts have been determined as a send-ahead quantity, the next operation can begin when these 10 parts have been finished in the actual operation.

Start of the next operation = 10 minutes setup time + (10 pieces * 5 minutes run time) + 5 minutes wait time

As a result, the next operation can be started 65 minutes after the actual operation starts.


Routing Link Code, Routing Line (table)

Routing Link Code Field

The Routing Line Table

Here you can enter the routing link code.

To see the available routing link codes in the Routing Link table, click the AssistButton to the right of the field.

Here you can link a production BOM position with an operation. The program does not manage these linked production BOM positions through the Production Lead Time field but with the starting time of the linked operation.


Standard Task Code, Routing Line (table)

Standard Task Code Field

The Routing Line Table

Here you can enter a standard task.

To see the standard task codes in Standard Task table, click the AssistButton to the right of the field.

When you select a standard task code, the program copies the description of the standard task into the Description field of the routing line. If tools, persons and/or quality features are linked with the standard task, then the program also copies this information into the Standard Task Tool, Standard Task Personnel and/or Standard Task Quality tables.


Unit Cost per, Routing Line (table)

Unit Cost per Field

The Routing Line Table

Here you can enter the task-related production costs.

This value is used in the unit cost calculation.

There are two ways to enter calculation rates. If you want to calculate with a uniform calculation rate per capacity, this is saved in the Unit Cost field on the work center card. However, if you want work with different cost rates that depend on the operation, you can control this with the Specific Unit Cost field on the work center card.


Recalculate, Routing Line (table)

Recalculate Field

The Routing Line Table

This field will indicate to the program that the routing line has to be recalculated.

If you do not recalculate, the changing of this routing line has no effect on the planning.


Comment, Routing Line (table)

Comment Field

The Routing Line Table

This field indicates whether any comments have been entered for this routing line.

If the Comment field is part of the standard layout for the windows, the field is in the form of a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the routing line. If the button shows a vertical pencil with four horizontal lines, there is a comment for the routing line.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the customer.

To see a comment, or to create a new one, click the Comment button or click the Routing Button and then click Comments. A comment sheet window will appear, in which you can see the existing comments and create new ones.


Sequence No. (Forward), Routing Line (table)

Sequence No. (Forward) Field

The Routing Line Table

This field contains the sequence number. Here the sequence of operations is taken into account in the forward scheduling.

The program fills in this field automatically.


Sequence No. (Backward), Routing Line (table)

Sequence No. (Backward) Field

The Routing Line Table

This field contains the sequence number. Here the sequence of operations is taken into account in the backward scheduling.

The program fills in this field automatically.


Fixed Scrap Qty. (Accum.), Routing Line (table)

Fixed Scrap Qty. (Accum.) Field

The Routing Line Table

This field contains the accumulated fixed scrap quantity that was produced with this routing.


Scrap Factor % (Accumulated), Routing Line (table)

Scrap Factor % (Accumulated) Field

The Routing Line Table

This field contains the accumulated scrap factor for this routing.

The accumulated scrap factor is calculated on the basis of the individual tasks.


Primary Key, Manufacturing Setup (table)

Primary Key Field

The Manufacturing Setup Table

The program uses the Primary Key field internally.


Normal Starting Time, Manufacturing Setup (table)

Normal Starting Time Field

The Manufacturing Setup Table

Here you can enter the normal starting time of the workday.

If you do not use capacity requirements planning, the BOM explosion in the planning worksheet is only calculated by the lead time. When you use capacity planning this field is only used as base information.


Normal Ending Time, Manufacturing Setup (table)

Normal Ending Time Field

The Manufacturing Setup Table

Here you can enter the normal ending time of a workday.

If you do not use capacity requirements planning, the BOM explosion in the planning worksheet is only controlled by the lead time.


Doc. No. Is Prod. Order No., Manufacturing Setup (table)

Doc. No. Is Prod. Order No. Field

The Manufacturing Setup Table

Here you can define that the production order number is also the document number in the ledger entries posted for the production order.

For example, the program will automatically assign the production order number to the Document No. field in the Item Journal Line when it posts the output of the production order.

When you place a checkmark in this field, you enable the feature in general. Postings done before will not be changed.


Cost Incl. Setup, Manufacturing Setup (table)

Cost Incl. Setup Field

The Manufacturing Setup Table

Here you can define whether or not the setup times are to be included in the cost calculation of the Standard Cost field.

Place a checkmark in this field if you want the program to automatically include the setup times in the cost.


Dynamic Low-Level Code, Manufacturing Setup (table)

Dynamic Low-Level Code Field

The Manufacturing Setup Table

Insert a checkmark in this field if you want the program to immediately assign and calculate low-level codes for each component part in the product structure. If you have large amounts of data, this function can have negative effects on the program's performance, for example during automatic cost adjustment. Note that this is not a retroactive function, so it is a good idea to consider the use of this facility beforehand.

Alternatively, you can run the Calculate Low-Level Code batch job from the Manufacturing menu by clicking Periodic Activities, Calculate Low-Level Code.

Attention:

Low-level codes must be calculated before you run the Calculate Plan batch job.

You can assign a low-level code to each part in the product structure or the indented BOM. The top final assembly level is denoted as level 0 - the end item. The higher the low-level code number, the lower the item is in the hierarchy. For example, end items have low-level code 0, and the item parts that go into the assembly of the end item have low-level codes 1, 2, 3, and so on. The result is the planning of component parts coordinated with the requirements of all higher-level part numbers. When you calculate a plan, the BOM is exploded in the planning worksheet, and the gross requirements for level 0 are passed down the planning levels as gross requirements for the next planning level.


Planning Warning, Manufacturing Setup (table)

Planning Warning Field

The Manufacturing Setup Table

Place a checkmark in this field if you want the program to run the MRP engine to detect if planned shipment dates cannot be met. This may occur if a confirmed deadline to the customer cannot be met in time, or if a confirmed quantity cannot be manufactured in time.


Simulated Order Nos., Manufacturing Setup (table)

Simulated Order Nos. Field

The Manufacturing Setup Table

Here you can select the code for the number series you want the program to use when assigning numbers to a simulated production order. Click the AssistButton to the right of the field to see the number series, in the No. Series table.

If you want to use more than one number series for simulated production orders, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Planned Order Nos., Manufacturing Setup (table)

Planned Order Nos. Field

The Manufacturing Setup Table

Here you can select the code for the number series that you want the program to use when assigning numbers to a planned production order. Click the AssistButton to the right of the field to see the number series, in the No. Series table.

If you want to use more than one number series for planned production orders, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Firm Planned Order Nos., Manufacturing Setup (table)

Firm Planned Order Nos. Field

The Manufacturing Setup Table

Here you can select the code for the number series that you want the program to use when assigning numbers to firm planned production orders. Click the AssistButton to the right of the field to see the number series, in the No. Series table.

If you want to use more than one number series for firm planned production orders, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Released Order Nos., Manufacturing Setup (table)

Released Order Nos. Field

The Manufacturing Setup Table

Here you can select the code for the number series that you want the program to use when assigning numbers to a released production order. Click the AssistButton to the right of the field to see the number series, in the No. Series table.

If you want to use more than one number series for released production orders, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Work Center Nos., Manufacturing Setup (table)

Work Center Nos. Field

The Manufacturing Setup Table

Here you can select the code for the number series that you want the program to use when assigning numbers to work centers. Click the AssistButton to the right of the field to see the number series, in the No. Series table.

If you want to use more than one number series for work centers, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Machine Center Nos., Manufacturing Setup (table)

Machine Center Nos. Field

The Manufacturing Setup Table

Here you can select the code for the number series that you want the program to use when assigning numbers to machine centers. Click the AssistButton to the right of the field to see the number series, in the No. Series table.

If you want to use more than one number series for machine centers, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Production BOM Nos., Manufacturing Setup (table)

Production BOM Nos. Field

The Manufacturing Setup Table

Here you can select the code for the number series that you want the program to use when assigning numbers to production BOMs. Click the AssistButton to the right of the field to see the number series, in the No. Series table.

If you want to use more than one number series for BOMs, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Routing Nos., Manufacturing Setup (table)

Routing Nos. Field

The Manufacturing Setup Table

Here you can select the code for the number series that you want the program to use when assigning numbers to routings. Click the AssistButton to the right of the field to see the number series, in the No. Series table

If you want to use more than one number series for routings, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Current Production Forecast, Manufacturing Setup (table)

Current Production Forecast Field

The Manufacturing Setup Table

Here you can select the name of the relevant production forecast that the program will use to calculate a plan. To see the names that you have set up in the Production Forecast Name table, click the AssistButton to the right of the field.


Use Forecast on Locations, Manufacturing Setup (table)

Use Forecast on Locations Field

The Manufacturing Setup Table

Here you can indicate whether you want the program to filter according to location when it calculates a plan. To do so, click the field to insert a check mark. The program then nets actual demand against forecast demand for the specified location only.

If you leave the field blank, the program regards the production forecast as valid for all locations.


Combined MPS/MRP Calculation, Manufacturing Setup (table)

Combined MPS/MRP Calculation Field

The Manufacturing Setup Table

Here you can indicate whether you want the program to automatically calculate an MPS/MRP plan in one step. To do so, click the field to insert a check mark. Then when you open the Calculate Plan - Plan. Wksh. batch job from the Planning Worksheet window, both the MPS and MRP fields will already be checked. (If you want to, you can remove one of the check marks.)

If you leave the field blank, you can select either MPS or MRP on the Calculate Plan request form window. However, you cannot select both.


Components at Location, Manufacturing Setup (table)

Components at Location Field

The Manufacturing Setup Table

Here you can select the inventory location from where the production order components are to be taken if you have not specified a location on a stockkeeping unit card. To see the locations that you have set up in the Location table, click the AssistButton to the right of the field.

This field, together with the Locations Mandatory field, is very important in governing how the planning system handles demand lines with/without location codes. See Planning with/without Locations.

Concerning production demand, the program will use the same location for components as the one stated on the production order. However, by filling in this field, you can redirect the components to another location. You can also fill in the Components at Location field on the stockkeeping unit card.

Note: If you often need to plan for demand at locations, it is strongly advised to use the Stockkeeping Units feature.


Dampener (Time), Manufacturing Setup (table)

Dampener (Time) Field

The Manufacturing Setup Table

Here you can enter a period of time during which you do not want the program to propose an action to reschedule the due date on an existing order outward in time. The program then proposes such an action only after the period of time that you enter in the field has expired.

You use a dampener in order to limit insignificant action messages when the program calculates a plan.


Dampener (% of Lot Size), Manufacturing Setup (table)

Dampener (% of Lot Size) Field

The Manufacturing Setup Table

Here you can enter a minimum quantity below which you do not want the program to propose an action to decrease the quantity on an existing order. The program then proposes such an action only when the quantity exceeds the amount that you enter in the field. No action is proposed if the quantity is equal to the amount that you enter in the field. You specify this quantity as a percentage of the lot size of the item.

You use a dampener in order to limit insignificant action messages when the program calculates a plan.


Default Safety Lead Time, Manufacturing Setup (table)

Default Safety Lead Time Field

The Manufacturing Setup Table

In this field, you can enter a date formula, which the program uses as a default safety lead time, if you have not filled in the Safety Lead Time field on the Item card or the Stockkeeping Unit card.


Preset Output Quantity, Manufacturing Setup (table)

Preset Output Quantity Field

The Manufacturing Setup Table

In this field you can define what the system should show in the Output Quantity field of a production journal when it is first opened. You can select between the following options:

Expected Quantity - to preset the Output Quantity field to the same as the production order quantity, for all operations in a production journal.

Zero on All Operations - to preset the Output Quantity field to zero on all operations in a production journal.

Zero on Last Operation - to preset the Output Quantity field to zero on the last operation of a production journal.


Table Name, Manufacturing Comment Line (table)

Table Name Field

The Manufacturing Comment Line Table

The program uses this field internally.


No., Manufacturing Comment Line (table)

No. Field

The Manufacturing Comment Line Table

The program uses this field internally.


Line No., Manufacturing Comment Line (table)

Line No. Field

The Manufacturing Comment Line Table

The program uses this field internally.


Date, Manufacturing Comment Line (table)

Date Field

The Manufacturing Comment Line Table

Here you can enter the date that the comment was created.


Code, Manufacturing Comment Line (table)

Code Field

The Manufacturing Comment Line Table

Here you can enter a code for the comment. You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and that describe the type of comment or operation.

You can use this field to sort existing comments. For example, you can assign the code JAN for all comments created in January. After this, you can select View, Field Filter from the menu bar to filter the Manufacturing Comment Line table so that you see only the comments created for January.


Comment, Manufacturing Comment Line (table)

Comment Field

The Manufacturing Comment Line Table

Here you can enter the actual comment.

You can enter a maximum of 80 characters, both numbers and letters.


No., Production BOM Header (table)

No. Field

The Production BOM Header Table

Here you can enter the BOM number. You can use one of the following methods:

  • If you have set up a default production BOM number series, press ENTER to have the program fill in this field with the next number in the series

  • If you have set up more than one number series for production BOMs, click the AssistButton in the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for production BOMs, or if the number series has a checkmark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters. The number must be unique - you cannot have the same number twice in one table.

The number identifies the production BOM. You can set up as many codes as you like.

You must always specify a production BOM number before you can fill in the other fields in the BOM card.


Description, Production BOM Header (table)

Description Field

The Production BOM Header Table

Here you can enter a description for the production BOM.

A description makes it easier to recognize the use of a certain BOM.

You can also enter the item number for which this BOM is used.


Description 2, Production BOM Header (table)

Description 2 Field

The Production BOM Header Table

Here you can enter an extended description for the BOM if there is not enough space in the Description field or you want to enter structured information.

A description makes it easier to recognize the use of a certain BOM.

You could also enter the item number for which this BOM is used.


Search Name, Production BOM Header (table)

Search Name Field

The Production BOM Header Table

Here you can enter a search name.

Use this field to search for a certain BOM whose BOM number you do not have.

If you enter the search name in the Production BOM No. field, for example on the item card, the application then finds the BOM number you are looking for.

If you make an entry in the Description field and press the ENTER key, the contents of this field are copied automatically into the Search Name field.

The contents of the Search Name field need not necessarily be the same as the Description. You can also enter a search name manually.

You can enter a maximum of 30 characters, both numbers and letters.

Attention

If the search name was inserted automatically by the program, it will be changed each time you change the Name field. If you inserted the search name manually, it will not be changed automatically when the Description field is changed.


Unit of Measure Code, Production BOM Header (table)

Unit of Measure Code Field

The Production BOM Header Table

Here you can enter the unit of measure code to which the BOM refers.

To see the unit of measure code in the Capacity Unit of Measure table, click the AssistButton to the right of the field.


Low-Level Code, Production BOM Header (table)

Low-Level Code Field

The Production BOM Header Table

This field contains the level in which this BOM is used.

The low-level Code identifies the lowest level of use of an item.

The program copies the low-level Code from the Low-Level-Code of the item card.

This information is required when calculating a plan.


Comment, Production BOM Header (table)

Comment Field

The Production BOM Header Table

This field indicates whether there is a comment for this BOM.

If the Comment field is a standard part of the window, it appears in the form of a button. If a horizontal pencil icon is visible in this button, there is no comment for this BOM. If, however, there is a vertical pencil with four horizontal lines, there is a comment.

If you have inserted the Comment field manually, it appears in the form of a check box. If it is marked with a checkmark there is a comment for this BOM.

To view a comment or create a new one, click the Comment button or select Production BOM, Comment. A window then appears which displays existing comments and allows new ones to be created. You can learn more about this in the help for the Comment line window.


Creation Date, Production BOM Header (table)

Creation Date Field

The Production BOM Header Table

This field shows the creation date.

The creation date is the day on which this production BOM was created.

If you create a production BOM and do not fill it in with data immediately, the day on which the empty data set was created is still shown here.


Last Date Modified, Production BOM Header (table)

Last Date Modified Field

The Production BOM Header Table

This field shows the last date modified.

The Last Date Modified is the day on which the standard data of this production BOM was last modified.


Status, Production BOM Header (table)

Status Field

The Production BOM Header Table

Here you can enter the status of the BOM.

Determine the status by clicking the AssistButton to the right of the field and select one of 4 options:

New | Select this option if the production BOM is a new production BOM. You can edit the contents of the fields.
Certified | Select this option to certify the production BOM. You cannot edit the contents of the fields. Only certified production BOM can be used for the planning of production orders.
Under Development | Select this option if the production BOM is under development now. With this status you can edit the contents of the fields.
Closed | Select this option if the production BOM is no longer in use.


Version Nos., Production BOM Header (table)

Version Nos. Field

The Production BOM Header Table

This field shows the version number series to which the Production BOM versions refers.

This number series is used when you create versions of this production BOM.

To learn more about the use of BOM versions, click here.


No. Series, Production BOM Header (table)

No. Series Field

The Production BOM Header Table

This field shows the number series to which this Production BOM refers.


Production BOM No., Production BOM Line (table)

Production BOM No. Field

The Production BOM Line Table

This field contains the production BOM number for the BOM for which the production BOM line is created.

The program copies the BOM number from the No. field of the Production BOM Header.


Line No., Production BOM Line (table)

Line No. Field

The Production BOM Line Table

This field shows the line number.

The program uses this field internally.


Version Code, Production BOM Line (table)

Version Code Field

The Production BOM Line Table

This field contains the version code of the BOM for which the production BOM line is created.

You can use one of the following methods to define the version code:

· | If you have set up a default number series for the version code you are setting up, press ENTER to have the program fill in this field with the next number in the series.
· | If you have set up more than one number series for this version code, click the AssistButton to the right of the field and select the series you want to use. The program will fill in the field with the next number in that series.
· | If you have not set up a number series for this version code, or if the number series has a checkmark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

You cannot change the version code after you have confirmed it by pressing Enter.


Type, Production BOM Line (table)

Type Field

The Production BOM Line Table

Here you can define the type of production BOM line.

It is possible to select an item or another BOM as a production BOM line. If another BOM is entered, this has the function of a phantom module.

To see the types that are available, click the AssistButton to the right of the field.


No., Production BOM Line (table)

No. Field

The Production BOM Line Table

Here you can enter the number depending on the type selected in the Type field.

You can enter an item number or a BOM number (phantom BOM number) here.

To see the number in the depending table, click the AssistButton to the right of the field.


Description, Production BOM Line (table)

Description Field

The Production BOM Line Table

Here you can enter a description of the production BOM line.

The description depends on the option selected in the Type field.

If you have not selected the Empty option, this field is filled in automatically when an entry is made in the No. field.

If you select the Empty option in the Type field, you can enter a text here (for example a note or a comment).

You can enter a maximum of 30 characters, both numbers and letters.

If you select the Item option in the Type field, the name of the item is copied.

If you select the BOM option in the Type field, the name of the BOM is copied.


Unit of Measure Code, Production BOM Line (table)

Unit of Measure Code Field

The Production BOM Line Table

Here you can enter the unit of measure to which the production BOM line refers.

To see the unit of measure in the Capacity Unit of Measure table, click the AssistButton to the right of the field.


Quantity, Production BOM Line (table)

Quantity Field

The Production BOM Line Table

This field shows the quantity required to make an assembly.

The program calculates the quantity according to the contents of the fields Length, Width, Depth, Weight, Calculation Type and Quantity per.

You cannot enter or have the quantity calculated directly.


Position, Production BOM Line (table)

Position Field

The Production BOM Line Table

Here you can define whether the components are to appear at a certain position in the BOM to represent a specific process.

You can enter a maximum of 10 characters, both numbers and letters.

You can use the field for certain tasks in connection with the production process.


Position 2, Production BOM Line (table)

Position 2 Field

The Production BOM Line Table

Here you can define more exactly whether the component is to appear at a certain position in the BOM to represent a certain production process.

You can enter a maximum of 10 characters, both numbers and letters.

You can use the field for certain tasks in connection with the production process.


Position 3, Production BOM Line (table)

Position 3 Field

The Production BOM Line Table

Here you can define even more exactly whether the component is to appear at a certain position in the BOM to represent a certain production process.

You can enter a maximum of 10 characters, both numbers and letters.

You can use the field for certain tasks in connection with the production process.


Production Lead Time, Production BOM Line (table)

Production Lead Time Field

The Production BOM Line Table

Here you can enter the total number of days that are required to produce the item on the line.

During replenishments planning, the value in this field offsets the due date of any component that belongs to the production BOM. The program makes the following calculation:

Due Date = Starting Date - Production Lead Time.


Routing Link Code, Production BOM Line (table)

Routing Link Code Field

The Production BOM Line Table

Here you can enter the routing link code.

To see the Routing Link Codes in the Routing Link table, click the AssistButton to the right of the field.

You can link a production BOM line to an operation with this field. The due date of linked production BOM lines are calculated based on the starting date of the linked operation.


Scrap %, Production BOM Line (table)

Scrap % Field

The Production BOM Line Table

Here you can enter the scrap % of the production BOM line.

The Scrap% field on a BOM line represents components that are scrapped during production (when picking from inventory), while the Scrap% field on an item card represents scrapped output (before putting on inventory).


Variant Code, Production BOM Line (table)

Variant Code Field

The Production BOM Line Table

Here you can enter a variant code if the component is a specific item variant. To see the codes that you have set up in the Item Variant table, click the AssistButton to the right of the field.

When you create or refresh a production order, or when the program creates a planning line, the variant code is automatically copied to the component line.


Comment, Production BOM Line (table)

Comment Field

The Production BOM Line Table

A check mark in this field indicates whether there is a comment for this production BOM line.

In some windows, for example, production BOM windows, a comment button appears next to the No. field. If the picture on the button is a pencil point lying horizontally, no comment has been created. If the button shows a vertical pencil with four horizontal lines, there is a comment.

If you have inserted the Comment field manually, it appears in the form of a check box. If it is marked with a check mark, there is a comment for this production BOM line.

To see a comment or create a new one, click the Comment button on the production BOM header or click Prod. BOM or Component, then click Comments. A comment sheet window will appear which displays existing comments and allows new ones to be created. See also the Production BOM Comment Line table.


Starting Date, Production BOM Line (table)

Starting Date Field

The Production BOM Line Table

Here you can enter the date from which this production BOM is valid.


Ending Date, Production BOM Line (table)

Ending Date Field

The Production BOM Line Table

Here you can enter the date from which this production BOM is no longer valid.


Length, Production BOM Line (table)

Length Field

The Production BOM Line Table

Here you can enter the length of the required item.

You can select predefined formulas in the Calculation Type field with which to calculate the Quantity field.


Width, Production BOM Line (table)

Width Field

The Production BOM Line Table

Here you can enter the width of the required item.

You can select predefined formulas in the Calculation Formula field with which to calculate the Quantity field.


Weight, Production BOM Line (table)

Weight Field

The Production BOM Line Table

Here you can enter the weight of the required item.

You can select predefined formulas in the Calculation Formula field with which to calculate the Quantity field.


Depth, Production BOM Line (table)

Depth Field

The Production BOM Line Table

Here you can enter the height of the required item.

You can select predefined formulas in the Calculation Formula field with which to calculate the Quantity field.


Calculation Formula, Production BOM Line (table)

Calculation Formula Field

The Production BOM Line Table

Here you can choose how to calculate the Quantity field.

Determine the calculation formula by clicking the AssistButton to the right of the field and select one of the following options:

Blank

Quantity = Quantity per

Length

Quantity = Length * Quantity per

Length * Width

Quantity = Length * Width * Quantity per

Length * Width * Depth

Quantity = Length * Width * Height * Quantity per

Weight

Quantity = Weight * Quantity per


Quantity per, Production BOM Line (table)

Quantity per Field

The Production BOM Line Table

Here you can enter the quantity required to make an assembly. When you enter a value in this field, the program calculates the Quantity field from the specifications in the Calculation Formula field.


No., Family (table)

No. Field

The Family Table

Here you can enter the production family number.

You can enter a maximum of 20 characters, both numbers and letters.

The number must be unique - you cannot use the same number more than once in a table. You can set up as many numbers as you like.

The number serves to identify the family.

You must always specify a number before you can fill in the other fields in the family card.


Description, Family (table)

Description Field

The Family Table

Here you can enter a description for a product family.

You can enter a maximum of 30 characters, both numbers and letters.

A description makes it easier to understand what families are used for.


Description 2, Family (table)

Description 2 Field

The Family Table

Here you can enter an additional description of the product family if there is not enough space in the Description field.

You can enter a maximum of 30 characters, both numbers and letters.

A description makes it easier to understand what families are used for.


Search Name, Family (table)

Search Name Field

The Family Table

Here you can enter a search name.

You can use this field to search for a particular family when you cannot remember the family number.

If you make an entry in the Description field and press ENTER, the contents of this field are automatically copied to the Search Name field.

The contents of the Search Name field do not need to be the same as the Description. You can also enter a search name manually.

You can enter a maximum of 30 characters, both numbers and letters.

Attention

If the program automatically entered the search name, it will be changed every time you change the Description field. However, if you inserted the search name manually, it will not be changed automatically when the Name field is changed.


Blocked, Family (table)

Blocked Field

The Family Table

Here you can block the family or unblock it.

A family can be temporarily blocked, for example, to ignore it in the planning.

Click the check box to insert a check mark or to remove one.


Last Date Modified, Family (table)

Last Date Modified Field

The Family Table

This field shows you when the standard data of this production family was last modified.


Routing No., Family (table)

Routing No. Field

The Family Table

Here you can enter the number of the routing which is used for the production of the family.

To see the routing numbers in the Routing table, click the AssistButton to the right of the field.


Family No., Family Line (table)

Family No. Field

The Family Line Table

This field contains the number of the product family for which the family line is created.

The program copies the family number automatically from the No. field or the Family table.


Line No., Family Line (table)

Line No. Field

The Family Line Table

This field shows the line number of the product family line.

The program uses this field internally.


Item No., Family Line (table)

Item No. Field

The Family Line Table

Here you can determine which items belong to a family.

To see the item numbers in the Item table, click the AssistButton to the right of the field.


Description, Family Line (table)

Description Field

The Family Line Table

Here you can enter a description for the product family line.

When you enter an item number in the Item No. field, the program automatically copies the text from the Description field on the Item table.

You can change this description manually.

The text is automatically copied from the Description field on the item card when you enter an item number in the Item No. field.

You can enter a maximum of 30 characters, both numbers and letters.

A description makes it easier to recognize the use of a particular Family line.


Description 2, Family Line (table)

Description 2 Field

The Family Line Table

Here you can enter an extended description for the family line if there is not enough space in the Description field or you want to enter structured information.

You can enter a maximum of 30 characters, both numbers and letters.

A description makes it easier to recognize the use of a certain family line.


Unit of Measure Code, Family Line (table)

Unit of Measure Code Field

The Family Line Table

Here you can enter the unit of measure to which the family line refers.

To see the unit of measure code in the Item Unit of Measure table, click the AssistButton to the right of the field.


Quantity, Family Line (table)

Quantity Field

The Family Line Table

Here you can enter the quantity for the item in this family line. Enter the quantity that will be produced when the whole family has been manufactured once.

By forming production families, some items can be manufactured twice or more in one production.

Example:

In punching processes, four pieces of the same item can be produced from one sheet and 10 pieces of another, different, item at the same time. The punching machine will punch all 14 pieces in one step.

Forming production families reduces the scrap quantity because what would normally be leftover scrap, when producing big pieces, will be used instead to produce small items.


Routing No., Routing Comment Line (table)

Routing No. Field

The Routing Comment Line Table

This field contains the routing number to which the comment line refers.

The program fills in this field with the routing number from the Routing No. field on the routing line.


Operation No., Routing Comment Line (table)

Operation No. Field

The Routing Comment Line Table

This field contains the operation number to which the comment refers.

The program fills in this field with the operation number from the Operation No. field on the routing line.


Line No., Routing Comment Line (table)

Line No. Field

The Routing Comment Line Table

This field contains the line number of the comment line.

When you create a comment for a routing line, the program automatically enters a line number in the Line No. field to keep track of all the comments in the comment table. The line number is specific to the particular comment.


Version Code, Routing Comment Line (table)

Version Code Field

The Routing Comment Line Table

This field contains the version code of the routing line to which the comment line refers.

The program fills in this field with the version code from the Version Code field on the routing line.


Date, Routing Comment Line (table)

Date Field

The Routing Comment Line Table

Here you can enter the date the comment was created.


Comment, Routing Comment Line (table)

Comment Field

The Routing Comment Line Table

Here you can enter the actual comment.

You can enter a maximum of 80 characters, both numbers and letters.


Code, Routing Comment Line (table)

Code Field

The Routing Comment Line Table

Here you can enter a code for the comments.

You can enter a maximum of 10 characters, both numbers and letters.

Use expressive codes where possible, which are easy to remember and which describe the type of comment or operation.

You can use this field to sort existing comments. For example, you can assign the code APL1 for all comments that belong to a routing. After this, you can select View, Field Filter from the menu bar to filter the Routing Line Comment Lines table. Then only the comments created for routing APL1 are displayed.


Production BOM No., Production BOM Comment Line (table)

Production BOM No. Field

The Production BOM Comment Line Table

This field contains the production BOM number to which the comment refers.

The program copies the production BOM number from the Production BOM No. field on the Production BOM Line.


BOM Line No., Production BOM Comment Line (table)

BOM Line No. Field

The Production BOM Comment Line Table

This field contains the consecutive number of the BOM line to which the comment refers.

The program copies the BOM line number from the Line No. field on the Production BOM Line.


Line No., Production BOM Comment Line (table)

Line No. Field

The Production BOM Comment Line Table

This field contains the line number.

The program uses the line number for the internal management of comment lines.


Version Code, Production BOM Comment Line (table)

Version Code Field

The Production BOM Comment Line Table

This field contains the version code of the Production BOM line to which this comment line refers.

The program copies the version code from the Version Code field on the Production BOM Line.


Date, Production BOM Comment Line (table)

Date Field

The Production BOM Comment Line Table

Here you can enter the date the comment was created.


Comment, Production BOM Comment Line (table)

Comment Field

The Production BOM Comment Line Table

Here you can enter the actual comment.

You can enter a maximum of 80 characters, both numbers and letters.


Code, Production BOM Comment Line (table)

Code Field

The Production BOM Comment Line Table

Here you can enter a code for the comments.

You can enter a maximum of 10 characters, both numbers and letters.

You can use this field to sort existing comments. For this you can assign the code JAN, for example, for all comments made in January. Later, you can set a filter for the Comment Lines table by selecting the view field filter command on the menu bar. Only the comments created for January will be displayed.


Code, Routing Link (table)

Code Field

The Routing Link Table

Here you can enter a routing link code.

You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

Use expressive codes, which are easy to remember.


Description, Routing Link (table)

Description Field

The Routing Link Table

Here you can enter the description for the routing link code.

A description makes it easier to recognize the use of a certain routing link code.

You can enter a maximum of 50 characters, both numbers and letters.


Code, Standard Task (table)

Code Field

The Standard Task Table

Here you must enter the standard task code.

You can enter a maximum of 10 characters, both numbers and letters.

The code identifies the standard task and must be unique. You can set up as many codes as you like.

You must always enter a code before you can fill in the other fields in the table.


Description, Standard Task (table)

Description Field

The Standard Task Table

Here you can enter the description of the standard task.

You can enter a maximum of 50 characters, both numbers and letters.


Production BOM No., Production BOM Version (table)

Production BOM No. Field

The Production BOM Version Table

This field contains the production BOM number.

The program copies the number from the No. field in the Production BOM Header table. The program uses this field internally to assign the production BOM version to the production BOM.


Version Code, Production BOM Version (table)

Version Code Field

The Production BOM Version Table

Here you can enter the version code of the production BOM.

You can enter a maximum of 10 characters, both numbers and letters.

If you have set up a version code number series on the production BOM card as a default production BOM version number series, press ENTER, and the program will fill in this field with the next number in the series.

The version code serves to identify the production BOM version.

You must always enter a version code before you can fill in the other fields in the table.

The version code must be unique - you cannot have the same version code twice for one production BOM. You can set up as many versions as you like.


Description, Production BOM Version (table)

Description Field

The Production BOM Version Table

Here you can enter a description for the production BOM version.

You can enter a maximum of 30 characters, both numbers and letters.


Starting Date, Production BOM Version (table)

Starting Date Field

The Production BOM Version Table

Here you can enter the starting date for this production BOM version.

The starting date is the date from which the version is to be valid. All versions with a starting date older than the here-entered date become invalid when this production BOM version becomes valid. So you can set up new production BOM versions at a certain time and at the defined date they become valid automatically.


Unit of Measure Code, Production BOM Version (table)

Unit of Measure Code Field

The Production BOM Version Table

Here you can enter the unit of measure to which the production BOM version refers.

To see the unit of measure code in the Unit of Measure table, click the AssistButton to the right of the field.


Last Date Modified, Production BOM Version (table)

Last Date Modified Field

The Production BOM Version Table

This field shows when the production BOM version card was last modified.

When you change information on the production BOM version card, the program automatically updates the Last Date Modified field to show the current system date.


Status, Production BOM Version (table)

Status Field

The Production BOM Version Table

Here you can define the status of this production BOM version. The status of the production BOM version informs you about the actual situation of this production BOM.

To determine the status, click the AssistButton to the right of the field and select one of the following options:

New | Select this option if the production BOM version is a new production BOM version. You can edit the contents of the fields.
Certified | Select this option if a production BOM version is certified. You cannot edit the contents of the fields. Only certified production BOM versions can be used for the planning of production orders.
Under Development | Select this option if the production BOM version is under development. With this status, you can edit the contents of the fields.
Closed | Select this option if the production BOM version is no longer in use.


No. Series, Production BOM Version (table)

No. Series Field

The Production BOM Version Table

This field contains the code for the number series that was used to assign the production BOM Version Code.


Code, Capacity Unit of Measure (table)

Code Field

The Capacity Unit of Measure Table

Here you must enter the unit code. The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

You can enter a maximum of 10 characters, both numbers and letters.


Description, Capacity Unit of Measure (table)

Description Field

The Capacity Unit of Measure Table

Here you can enter the description of the unit of measure.

You can enter a maximum of 30 characters, both numbers and letters.


Type, Capacity Unit of Measure (table)

Type Field

The Capacity Unit of Measure Table

Here you can select the type of unit of measure.

To determine the type, click the AssistButton to the right of the field and select one of the following options:

Blank

100/Hour

Minutes

Hours

Days

Note: If you select to use Days then remember that 1 day = 24 hours - and not 8 (working hours).


Standard Task Code, Standard Task Tool (table)

Standard Task Code Field

The Standard Task Tool Table

This field contains the standard task code.

The program automatically retrieves the standard task code from the Code field in the Standard Task table.

The program uses the standard task code to link the standard task tools with the standard task.


Line No., Standard Task Tool (table)

Line No. Field

The Standard Task Tool Table

This field displays the line number.

The program numbers the lines sequentially and uses the numbers to keep track of the different standard task tool lines.


No., Standard Task Tool (table)

No. Field

The Standard Task Tool Table

In this field you can enter a number, for example, the tool number.

You can enter a maximum of 20 characters, both numbers and letters.


Description, Standard Task Tool (table)

Description Field

The Standard Task Tool Table

Here you can enter the description for the tool, for example the name or the type of the tool.

You can enter a maximum of 50 characters, both numbers and letters.


Standard Task Code, Standard Task Personnel (table)

Standard Task Code Field

The Standard Task Personnel Table

This field contains the standard task code.

The program automatically retrieves the standard task code from the Code field in the Standard Task table.

The program uses the standard task code to link the standard task personnel with the standard task.


Line No., Standard Task Personnel (table)

Line No. Field

The Standard Task Personnel Table

This field contains the line number.

The program numbers the lines sequentially and uses the numbers to keep track of the different standard task personnel lines.


No., Standard Task Personnel (table)

No. Field

The Standard Task Personnel Table

In this field you can enter a number, for example, the personnel number.

You can enter a maximum of 20 characters, both numbers and letters.


Description, Standard Task Personnel (table)

Description Field

The Standard Task Personnel Table

Here you can enter the description for the personnel, for example, the names or the type of the personnel.

You can enter a maximum of 50 characters, both numbers and letters.


Standard Task Code, Standard Task Description (table)

Standard Task Code Field

The Standard Task Description Table

This field displays the standard task code.

The program automatically retrieves the standard task code from the Code field in the Standard Task table.

The program uses the standard task code to link the standard task description with the standard task.


Line No., Standard Task Description (table)

Line No. Field

The Standard Task Description Table

This field displays the line number.

The program numbers the lines sequentially and uses the numbers to keep track of the different standard task description lines.


Text, Standard Task Description (table)

Text Field

The Standard Task Description Table

Here you can enter the text for the standard task description.

You can enter a maximum of 50 characters, both numbers and letters.


Standard Task Code, Standard Task Quality Measure (table)

Standard Task Code Field

The Standard Task Quality Measure Table

This field contains the standard task code.

The program automatically retrieves the standard task code from the Code field in the standard task table.

The program uses the standard task code to link the standard task quality measure with the standard task.


Line No., Standard Task Quality Measure (table)

Line No. Field

The Standard Task Quality Measure Table

This field contains the line number.

The program numbers the lines sequentially and uses the numbers to keep track of the different standard task quality measure lines.


Qlty Measure Code, Standard Task Quality Measure (table)

Qlty Measure Code Field

The Standard Task Quality Measure Table

Here you can enter the code of the quality measure.

To see the quality measure code in the Quality Measure table, click the AssistButton button to the right of the field.

The quality measure code serves to identify the quality measure for example weight.


Description, Standard Task Quality Measure (table)

Description Field

The Standard Task Quality Measure Table

Here you can enter the quality measure description.

The program automatically copies the description from the Description field in the Quality Measure table. However, you can change the description here.

You can enter a maximum of 50 characters, both numbers and letters.


Min. Value, Standard Task Quality Measure (table)

Min. Value Field

The Standard Task Quality Measure Table

Here you can enter the minimum value that must be met.


Max. Value, Standard Task Quality Measure (table)

Max. Value Field

The Standard Task Quality Measure Table

Here you can enter the maximum value that may be achieved.


Mean Tolerance, Standard Task Quality Measure (table)

Mean Tolerance Field

The Standard Task Quality Measure Table

Here you can enter the mean tolerance.

The mean tolerance defines the allowable departure from a nominal value that is deemed acceptable for the functioning of the product.


Code, Quality Measure (table)

Code Field

The Quality Measure Table

Here you must enter the quality measure code.

You can enter a maximum of 10 characters, both number and letters.

The code serves to identify the quality measures.

You must always enter a code before you can fill in the other fields in the table.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Quality Measure (table)

Description Field

The Quality Measure Table

Here you can enter a description for the quality measure.

You can enter a maximum of 50 characters, both numbers and letters.


Routing No., Routing Version (table)

Routing No. Field

The Routing Version Table

This field contains the routing number.

The system copied the number from the No. field in the routing header. The program uses this field to assign the routing versions to the Routing Header table.


Version Code, Routing Version (table)

Version Code Field

The Routing Version Table

Here you can enter the version code of the routing.

You can enter a maximum of 10 characters, both numbers and letters.

If you have set up a version code number series on the routing card as a default routing version number series, press ENTER to have the program fill in this field with the next number in the series.

The number identifies the routing version.

You must always enter a version code before you can fill in the other fields in the table.

The version code must be unique - you cannot have the same version code twice for one routing. You can set up as many version codes as you want.


Description, Routing Version (table)

Description Field

The Routing Version Table

Here you can enter a description for the routing version.

A description makes it easier to recognize the function of a certain routing version.

You can enter a maximum of 30 characters, both numbers and letters.


Starting Date, Routing Version (table)

Starting Date Field

The Routing Version Table

Here you can enter the starting date for this routing version.

The starting date is the date from which the version is to be valid. All versions with a starting date older than the date entered here become invalid when this routing version becomes valid. So you can set up new routing versions at any time, and at the defined date, they become valid automatically.


Status, Routing Version (table)

Status Field

The Routing Version Table

Here you can define the status of this routing version. The status of the routing informs you about the actual situation of this routing.

To determine the status, click the AssistButton to the right of the field and select one of the following options:

New | Select this option if the routing version is a new routing version. You can edit the contents of the fields.
Certified | Select this option if a routing version is certified. You cannot edit the contents of the fields. Only certified routings versions can be used for the planning of production orders.
Under Development | Select this option if the routing version is under development. With this status you can edit the contents of the fields.
Closed | Select this option if the routing version is no longer in use.


Type, Routing Version (table)

Type Field

The Routing Version Table

Here you can define how the operations are to be arranged when calculating in a production order.

To determine the type, click the AssistButton to the right of the field and select one of the following options:

Serial

Parallel

With the Serial option, the program calculates the operations in the production routing according to the value in the Operation No. field of the routing lines.

With the Parallel option, the program calculates the operation in connection with the Next Operation No. field of the routing lines.


Last Date Modified, Routing Version (table)

Last Date Modified Field

The Routing Version Table

This field contains the date when the routing version card was last modified.

When you change information on the routing version card, the program automatically updates the Last Date Modified field to show the current system date.


No. Series, Routing Version (table)

No. Series Field

The Routing Version Table

This field contains the code for the number series that was used to assign the routing version code.


Item No., Production Matrix BOM Line (table)

Item No. Field

The Production Matrix BOM Line Table

This field contains the item number of the item that is included in one ore more of the production BOM versions.

The program fills in this field automatically.


Unit of Measure Code, Production Matrix BOM Line (table)

Unit of Measure Code Field

The Production Matrix BOM Line Table

This field contains the unit of measure of the item that is included in the production BOM.


Item No., Production Matrix BOM Entry (table)

Item No. Field

The Production Matrix BOM Entry Table

This field shows the number of the item.

The program uses this field internally.


Variant Code, Production Matrix BOM Entry (table)

Variant Code Field

The Production Matrix BOM Entry Table

This field shows the ID of the entry.

The program uses this field internally.


Quantity, Production Matrix BOM Entry (table)

Quantity Field

The Production Matrix BOM Entry Table

This field shows the quantity of the entry.

The program uses this field internally.


Entry No., Where-Used Line (table)

Entry No. Field

The Where-Used Line Table

This field contains the entry number of the lines.

The program fills this field in automatically, and the program uses this field used internally for managing the Where-Used Line table.


Item No., Where-Used Line (table)

Item No. Field

The Where-Used Line Table

This field contains the number of the item that the base item or production BOM is assigned to. If the base item of the where-used line is, for example, a production BOM line, then this field contains the item number that this production BOM component has been assigned to.

The program uses this field internally to assign the where-used lines to the item card.


Version Code, Where-Used Line (table)

Version Code Field

The Where-Used Line Table

This field contains the version code of the production BOM that the item or production BOM component is assigned.

You can manufacture production BOMs in versions. Every version has a starting and ending date. The program assigns a new version code when something changes in a production BOM, for example, a raw material or a quantity.

From this version code you can recognize which production BOM version this entry refers to.


Description, Where-Used Line (table)

Description Field

The Where-Used Line Table

This field contains the description of the item that the item or production BOM component is assigned.

The program automatically copies the description from the item card to the Where-Used line table.


Quantity Needed, Where-Used Line (table)

Quantity Needed Field

The Where-Used Line Table

This field contains the quantity of the item or the production BOM component that is needed for the assigned item.

If, for example, two pieces of the base item are needed to produce the assigned item, the value in this field is 2.


Level Code, Where-Used Line (table)

Level Code Field

The Where-Used Line Table

This field displays the level of the production BOM that this item is used in.

If an item goes directly into the production BOM, then level 1 is displayed here. If, however, the item is also used in another production BOM, level 2 is displayed here.

For example, a bicycle is produced. In level 1, all the parts are displayed which will be required for the final assembly. An example of such a part is a front wheel. However, for the production of this front wheel, one rim, 50 spokes and other components are needed. Therefore, the rim is displayed in level 2 because it is a component that is used in the front wheel.


Production BOM No., Where-Used Line (table)

Production BOM No. Field

The Where-Used Line Table

Here you can enter the number of the production BOM. The number identifies the production BOM that the production of this item is based on.

To see the production BOM numbers in the Production BOM table, click the AssistButton to the right of the field.


Entry No., Order Tracking Entry (table)

Entry No. Field

The Order Tracking Entry Table

This field contains the entry number of the order tracking entry.

Every order tracking entry has a unique entry number. When an order tracking entry is created, the program assigns a number to that entry in order to identify each entry in the table.


Supplied by, Order Tracking Entry (table)

Supplied by Field

The Order Tracking Entry Table

This field contains the source of the supply that supplies the demand you track from, for example, a production order line.

"CURRENT LINE" is displayed here when the current line you are tracking from provides the supply for this entry.

To display more detailed information regarding the source of the supply, click the AssistButton to the right of the field.


Demanded by, Order Tracking Entry (table)

Demanded by Field

The Order Tracking Entry Table

This field contains the source of the demand that the program tracks the supply to.

"CURRENT LINE" is displayed here when the current line you are tracking from is the source of the demand for this entry.

To display more detailed information regarding the source of the demand, click the AssistButton to the right of the field.


Shipment Date, Order Tracking Entry (table)

Shipment Date Field

The Order Tracking Entry Table

This field contains the date that you expect to ship the items.

The program copies the contents in this field from the Shipment Date field on the line for which the items are tracked.

When the shipment date is from an item ledger entry, the date is always "12/31/9999."


Expected Receipt Date, Order Tracking Entry (table)

Expected Receipt Date Field

The Order Tracking Entry Table

This field contains the date that the tracked items are expected to enter the inventory.

In the case of production, this field contains the due date on the production order.

In the case of a purchased item, this field contains the expected receipt date on the purchase order. In the case of an item ledger entry, this field contains the earliest date in the program.


Item No., Order Tracking Entry (table)

Item No. Field

The Order Tracking Entry Table

This field contains the item number of the item that has been tracked in this entry.


Quantity, Order Tracking Entry (table)

Quantity Field

The Order Tracking Entry Table

This field contains the quantity, in base units, of the item that has been tracked in this entry.


Level, Order Tracking Entry (table)

Level Field

The Order Tracking Entry Table

This field is used internally by the program.


For Type, Order Tracking Entry (table)

For Type Field

The Order Tracking Entry Table

This field contains the type of document that the item is tracked for.

The available types are the following:

Sales

Requisition Line

Purchase

Item Ledger Entry

Prod. Order Line

Prod. Order Component

Planning Line

Planning Component

Transfer

Service Order


For Subtype, Order Tracking Entry (table)

For Subtype Field

The Order Tracking Entry Table

This field contains the subtype of the document that the items have been tracked for.

When the order tracking is created for a production order line, the program copies the contents of this field from the Document Type field on that line.


For ID, Order Tracking Entry (table)

For ID Field

The Order Tracking Entry Table

This field contains the ID of the document or journal that the items have been tracked for.

When the items are tracked for a production order line, the program copies the contents of this field from the Document No. field on the production order line. When the items are reserved for a requisition line, the program copies the contents of this field from the Template Name field in the Requisition Line table.


For Batch Name, Order Tracking Entry (table)

For Batch Name Field

The Order Tracking Entry Table

This field contains the journal batch name when the items in this order tracking entry are tracked for a requisition line.


For Prod. Order Line, Order Tracking Entry (table)

For Prod. Order Line Field

The Order Tracking Entry Table

This field contains the number of the production order line that the order tracking is used for.

When the tracking is for a production order line, the program copies the contents of this field from the Line No. field on the production order line.


For Ref. No., Order Tracking Entry (table)

For Ref. No. Field

The Order Tracking Entry Table

This field contains the reference number of the line that the items are tracked for.

When the items are tracked for either a sales, purchase, or requisition line, the program copies the contents of this field from the Line No. field on the table you are tracking from.

When the items are tracked for an item ledger entry, the program copies the contents of this field from the Entry No. field on the table you are tracking from.


From Type, Order Tracking Entry (table)

From Type Field

The Order Tracking Entry Table

This field contains the type of document that the items have been tracked from.

The available types are the following:

Sales

Requisition Line

Purchase

Item Ledger Entry

Prod. Order Line

Prod. Order Component

Planning Line

Planning Component

Transfer

Service Order


From Subtype, Order Tracking Entry (table)

From Subtype Field

The Order Tracking Entry Table

This field contains the subtype of the document that the items have been tracked from.

When the items are tracked from a purchase or sales line, the program copies the contents of this field from the Document Type field on that line.


From ID, Order Tracking Entry (table)

From ID Field

The Order Tracking Entry Table

This field contains the ID of the document or journal that the items have been tracked from.

When the items are tracked from a sales or purchase line, the program copies the contents of this field from the Document No. field on that line.

When the items are tracked from a requisition line, the program copies the contents of this field from the Template Name field on that line.


From Batch Name, Order Tracking Entry (table)

From Batch Name Field

The Order Tracking Entry Table

This field contains the journal batch name when the items in this entry are tracked from a requisition line.


From Prod. Order Line, Order Tracking Entry (table)

From Prod. Order Line Field

The Order Tracking Entry Table

This field contains the number of the production order line that the items are tracked from.

When the tracking is from a production order line, the program copies the contents of this field from the Line No. field on the production order line.


From Ref. No., Order Tracking Entry (table)

From Ref. No. Field

The Order Tracking Entry Table

This field contains the reference number of the line that the items are tracked from.

When the items are tracked from either a sales, purchase, or requisition line, the program copies the contents of this field from the Line No. field on that line.

When the items are tracked from an item ledger entry, the program copies the contents of this field from the Entry No. field.


Starting Date, Order Tracking Entry (table)

Starting Date Field

The Order Tracking Entry Table

This field contains the starting date of the line that the items are tracked from.


Ending Date, Order Tracking Entry (table)

Ending Date Field

The Order Tracking Entry Table

This field contains the Ending date of the line that the items are tracked from.


Name, Order Tracking Entry (table)

Name Field

The Order Tracking Entry Table

This field contains the name of the line that the items are tracked from.


Warning, Order Tracking Entry (table)

Warning Field

The Order Tracking Entry Table

A checkmark in this field indicates that there is a date conflict in the order tracking entries for this line.


Sales Order No., Sales Planning Line (table)

Sales Order No. Field

The Sales Planning Line Table

This field contains the sales Order number.

The program uses this field internally.


Sales Order Line No., Sales Planning Line (table)

Sales Order Line No. Field

The Sales Planning Line Table

This field contains the line number of the sales order.

The program uses this field internally.


Item No., Sales Planning Line (table)

Item No. Field

The Sales Planning Line Table

This field contains the item number of the Sales Order Line.

The program uses this field internally.


Description, Sales Planning Line (table)

Description Field

The Sales Planning Line Table

This field contains the description of the item in the Sales Order Line.

The program uses this field internally.


Shipment Date, Sales Planning Line (table)

Shipment Date Field

The Sales Planning Line Table

This field contains the shipment date.

The program uses this field internally.


Available, Sales Planning Line (table)

Available Field

The Sales Planning Line Table

This field contains how many of the actual items are available.

The program uses this field internally.


Next Planning Date, Sales Planning Line (table)

Next Planning Date Field

The Sales Planning Line Table

This field contains the next planning date.

The program uses this field internally.


Expected Delivery Date, Sales Planning Line (table)

Expected Delivery Date Field

The Sales Planning Line Table

This field contains the expected delivery date.

The program uses this field internally.


Planning Status, Sales Planning Line (table)

Planning Status Field

The Sales Planning Line Table

This field contains the planning status of the production order depending on the actual sales order.

The program uses this field internally.


Needs Replanning, Sales Planning Line (table)

Needs Replanning Field

The Sales Planning Line Table

This field contains if it is necessary or not to reschedule this line.

The program uses this field internally.


Variant Code, Sales Planning Line (table)

Variant Code Field

The Sales Planning Line Table

This field contains the variant code of the actual item.

The program uses this field internally.


Planned Quantity, Sales Planning Line (table)

Planned Quantity Field

The Sales Planning Line Table

This field contains the quantity planned in this line.

The program uses this field internally.


Routing No., Routing Tool (table)

Routing No. Field

The Routing Tool Table

This field contains the routing number.

The program automatically retrieves the routing number from the No. field on the routing header.

The program uses the routing number to link the routing tool with the routing lines.


Line No., Routing Tool (table)

Line No. Field

The Routing Tool Table

This field contains the line number.

The program numbers the lines sequentially and uses the numbers to keep track of the different routing tool lines.


No., Routing Tool (table)

No. Field

The Routing Tool Table

Here you can enter a number for the routing tool.

You can enter a maximum of 20 characters, both numbers and letters.


Description, Routing Tool (table)

Description Field

The Routing Tool Table

Here you can enter a description for the routing tool.

You can enter a maximum of 50 characters, both numbers and letters. This description is printed on the Routing Sheet report.


Version Code, Routing Tool (table)

Version Code Field

The Routing Tool Table

This field contains the version code of the routing of this routing tool.

The system copied the code from the Version Code field in the Routing Version table.


Operation No., Routing Tool (table)

Operation No. Field

The Routing Tool Table

This field contains the operation number of this routing tool.

The system uses this field internally to assign the routing tool to the operation.


Routing No., Routing Personnel (table)

Routing No. Field

The Routing Personnel Table

This field contains the routing number.

The program copies the number from the Routing No. field in the Routing Line.

The program uses this field internally to assign the routing personnel to the routing lines.


Line No., Routing Personnel (table)

Line No. Field

The Routing Personnel Table

This field contains the line number.

The program numbers the lines sequentially and uses the numbers to keep track of the different routing personnel lines.


No., Routing Personnel (table)

No. Field

The Routing Personnel Table

Here you can enter a number to define the personnel, for example, the personnel number.

You can enter a maximum of 20 characters, both numbers and letters.


Description, Routing Personnel (table)

Description Field

The Routing Personnel Table

Here you can enter the description of the personnel, for example the names or the professions.

You can enter a maximum of 50 characters, both numbers and letters.


Version Code, Routing Personnel (table)

Version Code Field

The Routing Personnel Table

This field contains the version code of the routing to which the routing personnel refers.

The program copies the code from the Version Code field in the Routing Version table. If the routing personnel is not set up for a routing version, this field will be empty.


Operation No., Routing Personnel (table)

Operation No. Field

The Routing Personnel Table

This field contains the operation number to which this routing personnel refers.

The program uses this field internally to assign the routing personnel to the operation.


Routing No., Routing Quality Measure (table)

Routing No. Field

The Routing Quality Measure Table

This field contains the routing number.

The program copies the number from the Routing No. field in the Routing Line table.

The program uses this field internally to assign the routing quality measures to the routing lines.


Line No., Routing Quality Measure (table)

Line No. Field

The Routing Quality Measure Table

This field contains the line number.

The program numbers the lines sequentially and uses the numbers to keep track of the different routing quality measure lines.


Qlty Measure Code, Routing Quality Measure (table)

Qlty Measure Code Field

The Routing Quality Measure Table

Here you can enter the quality measure code.

Click the AssistButton to the right of the field to see the codes in the Quality Measure table. In this table you can define codes for all types of quality measures, for example, size or color.


Description, Routing Quality Measure (table)

Description Field

The Routing Quality Measure Table

Here you can enter a description of the quality measure. When you enter a value in the Qlty Measure Code field, the program copies the contents from the Description field in the Quality Measure table.

However, you can change the description. You can enter a maximum of 50 characters, both numbers and letters.


Min. Value, Routing Quality Measure (table)

Min. Value Field

The Routing Quality Measure Table

Here you enter the minimum value that must be met. Items with a controlled value that is less then this value.

The minimum value is a part of the routing quality measures requirements that you set up.


Max. Value, Routing Quality Measure (table)

Max. Value Field

The Routing Quality Measure Table

Here you enter the maximum value that may be achieved. Items with a controlled value that is higher then this value are scrap.

The maximum value is a part of the routing quality measures requirements that you set up.


Mean Tolerance, Routing Quality Measure (table)

Mean Tolerance Field

The Routing Quality Measure Table

Here you can enter the acceptable mean tolerance. Items with differences that are more than the mean tolerance are scrap.

The mean tolerance is a part of the routing quality measures requirements you set up.


Version Code, Routing Quality Measure (table)

Version Code Field

The Routing Quality Measure Table

This field contains the version code of the routing to which this routing quality measure refers.

The program copies the code from the Version Code field in the Routing Version table. If this quality measure is not set up for a routing version, this field will be empty.


Operation No., Routing Quality Measure (table)

Operation No. Field

The Routing Quality Measure Table

This field contains the operation number to which this routing quality measure refers.

The program uses this field internally to assign the routing quality measures to the operation.


Worksheet Template Name, Planning Component (table)

Worksheet Template Name Field

The Planning Component Table

This field contains the name of the planning worksheet template.

The program automatically retrieves the name from the Name field in the Planning Worksheet Template table, but you can change it.


Worksheet Batch Name, Planning Component (table)

Worksheet Batch Name Field

The Planning Component Table

This field contains the name of the planning worksheet batch.

The program automatically retrieves the name from the Name field in the Planning Worksheet Names window, but you can change it.


Worksheet Line No., Planning Component (table)

Worksheet Line No. Field

The Planning Component Table

This field contains the line number of the requisition worksheet.

The program automatically retrieves the line number from the Line No. field in the Requisition Line table, but you can change it.


Line No., Planning Component (table)

Line No. Field

The Planning Component Table

This field contains the number for this planning worksheet line.

The program fills in the field automatically and uses the number for tracking purposes.


Item No., Planning Component (table)

Item No. Field

The Planning Component Table

This field contains the item number of the component.

The program automatically fills in the field from the No. field on the Production Order Component table when the production BOM is exploded.


Description, Planning Component (table)

Description Field

The Planning Component Table

This field contains the description of the component.

The program automatically fills in the description from the Search Name field on the Production BOM Line table, but you can change it.


Unit of Measure Code, Planning Component (table)

Unit of Measure Code Field

The Planning Component Table

This field contains the unit of measure code for the production unit.

The program automatically fills in the unit of measure code from the Unit of Measure Code field on the Production BOM Line table, but you can change it.


Quantity, Planning Component (table)

Quantity Field

The Planning Component Table

This field contains the quantity of the component.

The program automatically fills in the quantity from the Quantity field on the Production BOM Line table, but you can change it.


Position, Planning Component (table)

Position Field

The Planning Component Table

This field shows the reference number for the position of the component, for example the exact position of a component on a circuit board.

The program automatically fills in the position from the Position field on the Production BOM Line table, but you can change it.


Position 2, Planning Component (table)

Position 2 Field

The Planning Component Table

This field shows the second reference number for the position of the component, for example the alternative position number of a component on a circuit board.

The program automatically fills in the position 2 from the Position 2 field on the Production BOM Line table, but you can change it.


Position 3, Planning Component (table)

Position 3 Field

The Planning Component Table

This field shows the third reference number for the position of the component, for example the alternative position number of a component on a print card.

The program automatically fills in the position 3 from the Position 3 field on the Production BOM Line table, but you can change it.


Production Lead Time, Planning Component (table)

Production Lead Time Field

The Planning Component Table

Here you can enter the lead time for the planning component.

In this field, you specify the time you need to pick this particular component from the supply source before it can be used for a production order. For example, the component might be located in a remote warehouse, and the time needed for transportation would give a long lead time.

The amount of lead time influences the production BOM, which in turn influences the explosion of the BOM in the Requisition Line table. The program calculates the latest acceptable due date of the requisition line using the following formula:

Due Date = Consumption Date - Production Lead Time.

Usually, the consumption date equals the starting date of the production order.

This field is automatically filled in with the contents of the Production Lead Time field on the production BOM card, but you can change it.


Routing Link Code, Planning Component (table)

Routing Link Code Field

The Planning Component Table

Here you can enter a routing link code to link a planning component with a specific operation.

A routing is a specification of the sequence of operations performed to manufacture a product. For each operation, you can specify a routing link code to indicate the routing operation for which a production BOM component is used.

This field is automatically filled in with the contents of the corresponding Routing Link Code field on the production BOM line.

To see the routing link codes in the Routing Link table, click the AssistButton to the right of the field.


Scrap %, Planning Component (table)

Scrap % Field

The Planning Component Table

This field contains the scrap percentage of the component.

The program automatically fills in this field from the Scrap % field on the production BOM line, but you can change it.

If the scrap percent on the item card is specified, it means that more materials are being withdrawn from inventory than the production order calls for. If, for example, you know that to produce 100 pieces of an item, that on average, you need to produce 105 items, then you would enter 5 as the scrap percentage.

Scrap on the production BOM line will increase the amount of component items picked from inventory without an increase in expected output of the parent part.


Variant Code, Planning Component (table)

Variant Code Field

The Planning Component Table

This field contains the variant code of the component.

To fill in the Item Variant Code field, click the AssistButton to the right of the field and select an item variant code in the Item Variant table.


Expected Quantity, Planning Component (table)

Expected Quantity Field

The Planning Component Table

This field contains the expected quantity of this planning component line. That is, the quantity of the component that is expected to be consumed during the production of the quantity on the production order line to which the component list belongs. The program automatically calculates the quantity by multiplying the quantity by the quantity on the planning line. The calculation also takes the expected scrap percent into account.


Flushing Method, Planning Component (table)

Flushing Method Field

The Planning Component Table

This field shows the flushing method.

The program copied it from the Flushing Method field on the Production Order Component table.


Location Code, Planning Component (table)

Location Code Field

The Planning Component Table

Select the code for the inventory location where the item on the planning component line will be registered.

To see the location codes in the Location table, click the AssistButton to the right of the field.


Shortcut Dimension 1 Code, Planning Component (table)

Shortcut Dimension 1 Code Field

The Planning Component Table

This field contains the code for the dimension that the planning component line will be linked to.

The Shortcut Dimension 1 was set up during the General Ledger Setup.


Shortcut Dimension 2 Code, Planning Component (table)

Shortcut Dimension 2 Code Field

The Planning Component Table

This field contains the code for the dimension that the planning component line will be linked to.

The Shortcut Dimension 2 was set up during the General Ledger Setup.


Bin Code, Planning Component (table)

Bin Code Field

The Planning Component Table

In this field you can enter a bin code for the item. Click the AssistButton in the field to see a list of available Bin codes for the location code.


Supplied-by Line No., Planning Component (table)

Supplied-by Line No. Field

The Planning Component Table

This field is used internally by the program. It shows the production order line number that supplies this component line.


Planning Level Code, Planning Component (table)

Planning Level Code Field

The Planning Component Table

The program uses this field internally. The field indicates which planning level the item on the production order line belongs to. The program automatically fills in this field when it calculates a plan.


Ref. Order Status, Planning Component (table)

Ref. Order Status Field

The Planning Component Table

This field shows the status of the production order. The field has the following four options:

Simulated

Planned

Firm Planned

Released

If the field is blank, this indicates a purchase order.


Ref. Order No., Planning Component (table)

Ref. Order No. Field

The Planning Component Table

This field shows the number of the relevant production or purchase order.


Ref. Order Line No., Planning Component (table)

Ref. Order Line No. Field

The Planning Component Table

This field shows the number of the relevant production order line number. The program uses this field internally.


Length, Planning Component (table)

Length Field

The Planning Component Table

When you calculate a plan, the program copies the value in this field from the corresponding field in the production BOM.

If you insert an additional component on the line, you can update the length of the component. You can select predefined formulas in the Calculation Formula field for calculating the Quantity field entry.


Width, Planning Component (table)

Width Field

The Planning Component Table

When you calculate a plan, the program copies the value in this field from the corresponding field in the production BOM card.

If you insert an additional component on the line, you can update the width of the component, if appropriate. You can select predefined formulas in the Calculation Formula field for calculating the Quantity field entry.


Weight, Planning Component (table)

Weight Field

The Planning Component Table

When you calculate a plan, the program copies the value in this field from the corresponding field in the production BOM card.

If you insert an additional component on the line, you can update the weight of the component. You can select predefined formulas in the Calculation Formula field for calculating the Quantity field entry.


Depth, Planning Component (table)

Depth Field

The Planning Component Table

When you calculate a plan, the program copies the value in this field from the corresponding field in the production BOM card.

If you insert an additional component on the line, you can update the depth of the component, if appropriate. You can select predefined formulas in the Calculation Formula field for calculating the Quantity field entry.


Calculation Formula, Planning Component (table)

Calculation Formula Field

The Planning Component Table

In this field you select how the quantity determines the calculation formula. Click the AssistButton to the right of the field and select one of the options:

Blank: The quantity is not calculated.

Length: Quantity = Length * Quantity per

Length * Width: Quantity = Length * Width * Quantity per

Length * Width * Depth: Quantity = Length * Width * Height * Quantity per

Weight: Quantity = Weight * Quantity per


Quantity per, Planning Component (table)

Quantity per Field

The Planning Component Table

Here you can enter the quantity of required planning component lines if you want to calculate the contents of Quantity field using the formula in the Calculation Formula field.


Unit Cost, Planning Component (table)

Unit Cost Field

The Planning Component Table

This field contains the unit cost for the planning component line.

The program automatically retrieves the unit cost from the Item table when the No. field is filled in, but you can change it.


Cost Amount, Planning Component (table)

Cost Amount Field

The Planning Component Table

This field contains the total cost for this planning component line.

The program automatically calculates the cost amount as the contents of the Unit Cost field multiplied by the contents of the Quantity field, but you can change it.


Due Date, Planning Component (table)

Due Date Field

The Planning Component Table

This field contains the date this planning component must be finished.

The program automatically fills in this field with the contents of the Starting Date field on the Planning Worksheet Line table when you calculate a plan, but you can change it. If you have specified a routing link code, the program will use the starting date of the linked operation instead.


Due Time, Planning Component (table)

Due Time Field

The Planning Component Table

The program fills in this field with the time from the Starting Time field on the planning worksheet line to which the component belongs. This is the time that the component is needed.


Direct Unit Cost, Planning Component (table)

Direct Unit Cost Field

The Planning Component Table

This field contains the direct unit costs for this planning component line.

The program automatically retrieves the unit cost from the item card, when the No. field is filled in, but you can change it.


Indirect Cost %, Planning Component (table)

Indirect Cost % Field

The Planning Component Table

This field contains the indirect cost percentage.

The program automatically retrieves the indirect cost percentage from the Item table when the No. field is filled in, but you can change it.

You can identify an indirect cost percentage as part of the purchased item standard cost. An indirect cost can represent freight costs associated with the purchased item. It can also represent inventory carrying costs. The percentage is added to the direct cost of the item. Indirect cost is included in the calculation of the Standard Cost field on the item card.


Overhead Rate, Planning Component (table)

Overhead Rate Field

The Planning Component Table

This field contains the overhead rate.

The program automatically retrieves the overhead rate from the Item table when the No. field is filled in, but you can change it.

You can identify an overhead rate as part of the purchased item cost. An overhead rate can represent transport costs associated with the purchased item. It can also represent inventory carrying costs. The amount is added to the direct cost of the item. The overhead rate is included in the calculation of the Standard Cost field on the item card.


Direct Cost Amount, Planning Component (table)

Direct Cost Amount Field

The Planning Component Table

This field contains the direct cost amount.

The program calculates the direct cost amount as direct unit cost multiplied by Expected Quantity.


Overhead Amount, Planning Component (table)

Overhead Amount Field

The Planning Component Table

This field contains the overhead amount.

The program calculates the overhead amount as follows: (direct cost amount * indirect cost % + overhead rate) * expected quantity.


Qty. per Unit of Measure, Planning Component (table)

Qty. per Unit of Measure Field

The Planning Component Table

This field contains the quantity per unit of measure.

If you have filled in the Base Unit of Measure field on the item card and entered a quantity for the selected item in the Qty. per Unit of Measure field, the program automatically fills in this field when you enter the item number on the line.


Quantity (Base), Planning Component (table)

Quantity (Base) Field

The Planning Component Table

The program automatically fills in this field. The field contains the value in the Quantity field on the line expressed in base units of measure.


Reserved Qty. (Base), Planning Component (table)

Reserved Qty. (Base) Field

The Planning Component Table

The field contains the reserved quantity of the item expressed in base units of measure.

The program automatically updates this field when the Reserved Quantity field is updated.


Reserved Quantity, Planning Component (table)

Reserved Quantity Field

The Planning Component Table

This field contains the quantity of units of the item on the line that are reserved.


Expected Quantity (Base), Planning Component (table)

Expected Quantity (Base) Field

The Planning Component Table

The field contains the contents of the Expected Quantity field on the line expressed in base units of measure.

The program automatically fills in this field.


Original Expected Qty. (Base), Planning Component (table)

Original Expected Qty. (Base) Field

The Planning Component Table

When an action message proposes to change the quantity on an order, this field shows the quantity, in base units of measure, which is stated on the existing production or purchase order.


Net Quantity (Base), Planning Component (table)

Net Quantity (Base) Field

The Planning Component Table

This field shows the quantity, in base units, which the planning component line contributes to the item's availability.

The program automatically calculates the field as the difference between the Original Quantity and Quantity fields multiplied by the quantity per unit of measure.


Due Date-Time, Planning Component (table)

Due Date-Time Field

The Planning Component Table

This field displays the due date and the due time which are combined in a format called "due date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Planning Line Origin, Planning Component (table)

Planning Line Origin Field

The Planning Component Table

This field contains the source of the planning line. If you manually enter the line, the field is blank.

The program uses this field internally.


Worksheet Template Name, Planning Routing Line (table)

Worksheet Template Name Field

The Planning Routing Line Table

This field contains the name of the planning worksheet template.

The program automatically retrieves the name from the Name field in the Planning Wksh. Template table, but you can change it.


Worksheet Batch Name, Planning Routing Line (table)

Worksheet Batch Name Field

The Planning Routing Line Table

This field contains the name of the planning worksheet batch.

The program automatically retrieves the name from the Name field in the Planning Wksh. Batch table, but you can change it.


Worksheet Line No., Planning Routing Line (table)

Worksheet Line No. Field

The Planning Routing Line Table

This field contains the requisition worksheet line number of the planning routing line.

The program automatically retrieves the number from the Line No. field in the Requisition Line table.


Operation No., Planning Routing Line (table)

Operation No. Field

The Planning Routing Line Table

This field contains the operation number for this planning routing line. It determines each step along the route. You can enter a maximum of 10 characters, both numbers and letters.

To make planning operations easier, it is a good idea to begin each route with operation 10 and index up by ten for each subsequent operation. The operations are sorted in order of operation number. Note that numbers without special characters are interpreted as numbers and inserted before the other character strings.


Next Operation No., Planning Routing Line (table)

Next Operation No. Field

The Planning Routing Line Table

Enter the next operation number if you use parallel routings. The number you enter in this field determines the order of the processing steps.

Example:

After operation 10, the next sequential operation would be 20. However, you could specify operation 30 as next in order, or you could establish two parallel operations to follow operation 10 by entering a combination of numbers.


Previous Operation No., Planning Routing Line (table)

Previous Operation No. Field

The Planning Routing Line Table

This field contains the previous operation number and shows the operation that is run directly before the current operation.

Several operations can have the same previous operation number because several operations can follow the same operation when operations are run in parallel.

Example:

If operation 30 has operation 10 in this field, this means that operation 10 is run directly before operation 30.


Type, Planning Routing Line (table)

Type Field

The Planning Routing Line Table

Select the type of operation.

Click the AssistButton to the right of the field, and select one of the following options:

Work Center

A work center performs the operation. The program automatically fills in following fields from the work center card:

Setup Time unit of measure code

Run Time unit of measure code

Wait Time unit of measure code

Move Time unit of measure code

Machine

A machine center is required for the processing of the operation. The machine center (standard data) is linked with a work center. The program fills in the following fields automatically from the machine center card provided you have added the fields to the table using the Show Column function:

Setup Time

Wait Time

Move Time


No., Planning Routing Line (table)

No. Field

The Planning Routing Line Table

This field contains a work center or machine center number depending on the operation type you have entered.

To see the number of the Work center or machine center, click the AssistButton to the right of the field.

When you have entered a number in this field, the program will copy the information from the machine or work center card into the relevant fields of the Planning Routing Line table.


Work Center No., Planning Routing Line (table)

Work Center No. Field

The Planning Routing Line Table

Enter a work center number by clicking the AssistButton to the right of the field and select a work center group number.

If the capacity carrying out an operation is a work center, the value is copied from the No. field. If it is a machine, the content of the field on the machine card is copied from the Work Center No. field.


Work Center Group Code, Planning Routing Line (table)

Work Center Group Code Field

The Planning Routing Line Table

This field contains the code copied from the Work Center card. To change the contents of the field, click the AssistButton to the right of the field and select a different work center group number from the Work Center Groups window.


Description, Planning Routing Line (table)

Description Field

The Planning Routing Line Table

This field contains a description of the task related to this routing line.

The program automatically fills in the description from the machine or work center when the operation line is set up. If you enter a standard task code, the program uses the name of the task as the description.


Setup Time, Planning Routing Line (table)

Setup Time Field

The Planning Routing Line Table

This field contains the setup time using the unit of measure from the Setup Time Unit of Measure field on the work or machine center card.

The program automatically fills in this field, but you can change it.

Setup time is the time required to set up the machine or work center to go from production of the last item in one lot to the first item of the next lot.

Note that the throughput time can be expressed in various units of measure. However, if you do so it will affect cost calculations.


Run Time, Planning Routing Line (table)

Run Time Field

The Planning Routing Line Table

This field contains the run time in this field.

The program automatically fills in this field, but you can change it.

Run time is the time required to process or manufacture an item or a lot in a specific operation. Run time does not include setup time.

Note that the throughput time can be expressed in various units of measure. However, if you do so it will affect cost calculations.


Wait Time, Planning Routing Line (table)

Wait Time Field

The Planning Routing Line Table

This field contains the wait time in this field.

The program automatically fills in this field, but you can change it.

Wait time is the time that items in process must wait to be moved to the next machine or work center. In other words, it is the time between steps in the manufacturing process.

Note that the throughput time can be expressed in various units of measure. However, if you do so it will affect cost calculations.


Move Time, Planning Routing Line (table)

Move Time Field

The Planning Routing Line Table

This field contains the move time using the unit of measure in the Move Time Unit of Measure field on the machine or work center card.

The program automatically fills in this field, but you can change it.

Move time is the time a lot or batch of an order spends in transit from one operation to another.

Note that the throughput time can be expressed in various units of measure. However, if you do so it will affect cost calculations.


Fixed Scrap Quantity, Planning Routing Line (table)

Fixed Scrap Quantity Field

The Planning Routing Line Table

This field contains a fixed scrap quantity for this routing line.

The program automatically fills in this field from the Fixed Scrap Quantity field on the machine center card, but you can change it.

Fixed scrap quantity is the quantity of scrap generated at the beginning of an operation. In other words, the first component produced in some operations is always damaged, and it can therefore not be used in the subsequent process.


Lot Size, Planning Routing Line (table)

Lot Size Field

The Planning Routing Line Table

This field contains the lot size that represents the quantity of units to be manufactured.


Scrap Factor %, Planning Routing Line (table)

Scrap Factor % Field

The Planning Routing Line Table

This field contains the scrap factor as a percentage.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

The scrap factor represents the anticipated loss during the operation. This loss can be estimated as a percentage of the total run and is therefore accounted for at the end of the operation.


Setup Time Unit of Meas. Code, Planning Routing Line (table)

Setup Time Unit of Meas. Code Field

The Planning Routing Line Table

This field contains the unit of measure code for measuring setup time that the program must use when you manufacture the item. Click the AssistButton to the right in the field to see a list of available unit of measure codes.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

Setup time is the time required for setting up the machine center or work center to go from production of the last item in one lot to the first item of the next lot.

Note that the throughput time can be expressed in various units of measure. However, if you do so it will affect cost calculations.


Run Time Unit of Meas. Code, Planning Routing Line (table)

Run Time Unit of Meas. Code Field

The Planning Routing Line Table

This field contains the unit of measure code for the run time that the program must use when you manufacture the item. Click the AssistButton in the field to see a list of available unit of measure codes.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

Run time is the time required to process or manufacture an item or a lot in a specific operation. Run time does not include setup time.

Note that the throughput time can be expressed in various units of measure. However, if you do so it will affect cost calculations.


Wait Time Unit of Meas. Code, Planning Routing Line (table)

Wait Time Unit of Meas. Code Field

The Planning Routing Line Table

This field contains the unit of measure code for the wait time that the program must use when you manufacture the item. Click the AssistButton to the right of the field to see a list of available unit of measure codes.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

Wait time is the time that items in process must wait to be moved to the next machine or work center. In other words, it is the time between steps in the manufacturing process.

Note that the throughput time can be expressed in various units of measure. However, if you do so it will affect cost calculations.


Move Time Unit of Meas. Code, Planning Routing Line (table)

Move Time Unit of Meas. Code Field

The Planning Routing Line Table

This field contains the unit of measure code for the move time that the program must use when you manufacture the item. Click the AssistButton to the right of the field to see a list of available unit of measure codes.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

Move time is the time a lot or batch of an order spends in transit from one operation to another.

Note that the throughput time can be expressed in various units of measure. However, if you do so it will affect cost calculations.


Minimum Process Time, Planning Routing Line (table)

Minimum Process Time Field

The Planning Routing Line Table

This field contains a minimum process time.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

The minimum process time is the minimum time required for an operation. This field provides additional information about the process.


Maximum Process Time, Planning Routing Line (table)

Maximum Process Time Field

The Planning Routing Line Table

This field contains a maximum process time.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

The maximum process time is the maximum time required for an operation. This field provides additional information about the process.


Concurrent Capacities, Planning Routing Line (table)

Concurrent Capacities Field

The Planning Routing Line Table

This field contains the quantity of machines or personnel that can perform their expected functions simultaneously. This is only defined for the machine center level and reduces the production lead times of the order.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

Example:

If processing normally requires a period of four hours, the processing time will be reduced significantly by using two machines.


Send-Ahead Quantity, Planning Routing Line (table)

Send-Ahead Quantity Field

The Planning Routing Line Table

This field contains the output of the current operation, which must be completed before the next operation can be started. The purpose of specifying the send-ahead quantity is to optimize the lead times of the production order.

The program automatically fills in this field when you enter the number of a machine or work center, but you can change it.


Routing Link Code, Planning Routing Line (table)

Routing Link Code Field

The Planning Routing Line Table

This field contains the routing link code.

Click the AssistButton to the right of the field to see the available routing link codes in the Routing Link table.


Standard Task Code, Planning Routing Line (table)

Standard Task Code Field

The Planning Routing Line Table

This field contains a standard task code.

It is a code for frequently performed tasks. The program copies the contents of this field to the Description field on this line.

Click the AssistButton to the right of the field to see the standard task codes in the Standard Task table.


Unit Cost per, Planning Routing Line (table)

Unit Cost per Field

The Planning Routing Line Table

Enter the unit cost for this operation if it is different than the unit cost on the work center or machine center card. Otherwise, you can choose to have the program calculate with a uniform rate per capacity using the Unit Cost field on the work center card.

If you enter the cost on each routing operation line, then you must place a check mark in the Specific Unit Cost field on the work center or machine center card.


Recalculate, Planning Routing Line (table)

Recalculate Field

The Planning Routing Line Table

The program uses this field internally.


Sequence No.(Forward), Planning Routing Line (table)

Sequence No.(Forward) Field

The Planning Routing Line Table

The program uses this field internally.


Sequence No.(Backward), Planning Routing Line (table)

Sequence No.(Backward) Field

The Planning Routing Line Table

The program uses this field internally.


Fixed Scrap Qty. (Accum.), Planning Routing Line (table)

Fixed Scrap Qty. (Accum.) Field

The Planning Routing Line Table

This field contains the accumulated fixed scrap quantity.

Fixed scrap quantity is the quantity of scrap generated at the beginning of an operation. In other words, the first component produced in some operations is always damaged, and it can therefore not be used in the subsequent process. Thus, the Fixed Scrap Qty. (Accum.) field contains the accumulated fixed scrap quantity of the routing specified on this line.


Scrap Factor % (Accumulated), Planning Routing Line (table)

Scrap Factor % (Accumulated) Field

The Planning Routing Line Table

This field contains the accumulated scrap factor as a percentage.

The scrap factor defines the scrap that can only be accounted for at the end of the operation. This field accumulates the scrap factor for each operation in the routing.


Sequence No. (Actual), Planning Routing Line (table)

Sequence No. (Actual) Field

The Planning Routing Line Table

This field contains the current sequence number.

You can plan a production order using either forward or backward scheduling. Depending on the scheduling method, the program assigns sequence numbers to each operation.

The program uses this field internally.


Direct Unit Cost, Planning Routing Line (table)

Direct Unit Cost Field

The Planning Routing Line Table

This field contains the direct unit cost for this planning routing line.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

The direct unit cost is used in the calculation of items such as the cost per unit of material worked on or cost per hour as defined in capacity unit of measure. The direct unit cost differs from the unit cost in that the unit cost includes the indirect cost.


Indirect Cost %, Planning Routing Line (table)

Indirect Cost % Field

The Planning Routing Line Table

This field contains the indirect cost as a percentage for this planning routing line.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

The indirect cost is costs such as general operating cost of the capacity center that is not directly incurred by a particular operation. The indirect cost is added to the direct unit cost to determine the unit cost.


Overhead Rate, Planning Routing Line (table)

Overhead Rate Field

The Planning Routing Line Table

This field contains the overhead rate for this planning routing line.

The program automatically fills in this field when you enter the number of a machine or work center on the line, but you can change it.

The overhead rate is a fixed amount. You can set up an overhead rate that covers costs other than material or capacity costs, for example transportation expenses.

The overhead rate is added to the total cost of the routing line.


Output Quantity, Planning Routing Line (table)

Output Quantity Field

The Planning Routing Line Table

This field contains the output quantity for this planning routing line.


Starting Time, Planning Routing Line (table)

Starting Time Field

The Planning Routing Line Table

This field contains the starting time for the operation for this planning routing line.

This field is automatically filled in when you calculate a plan, refresh a planning line or replan a planning worksheet, but you can change it.


Starting Date, Planning Routing Line (table)

Starting Date Field

The Planning Routing Line Table

This field contains the starting date for the operation for this planning routing line.

This field is automatically filled in when you calculate a plan, refresh a planning line or replan a planning worksheet, but you can change it.


Ending Time, Planning Routing Line (table)

Ending Time Field

The Planning Routing Line Table

This field contains the ending time of the operation for this planning routing line.

This field is automatically filled in when you calculate a plan, refresh a planning line or replan a planning worksheet, but you can change it.


Ending Date, Planning Routing Line (table)

Ending Date Field

The Planning Routing Line Table

This field contains the ending date of the operation for this planning routing line.

This field is automatically filled in when you calculate a plan, refresh a planning line or replan a planning worksheet, but you can change it.


Unit Cost Calculation, Planning Routing Line (table)

Unit Cost Calculation Field

The Planning Routing Line Table

Select the basis for the unit cost calculation.

Click the AssistButton to the right of the field to select one of the following options:

Time: The calculation will be based on the used time.

Unit: The calculation will be based on produced units.


Input Quantity, Planning Routing Line (table)

Input Quantity Field

The Planning Routing Line Table

This field contains the input quantity that the program has calculated for this operation, including scrap.


Critical Path, Planning Routing Line (table)

Critical Path Field

The Planning Routing Line Table

A check mark in this field indicates that this planning routing line is a critical path.

A path may be considered critical for avoiding bottlenecks in the manufacturing process, for example, and may therefore need special attention.


Starting Date-Time, Planning Routing Line (table)

Starting Date-Time Field

The Planning Routing Line Table

This field displays the starting date and the starting time which are combined in a format called "starting date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Ending Date-Time, Planning Routing Line (table)

Ending Date-Time Field

The Planning Routing Line Table

This field displays the ending date and the ending time which are combined in a format called "ending date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Expected Operation Cost Amt., Planning Routing Line (table)

Expected Operation Cost Amt. Field

The Planning Routing Line Table

This field is calculated based on the capacity need when a production order is refreshed or replanned.


Expected Capacity Ovhd. Cost, Planning Routing Line (table)

Expected Capacity Ovhd. Cost Field

The Planning Routing Line Table

This field is calculated based on the capacity need when a production order is refreshed or replanned.


Table No., Item Availability Line (table)

Table No. Field

The Item Availability Line Table

The program uses this field internally.


Name, Item Availability Line (table)

Name Field

The Item Availability Line Table

This field contains the name of the item in question.


Quantity, Item Availability Line (table)

Quantity Field

The Item Availability Line Table

This field contains the quantity of the item in question.


QuerySource, Item Availability Line (table)

QuerySource Field

The Item Availability Line Table

The program uses this field internally.


Gross Requirement, Planning Buffer (table)

Gross Requirement Field

The Planning Buffer Table

This table is used internally by the program.

Gross requirements equals dependent demand plus independent demand.

Dependent demand equals Prod. Order Components plus Firm Planned Prod. Order Components plus Released Prod. Order Components plus Planning Components.

Independent demand equals quantities on sales orders.


Planned Receipts, Planning Buffer (table)

Planned Receipts Field

The Planning Buffer Table

This table is used internally by the program.

Planned receipts equals Planned Prod. Orders plus planning lines plus Req. Worksheet lines.


Scheduled Receipts, Planning Buffer (table)

Scheduled Receipts Field

The Planning Buffer Table

This table is used internally by the program.

Scheduled receipts equals Firm Planned Prod. orders plus Released Prod. orders plus purchase orders.


Capacity Type, Registered Absence (table)

Capacity Type Field

The Registered Absence Table

If you have already entered planned absences using the Reg. Abs. (from Machine Ctr.) or the Reg. Abs. (from Work Center) batch job, this field identifies whether the absence entry concerns the machine center or the work center.

If you are using this table to enter planned absences, in this field you can specify whether the absence entry concerns a machine center or a work center.


No., Registered Absence (table)

No. Field

The Registered Absence Table

This field shows the number of the machine center or work center, depending on the entry in the Capacity Type field.

When you implement the registered absences using the Implement Registered Absence batch job, the program assigns the absence entry to one machine center or work center.


Date, Registered Absence (table)

Date Field

The Registered Absence Table

This is the date of the absence. If the absence covers several days, there will be an entry line for each day.


Starting Time, Registered Absence (table)

Starting Time Field

The Registered Absence Table

This is the starting time of the absence. For machine centers, it is the time the employee normally starts to work or the time the machine starts to operate. If the selected entry in the Capacity Type field is Work Center, it is the time the work center starts to operate.


Ending Time, Registered Absence (table)

Ending Time Field

The Registered Absence Table

This is the ending time of day of the absence. For machine centers, it is the time the employee normally leaves, or the time the machine stops operating. If the selected entry in the Capacity Type field is Work Center, it is the time the work center stops operating.


Description, Registered Absence (table)

Description Field

The Registered Absence Table

Here you find a short description of the reason for the absence.


Capacity, Registered Absence (table)

Capacity Field

The Registered Absence Table

This is the amount of capacity, which cannot be used during the absence period. For example, if a work center provides three concurrent lines, it is not necessarily all three lines that are shut down.


Starting Date-Time, Registered Absence (table)

Starting Date-Time Field

The Registered Absence Table

This field displays the date and the starting time which are combined in a format called "starting date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Ending Date-Time, Registered Absence (table)

Ending Date-Time Field

The Registered Absence Table

This field displays the date and the ending time which are combined in a format called "ending date-time."

The program displays the date-time in your current default date and time format. The actual data that the program stores for date-time is a numerical value. This value expresses the amount of time (in 1000-second intervals) that has elapsed since the date January 1, 0000, at the time 00:00.

For example, the date January 1, 2000, at the time 00:00 has the date-time value of 63,113,904.00.

When you enter the date and the time in this field, you must enter a space or a plus sign "+" between them.


Entry No., Action Message Entry (table)

Entry No. Field

The Action Message Entry Table

Here you can see the entry number that the program has assigned to the action message.

Each action message entry has a unique entry number. The program assigns a number to an entry when it is created.


Type, Action Message Entry (table)

Type Field

The Action Message Entry Table

This field displays the type of action suggested.

There are five types of action messages:

New | Suggests that a new order be created.
Change Qty. | Suggests that the quantity of an existing order be changed.
Reschedule | Suggests that an existing order be rescheduled to an earlier or later date.
Resched. & Chg. Qty. | Suggests that an existing order be rescheduled to an earlier or later date, and the quantity of the order also be changed.
Cancel | Suggests that an existing order be cancelled.


Reservation Entry, Action Message Entry (table)

Reservation Entry Field

The Action Message Entry Table

This field displays the reservation entry number that this action message is related to.


Quantity, Action Message Entry (table)

Quantity Field

The Action Message Entry Table

This field displays the change in quantity of base units when the action message is "Change Qty." or "Resched. & Chg. Qty."


New Date, Action Message Entry (table)

New Date Field

The Action Message Entry Table

This field displays the suggested new date associated with the action messages "New," "Reschedule," and "Resched. & Chg. Qty."


Calculation, Action Message Entry (table)

Calculation Field

The Action Message Entry Table

Here you can see whether or not the program will include this record in calculations.

This field has the following options:

Sum | Indicates that the record is included in the calculations by using the method SUM.
None | Indicates that the record will not be included in the calculations.

This field is used internally by the program.


Suppressed Action Msg., Action Message Entry (table)

Suppressed Action Msg. Field

The Action Message Entry Table

This field is used internally by the program.


Source Type, Action Message Entry (table)

Source Type Field

The Action Message Entry Table

This field displays the source type that the action message is referring to.

The field has the following options:

Sales Line

Requisition Line

Purchase Line

Item Journal

Item Ledger Entry

Prod. Order Line

Prod. Order Component

Planning Line

Planning Component

Transfer

Service Order


Source Subtype, Action Message Entry (table)

Source Subtype Field

The Action Message Entry Table

This field is used internally by the program.

The subtype of the source of the action message is displayed here.


Source ID, Action Message Entry (table)

Source ID Field

The Action Message Entry Table

This field is used internally by the program.

The source ID of the source of the action message is displayed here.


Source Batch Name, Action Message Entry (table)

Source Batch Name Field

The Action Message Entry Table

This field is used internally by the program.

The batch name of the source of the action message is displayed here.


Source Prod. Order Line, Action Message Entry (table)

Source Prod. Order Line Field

The Action Message Entry Table

This field is used internally by the program.

The production order line of the source of the action message is displayed here.


Source Ref. No., Action Message Entry (table)

Source Ref. No. Field

The Action Message Entry Table

This field is used internally by the program.

The reference number of the source of the action message is displayed here.


Location Code, Action Message Entry (table)

Location Code Field

The Action Message Entry Table

This field displays the location code associated with this item.

To see the Location table, click the AssistButton in the field.


Bin Code, Action Message Entry (table)

Bin Code Field

The Action Message Entry Table

This field displays the bin code associated with this item.

To see the Bin table, click the AssistButton in the field.


Variant Code, Action Message Entry (table)

Variant Code Field

The Action Message Entry Table

This field displays the variant code for the Item Variant associated with this item.


Item No., Action Message Entry (table)

Item No. Field

The Action Message Entry Table

This field displays the item number that the action message pertains to.


Name, Production Forecast Name (table)

Name Field

The Production Forecast Name Table

Here you can enter the name of the production forecast. You can enter a maximum of 10 characters, both numbers and letters.


Description, Production Forecast Name (table)

Description Field

The Production Forecast Name Table

Here you can enter a brief description of the production forecast. You can enter a maximum of 30 characters, both numbers and letters.


Production Forecast Name, Production Forecast Entry (table)

Production Forecast Name Field

The Production Forecast Entry Table

This field shows the name of the production forecast to which the entry belongs. The program copies the name from the Production Forecast Name field that you have selected on the production forecast header.


Entry No., Production Forecast Entry (table)

Entry No. Field

The Production Forecast Entry Table

This field shows the entry number of the production forecast line. The program fills in the field automatically when the production forecast entry is created.


Item No., Production Forecast Entry (table)

Item No. Field

The Production Forecast Entry Table

This field shows the item identification number of the entry. The program copies it from the production forecast entry line.


Forecast Date, Production Forecast Entry (table)

Forecast Date Field

The Production Forecast Entry Table

This field shows the date of the production forecast to which the entry belongs. The program gets the information from the production forecast entry line.


Forecast Quantity, Production Forecast Entry (table)

Forecast Quantity Field

The Production Forecast Entry Table

This field shows the quantities that you have entered in the production forecast within the selected time interval. The filters that you set in the Production Forecast window determine which quantities are displayed. The forecast quantity is stated in the sales unit of measure, which the program copies from the item card.


Unit of Measure Code, Production Forecast Entry (table)

Unit of Measure Code Field

The Production Forecast Entry Table

This field shows the unit of measure code that is valid for the production forecast entry. The program automatically copies the code from the Sales Unit of Measure field on the item card. If that field is not filled in, the program copies the code from the Base Unit of Measure field on the item card.


Qty. per Unit of Measure, Production Forecast Entry (table)

Qty. per Unit of Measure Field

The Production Forecast Entry Table

This field shows the valid number of units that the unit of measure code represents for the production forecast entry. There could, for example, be 100 pieces per box. The unit of measure code would be box, and the quantity per unit of measure would be 100 pieces.

The program automatically copies the information from the Item Unit of Measure table.


Forecast Quantity (Base), Production Forecast Entry (table)

Forecast Quantity (Base) Field

The Production Forecast Entry Table

This field shows the quantity of the entry stated in base units of measure. The program automatically calculates this from the Forecast Quantity and Qty. per Unit of Measure fields.


Location Code, Production Forecast Entry (table)

Location Code Field

The Production Forecast Entry Table

This field shows the code for the location that is linked to the entry. The program copies the code from the Location Filter field that you have selected from the Production Forecast window.


Component Forecast, Production Forecast Entry (table)

Component Forecast Field

The Production Forecast Entry Table

A checkmark in this field indicates that the forecast entry is for a component item. The program copies this information from the Forecast Type field that you select on the production forecast header.

If the field is blank, the forecast entry is at the sales item level.


Description, Production Forecast Entry (table)

Description Field

The Production Forecast Entry Table

Here you can enter a brief description of your forecast. This may be useful as a reference if the forecast was imported to Microsoft Dynamics NAV from another program, for example.


Capacity No., Capacity Constrained Resource (table)

Capacity No. Field

The Capacity Constrained Resource Table

Here you can enter the number of an existing machine center or work center that you want to assign finite loading to.

You can also click the AssistButton to the right of the field to display the machine center list or work center list window. You can then select the desired center from this list.


Capacity Type, Capacity Constrained Resource (table)

Capacity Type Field

The Capacity Constrained Resource Table

Here you select the capacity type that you want to apply finite loading to.

Click the AssistButton to the right of the field and select either machine center or work center.

You can also enter an "m" for machine center or a "w" for work center.


Name, Capacity Constrained Resource (table)

Name Field

The Capacity Constrained Resource Table

This field contains the name of the work center or machine center that is associated with the capacity number on this line.


Critical Load %, Capacity Constrained Resource (table)

Critical Load % Field

The Capacity Constrained Resource Table

Here, you can enter the percentage of the available capacity of a work center or machine center that the program is allowed to apply load to.


Dampener (% of Total Capacity), Capacity Constrained Resource (table)

Dampener (% of Total Capacity) Field

The Capacity Constrained Resource Table

Here, you enter the allowable tolerance (as a percent) that you will allow the critical load percent to be exceeded.

This allowable percent tolerance enables the program to schedule a load to a work center or machine center at the last possible day by slightly exceeding the critical load percent.


Work Center Load Qty., Capacity Constrained Resource (table)

Work Center Load Qty. Field

The Capacity Constrained Resource Table

The program uses this field internally.


Prod. Order Need Qty. for Plan, Capacity Constrained Resource (table)

Prod. Order Need Qty. for Plan Field

The Capacity Constrained Resource Table

The program uses this field internally.


Offset (Time), Order Promising Setup (table)

Offset (Time) Field

The Order Promising Setup Table

This field contains the period of time that the program must wait before it is allowed to issue a new purchase order, production order or transfer order. The period starts with the current date.

The time units of measure that you can use are days, weeks, months, quarters or years.


Order Promising Nos., Order Promising Setup (table)

Order Promising Nos. Field

The Order Promising Setup Table

This field contains the code that identifies the number series which you select for order promising.

Click the AssistButton to the right of the field to see the No. Series window. You can select a number series from this list.


Order Promising Template, Order Promising Setup (table)

Order Promising Template Field

The Order Promising Setup Table

This field contains the name of the requisition worksheet template that you select for order promising.

The program creates the order lines that are generated from order promising in the requisition worksheet template that you select.


Order Promising Worksheet, Order Promising Setup (table)

Order Promising Worksheet Field

The Order Promising Setup Table

This field contains the name of the requisition worksheet that you select for order promising.

The program creates the order lines that are generated from order promising in the requisition worksheet that you select.


Entry No., Order Promising Line (table)

Entry No. Field

The Order Promising Line Table

This field contains the entry number that the program has assigned to the order promising line.

The program fills in the field automatically when you click Accept in the Order Promising Lines window.


Item No., Order Promising Line (table)

Item No. Field

The Order Promising Line Table

This field contains the item number of the item that is on the promised order.

The program copies the contents of this field from the No. field on the Sales Line table.


Variant Code, Order Promising Line (table)

Variant Code Field

The Order Promising Line Table

This field contains the variant code for the item.

The program copies the contents of this field from the Variant Code field on the Sales Line table.


Location Code, Order Promising Line (table)

Location Code Field

The Order Promising Line Table

This field contains the code for the location where the items on the line are located.

The program copies the content of this field from the Location Code field on the Sales Line table. If the sales header does not contain a location code, the field is left blank.


Quantity, Order Promising Line (table)

Quantity Field

The Order Promising Line Table

This field contains the number of units of the item that the program calculates by subtracting the reserved quantity from the outstanding quantity on the Sales Line table.


Unit of Measure Code, Order Promising Line (table)

Unit of Measure Code Field

The Order Promising Line Table

This field contains the unit of measure code that the program uses when it determines the unit price. If the Sales Unit of Measure field on the item card is filled in, then the program automatically copies the value from that field. Otherwise, the program copies the value from the Base Unit of Measure field on the item card.


Qty. per Unit of Measure, Order Promising Line (table)

Qty. per Unit of Measure Field

The Order Promising Line Table

If you have filled in the Sales Unit of Measure field on the item card and entered a quantity for the current item in the Qty. per Unit of Measure field, the program automatically fills in this field when you enter the item number on this line.


Unavailable Quantity, Order Promising Line (table)

Unavailable Quantity Field

The Order Promising Line Table

This field contains the quantity of items that are currently not available for the requested delivery date on the order. This is a result of the program checking the current inventory, scheduled receipts and gross requirements for the item on the requested delivery date.


Quantity (Base), Order Promising Line (table)

Quantity (Base) Field

The Order Promising Line Table

The program copies the content of this field from the Quantity field on the Sales Line table. The quantity in this field is the quantity on the line which is expressed in base units of measure.


Unavailable Quantity (Base), Order Promising Line (table)

Unavailable Quantity (Base) Field

The Order Promising Line Table

The program automatically fills in this field. The quantity in the field is the Unavailable Quantity on the line which is expressed in base units of measure.


Source Type, Order Promising Line (table)

Source Type Field

The Order Promising Line Table

The program uses this field internally.


Source Subtype, Order Promising Line (table)

Source Subtype Field

The Order Promising Line Table

The program uses this field internally.


Source ID, Order Promising Line (table)

Source ID Field

The Order Promising Line Table

The program uses this field internally.


Source Batch Name, Order Promising Line (table)

Source Batch Name Field

The Order Promising Line Table

The program uses this field internally.


Source Line No., Order Promising Line (table)

Source Line No. Field

The Order Promising Line Table

The program copies this number from the entry number of the order promising source. This can be, for example, the sales order line number.


Description, Order Promising Line (table)

Description Field

The Order Promising Line Table

This field contains the description that the program copies from the Description field in the Sales Order table.


Requested Delivery Date, Order Promising Line (table)

Requested Delivery Date Field

The Order Promising Line Table

This field contains the date that is in the Requested Delivery Date field on the sales line.


Planned Delivery Date, Order Promising Line (table)

Planned Delivery Date Field

The Order Promising Line Table

This field contains the date that is in the Planned Delivery Date field on the sales line.


Original Shipment Date, Order Promising Line (table)

Original Shipment Date Field

The Order Promising Line Table

This field contains the date that is in the Shipment Date field on the Sales Line table.


Earliest Shipment Date, Order Promising Line (table)

Earliest Shipment Date Field

The Order Promising Line Table

This field contains the date that the program calculates to be the earliest possible shipment date for the item.

The program calculates the possible shipment date for an item when you activate the order promising function. There are two options for the calculation of this date. The program calculates the date that the item is available-to-promise, or it calculates the date that the item is capable-to-promise. Available-to-promise is the earliest date that the item will be available with respect to inventory, scheduled receipts and gross requirements for that item. Capable-to-promise is the earliest date that the item can be available, knowing that the out-of-stock item will be available again.